OC.L10N.register(
    "memories",
    {
    "Shared Link" : "Enlace compartido",
    "Download" : "Descargar",
    "Memories" : "Memories",
    "Fast, modern and advanced photo management suite" : "Suite rápida, moderna y avanzada para la gestión de fotografías",
    "# Memories: Photo Management for Nextcloud\n\nMemories is a *batteries-included* photo management solution for Nextcloud with advanced features including:\n\n- **📸 Timeline**: Sort photos and videos by date taken, parsed from Exif data.\n- **⏪ Rewind**: Jump to any time in the past instantly and relive your memories.\n- **🤖 AI Tagging**: Group photos by people and objects, powered by [recognize](https://github.com/nextcloud/recognize) and [facerecognition](https://github.com/matiasdelellis/facerecognition).\n- **🖼️ Albums**: Create albums to group photos and videos together. Then share these albums with others.\n- **🫱🏻‍🫲🏻 External Sharing**: Share photos and videos with people outside of your Nextcloud instance.\n- **📱 Mobile Support**: Work from any device, of any shape and size through the web app.\n- **✏️ Edit Metadata**: Edit dates and other metadata on photos quickly and in bulk.\n- **📦 Archive**: Store photos you don't want to see in your timeline in a separate folder.\n- **📹 Video Transcoding**: Transcode videos and use HLS for maximal performance.\n- **🗺️ Map**: View your photos on a map, tagged with accurate reverse geocoding.\n- **📦 Migration**: Migrate easily from Nextcloud Photos and Google Takeout.\n- **⚡️ Performance**: Do all this very fast.\n\n## 🚀 Installation\n\n1. Install the app from the Nextcloud app store (try a demo [here](https://demo.memories.gallery/apps/memories/)).\n1. Perform the recommended [configuration steps](https://memories.gallery/config/).\n1. Run `php occ memories:index` to generate metadata indices for existing photos.\n1. Open the 📷 Memories app in Nextcloud and set the directory containing your photos." : "# Memories gestión de fotos para Nextcloud\n\nMemories es una solución con *baterías incluidas* para gestión de fotos en Nextcloud con características avanzadas, incluyendo:\n\n- **📸 Línea de tiempo**: Organice fotos y videos por fecha, analizadas desde los datos Exif.\n- **⏪ Rebobinar**: Navegue a cualquier momento del pasado instantáneamente y reviva sus memorias.\n- **🤖 Etiquetado IA**: Agrupe fotos por persona y objetos utilizando IA, con la ayuda de [recognize](https://github.com/nextcloud/recognize) y [facerecognition](https://github.com/matiasdelellis/facerecognition).\n- **🖼️ Álbumes**: Cree álbumes para agrupar fotos y videos en conjunto. Podrá entonces compartir estos álbumes con otros.\n **🫱🏻‍🫲🏻 Compartir externamente**:  Comparta fotos y videos con personas fuera de su instancia Nextcloud.\n-- **📱 Soporte a Móviles**: Trabaje con dispositivos de cualquier tamaño y forma a través de la aplicación web.\n- **✏️ Editar Metadatos**: Edite las fechas en las fotos de forma rápida y en lotes.\n- **📦 Archivar**: Almacene las fotos que no quiere ver en su línea de tiempo en una carpeta separada.\n- **📹 Conversión de video**: Convierta entre formatos de video y utilice HLS para máximo rendimiento.\n**🗺️ Mapas**: Vea sus fotos en un mapa, etiquetadas mediante geo-codificación reversa precisa.\n- **📦 Migración**: Migre fácilmente desde Fotos de Nextcloud y Google Takeout.\n- **⚡️ Rendimiento**: Haga todo esto de forma muy rápida.\n\n## 🚀 Instalación\n\n1. Instale la aplicación desde la tienda de Nextcloud (pruebe la demo [aquí](https://demo.memories.gallery/apps/memories/)).\n2. Ejecute los [pasos recomendados de configuración](https://memories.gallery/config/).\n3. Ejecute `php ./occ memories:index` para generar los índices de metadatos para las fotos existentes.\n4. Abra la aplicación 📷 Memories en Nextcloud y especifique la carpeta que contiene sus fotos.",
    "Settings" : "Ajustes",
    "People (Recognize)" : "Personas (Recognize)",
    "People" : "Personas",
    "People (Face Recognition)" : "Personas (Reconocimiento facial)",
    "Timeline" : "Línea de tiempo",
    "Explore" : "Explorar",
    "Folders" : "Carpetas",
    "Favorites" : "Favoritos",
    "Albums" : "Álbumes",
    "Archive" : "Archivo",
    "On this day" : "Un día como hoy",
    "Places" : "Lugares",
    "Map" : "Mapa",
    "Tags" : "Etiquetas",
    "View all" : "Ver todo",
    "Recognize" : "Recognize",
    "Face Recognition" : "Reconocimiento facial",
    "Videos" : "Vídeos",
    "A better photos experience awaits you" : "Una mejor experiencia de fotos te espera",
    "Choose the root folder of your timeline to begin" : "Escoja la carpeta raíz de su línea de tiempo para comenzar",
    "Continue to Memories" : "Continuar a Memories",
    "Choose again" : "Seleccione de nuevo",
    "Click here to start" : "Haga click para comenzar",
    "You can always change this later in settings" : "Siempre podrá cambiar esto luego en las configuraciones",
    "If you just installed Memories, visit the admin panel first." : "Si acaba de instalar Memories, visite el panel de administración primero.",
    "Choose the root of your timeline" : "Seleccione la raíz de su línea de tiempo",
    "The selected folder does not seem to be valid. Try again." : "La carpeta seleccionada no parece ser válida. Intente de nuevo.",
    "No photos were found in the selected folder." : "No se encontraron fotos en la carpeta seleccionada.",
    "This can happen because your media is still indexing." : "Esto puede suceder cuando sus medios están todavía siendo indexados.",
    "Visit the admin panel to make sure Memories is configured correctly." : "Visite el panel de administración para asegurarse que Memories está configurado correctamente.",
    "_Found {n} item in {path}_::_Found {n} items in {path}_" : ["Se encontró {n} ítem en {path}","Se encontraron {n} ítems en {path}","Se encontraron {n} ítems en {path}"],
    "Metadata" : "Metadatos",
    "Edit" : "Editar",
    "Failed to load metadata" : "Fallo al cargar metadatos",
    "No coordinates" : "Sin coordenadas",
    "Click edit to set location" : "Haga clic en editar para establecer la ubicación",
    "Photos" : "Fotos",
    "Cancel" : "Cancelar",
    "Delete" : "Eliminar",
    "Remove from album" : "Quitar del álbum",
    "Share" : "Compartir",
    "Favorite" : "Marcar como favorito",
    "Unarchive" : "Desarchivar",
    "Edit metadata" : "Editar metadatos",
    "Rotate / Flip" : "Rotar / Voltear",
    "View in folder" : "Ver en carpeta",
    "Set as cover image" : "Establecer como portada",
    "Move to folder" : "Mover a la carpeta",
    "Add to album" : "Añadir al álbum",
    "Move to person" : "Mover a persona",
    "Remove from person" : "Quitar de la persona",
    "You must enable \"Mark person in preview\" to use this feature" : "Debe habilitar \"Marcar persona en la vista previa\" para utilizar esta característica",
    "Only user \"{user}\" can update this person" : "Solo el usuario \"{user}\" puede actualizar esta persona",
    "_{n} selected_::_{n} selected_" : ["{n} seleccionado","{n} seleccionados","{n} seleccionados"],
    "Timeline Path" : "Ruta para Línea de tiempo",
    "Square grid mode" : "Modo de rejilla cuadrada",
    "Show past photos on top of timeline" : "Mostrar recuerdos sobre la línea de tiempo",
    "Stack RAW files with same name" : "Apilar archivos RAW con el mismo nombre",
    "De-duplicate identical files" : "Deduplicar archivos idénticos",
    "Autoplay Live Photos" : "Reproducir automáticamente las fotos en vivo",
    "Show full file path in sidebar" : "Mostrar la ruta completa al archivo en la barra lateral",
    "Show metadata in slideshow" : "Mostrar metadatos en diapositivas ",
    "High resolution image loading behavior" : "Comportamiento para la carga de imágenes de alta resolución",
    "Load high resolution image on zoom" : "Cargar imagen en alta resolución en modo zoom",
    "Always load high resolution image (not recommended)" : "Siempre cargar imagen en alta resolución (no recomendado)",
    "Never load high resolution image" : "Nunca cargar imágenes en alta resolución",
    "Logged in as {user}" : "Sesión iniciada como {user}",
    "Sign out" : "Cerrar sesión",
    "Device Folders" : "Carpetas de dispositivo",
    "Local folders to include in the timeline view" : "Carpetas locales a incluir en la vista de línea de tiempo",
    "Run initial device setup" : "Ejecutar configuración inicial de dispositivos",
    "Folders Path" : "Ruta para Carpetas",
    "Show hidden folders" : "Mostrar carpetas ocultas",
    "Sort folders oldest-first" : "Ordenar contenido en carpetas de más antiguo a más nuevo",
    "Sort albums oldest-first" : "Ordenar contenido en álbumes de más antiguo a más nuevo",
    "Show hidden albums" : "Mostrar álbumes ocultos",
    "Memories Settings" : "Ajustes de Memories",
    "General" : "General",
    "Photo Viewer" : "Visor de Fotos",
    "Account" : "Cuenta",
    "Choose Timeline Paths" : "Escoga las rutas a la línea de tiempo",
    "Choose the root for the folders view" : "Seleccione la raíz de la vista de carpetas",
    "Are you sure you want to log out {user}?" : "¿Estás seguro de cerrar la sesión {user}?",
    "Close" : "Cerrar",
    "Info" : "Información",
    "{photoCount} photos" : "{photoCount} fotos",
    "Failed to load some photos" : "Fallo al cargar algunas fotos",
    "Failed to update setting" : "Fallo al actualizar la configuración",
    "Albums support is enabled through the Photos app." : "El soporte a Álbumes se habilita a través de la app de Fotos.",
    "Albums are disabled because the Photos app is not available." : "Los álbumes están deshabilitados ya que la app de Fotos no está disponible.",
    "Recognize is installed and enabled for face recognition." : "Recognize está instalado y habilitado para reconocimiento facial.",
    "Recognize is installed but not enabled for face recognition." : "Recognize está instalado pero no está habilitado para reconocimiento facial.",
    "Recognize is not installed. Face recognition and object tagging may be unavailable." : "Recognize no está instalado. El reconocimiento facial y el etiquetado de objetos podrían no estar disponibles.",
    "Face Recognition is installed and enabled" : "El reconocimiento facial está instalado y habilitado",
    "Preview generator is installed and enabled. Additional configuration may still be required." : "El generador de vistas previas está instalado y habilitado. Podría requerir configuración adicional.",
    "Preview generator is not installed and configured. This may make Memories very slow." : "El generador de vistas previas no está instalado y habilitado. Esto podría causar que Memories sea muy lento.",
    "Recommended Apps" : "Apps recomendadas",
    "Path to packaged exiftool binary" : "Ruta al paquete binario exiftool",
    "You need perl only if the packaged exiftool binary does not work for some reason." : "Solo necesitas perl si el binario exiftool incluido no funciona por alguna razón.",
    "Use system perl (only if exiftool binary does not work)" : "Utilizar perl del sistema (usar solamente si el binario exiftool no funciona)",
    "EXIF Extraction" : "Extracción EXIF",
    "You can configure the enabled Nextcloud preview providers below." : "Puede configurar los proveedores de vista habilitados abajo.",
    "If you are using Imaginary for preview generation, you can ignore this section." : "Si está utilizando Imaginary para la generación de vistas previas, puede ignorar esta sección.",
    "To enable RAW support, install the Camera RAW Previews app." : "Para habilitar el soporte RAW, instale la app Camera RAW Previews.",
    "Documentation." : "Documentación.",
    "PHP-Imagick is available [{version}]." : "PHP-Imagick está disponible [{version}].",
    "PHP-Imagick is not available." : "PHP-Imagick no está disponible.",
    "Image editing will not work correctly." : "La edición de imágenes no funcionará correctamente.",
    "Thumbnail generation may not work for some formats (HEIC, TIFF)." : "La generación de miniaturas podría no funcionar para algunos formatos (HEIC, TIFF).",
    "Thumbnails for videos will be generated with this binary." : "Las miniaturas para los videos se generarán con este binario.",
    "Thumbnail generation may not work for videos." : "La generación de miniaturas podría no funcionar para los videos.",
    "Imaginary is enabled for preview generation. This will override other preview providers. We currently recommend against using Imaginary due to multiple bugs in handling of HEIC and GIF files." : "Imaginary esta habilitado para generar miniaturas. Esto reemplazará otros proveedores de miniatura. Actualmente desaconsejamos usar Imaginary debido a varios bugs manipulando archivos HEIC y GIF.",
    "The following MIME types are configured for preview generation." : "Los siguientes tipos MIME están configurados para la generación de vistas previas.",
    "Max preview size (trade-off between quality and storage requirements)." : "Tamaño máximo de la vista previa (equilibrio entre calidad y requerimientos de almacenamiento).",
    "Max memory for preview generation (MB)" : "Memoria máxima a utilizar para la generación de vistas previas (MB)",
    "Max size of file to generate previews for (MB)" : "Tamaño máx. de archivos (en MB) para los cuales se generará una vista previa",
    "File Support" : "Soporte a Archivos",
    "Images (JPEG, PNG, GIF, BMP)" : "Imágenes (JPEG, PNG, GIF, BMP)",
    "HEIC (Imagick)" : "HEIC (Imagick)",
    "TIFF (Imagick)" : "TIFF (Imagick)",
    "Videos (ffmpeg)" : "Vídeos (ffmpeg)",
    "Imaginary (not recommended)" : "Imaginary (no recomendado)",
    "Thank you for choosing Nextcloud and Memories to store your precious data!" : "¡Gracias por escojer Nextcloud y Memories para almacenar sus preciados datos!",
    "Memories is very feature rich and setting it up properly can take some time." : "Memories tiene muchísimas características y configurarlo adecuadamente puede tomar algo de tiempo.",
    "If you just installed Memories, make sure you read the getting started guide:" : "Si acaba de instalar Memories, asegúrese de leer la siguiente guía de inicio:",
    "External Link" : "Enlace externo",
    "In case you run into any issues or bugs, you can get help through several channels." : "En caso de que consiga problemas o bugs, puede obtener ayuda a través de diferentes canales.",
    "Memories is a completely free and open source app under active development." : "Memories es una app completamente gratis y de código abierto en continuo desarrollo.",
    "You can contribute in several ways. See the project page for more details:" : "Puede contribuir de diferentes maneras. Vea la página del proyecto para más detalles:",
    "Help & Support" : "Ayuda y Soporte",
    "{n} media files have been indexed" : "{n} archivos de medios han sido indexados",
    "{n} media files failed indexing and were skipped." : "{n} archivos fallaron al indexar y han sido omitidos.",
    "View failure logs." : "Ver registro de fallos",
    "Files that failed indexing will not be indexed again unless they change." : "Los archivos que fallaron el indexado no serán indexados de nuevo a no ser que cambien.",
    "You can manually retry files that failed indexing." : "Puedes reintentar manualmente los archivos que fallaron al indexar.",
    "Automatic Indexing status: {status}" : "Estado del indizado automático: {status}",
    "Last index job was run {t} seconds ago." : "El último trabajo de indización se ejecutó hace {t} segundos.",
    "It took {t} seconds to complete." : "Tomó {n} segundos para completar.",
    "It is still running or was interrupted." : "Sigue en ejecución o fue interrumpido.",
    "Looks like it has been more than an hour since the last index job was run. Make sure Nextcloud cron is configured correctly." : "Parece que ha pasado más de una hora desde que el último trabajo de indizado se ejecutó. Asegúrese de que el cron de Nextcloud esté configurado correctamente.",
    "Only server-side encryption (OC_DEFAULT_MODULE) is supported, but another encryption module is enabled." : "Sólo se soporta el cifrado del lado del servidor (OC_DEFAULT_MODULE), pero otro módulo de cifrado se encuentra habilitado.",
    "The EXIF indexes are built and checked in a periodic background task. Be careful when selecting anything other than automatic indexing. For example, setting the indexing to only timeline folders may cause delays before media becomes available to users, since the user configures the timeline only after logging in." : "Los índices EXIF son construidos y verificados en una tarea de segundo plano periódicamente. Tenga precaución cuando se seleccione cualquier otra opción que no sea indizado automático. Por ejemplo, establecer el indizado sólo para los archivos de línea de tiempo puede causar demoras antes de que los medios estén disponibles para los usuarios, ya que el usuario configura su línea de tiempo luego de ingresar.",
    "Index all media automatically (recommended)" : "Indexar todos los medios automáticamente (recomendado)",
    "Index per-user timeline folders (not recommended)" : "Indexar las carpetas de línea de tiempo de cada usuario (no se recomienda)",
    "Index a fixed relative path" : "Indexar una carpeta relativa fija",
    "Disable background indexing" : "Deshabilitar el indizado en segundo plano",
    "Indexing path (relative, all users)" : "Ruta de indizado (relativa, todos los usuarios)",
    "Folders with a \".nomedia\" or a \".nomemories\" file are always excluded from indexing." : "Las carpetas que contengan un archivo \".nomedia\" o \".nomemories\" siempre se excluirán de la indización.",
    "You can optionally use a regular expression to exclude matching paths from being indexed." : "Opcionalmente puedes usar una expresión regular para excluir del indexado las rutas que coincidan.",
    "For example, to exclude special QNAP folders:" : "Por ejemplo, para excluir carpetas especiales QNAP:",
    "Or, exclude all files starting with \"private-\" or \"backup-\":" : "O excluye todos los archivos que comienzan con \"privado-\" o \"backup-\":",
    "You can use the regex101 website to validate and test the pattern:" : "Puedes usar el sitio web regex101 para validar y probar el patrón:",
    "Exclude paths matching regular expression" : "Excluir las rutas que coincidan",
    "For advanced usage, perform a run of indexing by running:" : "Para uso avanzado, hacer una indización ejecutando: ",
    "Run index in parallel with 4 threads:" : "Correr indización en paralelo con 4 hilos:",
    "Force re-indexing of all files:" : "Forzar el re-indexado de todos los archivos:",
    "You can limit indexing by user and/or folder:" : "Puede limitar la indización por usuario y/o carpeta:",
    "Clear all existing index tables:" : "Borrar todas las tablas de indexado existentes:",
    "Media Indexing" : "Indización de medios",
    "HTTPS is enabled" : "HTTPS está habilitado",
    "You are accessing this page over an insecure context. Several browser APIs are not available, which will make Memories very slow. Enable HTTPS on your server to improve performance." : "Está accediendo a esta página en un contexto inseguro. Algunas APIs de navegador no están disponibles, lo que hará a Memories muy lento. Active HTTPS en su servidor para mejorar el rendimiento.",
    "HTTP/2 or HTTP/3 is enabled" : "HTTP/2 ó HTTP/3 están habilitados",
    "HTTP/2 or HTTP/3 is strongly recommended ({httpVer} detected)" : "Se recomiendan HTTP/2 ó HTTP/3 enérgicamente (se detectó {httpVer})",
    "Database triggers are set up correctly." : "Disparadores de la base de datos configurados correctamente.",
    "Database triggers not set up; {m} mode in use." : "Disparadores de la base de datos no configurados; modo {m} en uso.",
    "See the documentation for information on how to resolve this." : "Mira la documentación para obtener información sobre como resolver esto.",
    "Performance" : "Rendimiento",
    "Unknown" : "Desconocido",
    "Database is populated with {n} geometries." : "La base de datos está cargada con {n} geometrías.",
    "Geometry table has not been created." : "La tabla de geometrías no ha sido creada.",
    "Looks like the planet data is incomplete." : "Al parecer los datos planetarios están incompletos.",
    "Reverse geocoding has not been configured ({status})." : "La geo-codificación reversa no ha sido configurada ({status}).",
    "Memories supports offline reverse geocoding using the OpenStreetMaps data on MySQL and Postgres." : "Memories soporta la geo-codificación reversa fuera de línea utilizando las datos de OpenStreeMaps en MySQL y Postgres.",
    "You need to download the planet data into your database. This is highly recommended and has low overhead." : "Debe descargar los datos del planeta en su base de datos. Esto es altamente recomendado y tiene un bajo requerimiento de carga",
    "If the button below does not work for importing the planet data, use the following command:" : "Si el botón a continuación no funciona al importar los datos del planeta, utilice el siguiente comando:",
    "Note: the geometry data is stored in the memories_planet_geometry table, with no prefix." : "Nota: los datos de geometría son almacenados en la tabla memories_planet_geometry, sin prefijos.",
    "Download planet database" : "Descargar base de datos del planeta",
    "Reverse Geocoding" : "Geo-codificación reversa",
    "Geometry support was not detected in your database" : "El soporte a geometría no fue detectado en su base de datos",
    "MySQL-like geometry support was detected " : "Se detectó soporte a geometría de tipo MySQL",
    "Postgres native geometry support was detected" : "El soporte de geometría nativa con Postgres fue detectado",
    "Looks like the database is already setup. Are you sure you want to redownload planet data?" : "Al parecer la base de datos ya está configurada. ¿Está seguro de volver a descargar los datos planetarios?",
    "You are about to download the planet database. This may take a while." : "Está por descargar la base de datos planetaria. Podría tomar un tiempo.",
    "This may also cause all photos to be re-indexed!" : "¡Esto también podría causar que las fotos vuelvan a indexarse!",
    "Continue" : "Continuar",
    "Live transcoding provides for adaptive streaming of videos using HLS." : "La transcodificación en vivo proporciona una transmisión adaptativa de videos utilizando HLS.",
    "Note that this may be very CPU intensive without hardware acceleration, and transcoding will not be used for external storage." : "Tenga en cuenta que esto podría tener causar una alta carga de CPU si no se tiene aceleración por hardware, y la transcodificación no será utilizada para el almacenamiento externo.",
    "Enable Transcoding" : "Habilitar transcodificación",
    "ffmpeg path" : "ruta a ffmpeg",
    "ffprobe path" : "ruta a ffprobe",
    "Global default video quality (user may override)" : "Valor por defecto global para la calidad de video (el usuario podría reemplazar este valor por uno propio)",
    "Auto (adaptive transcode)" : "Auto (transcodificación adaptativa)",
    "Original (transcode with max quality)" : "Original (transcodificar con la máxima calidad)",
    "Direct (original video file without transcode)" : "Directo (archivo de video original sin transcodificación)",
    "Video Streaming" : "Transmisión de Video",
    "You must first make sure the correct drivers are installed before configuring acceleration." : "Debe primero asegurarse de que tenga los controladores correctos instalados antes de configurar la aceleración.",
    "Make sure you test hardware acceleration with various options after enabling." : "Asegúrese de probar la aceleración por hardware con varias opciones luego de habilitarla.",
    "Do not enable multiple types of hardware acceleration simultaneously." : "No habilite múltiples tipos de aceleración por hardware de forma simultánea.",
    "Intel processors supporting QuickSync Video (QSV) as well as some AMD GPUs can be used for transcoding using VA-API acceleration." : "Los procesadores Intel que soportan video QuickSync (QSV) así como algunos GPUs AMD pueden ser utilizados para transcodificar utilizando la aceleración VA-API.",
    "For more details on driver installation, check the documentation:" : "Para más detalles acerca de la instalación de controladores, eche un vistazo a la documentación:",
    "Enable acceleration with VA-API" : "Habilitar la aceleración con VA-API",
    "Enable low-power mode (QSV only)" : "Habilitar el modo de ahorro de energía (Sólo QSV)",
    "NVIDIA GPUs can be used for transcoding using the NVENC encoder with the proper drivers." : "Los GPUs NVIDIA puede ser utilizados para transcodificar utilizando el codificador NVENC con los controladores apropiados.",
    "Depending on the versions of the installed SDK and ffmpeg, you need to specify the scaler to use" : "Dependiendo de las versiones de la SDK instalada y ffmpeg, deberá especificar el escalador que será utilizado",
    "No automated tests are available for NVIDIA acceleration." : "No hay pruebas automatizadas disponibles para la aceleración NVIDIA",
    "Enable acceleration with NVENC" : "Habilitar la aceleración con NVENC",
    "Enable NVENC Temporal AQ" : "Habilitar el método de cuantificación Temporal AQ de NVENC",
    "CUDA scaler" : "Escalador CUDA",
    "NPP scaler" : "Escalador NPP",
    "Due to a bug in certain hardware drivers, videos may appear in incorrect orientations when streaming. This can be resolved in some cases by rotating the video on the accelerator." : "Debido a la existencia de bugs en algunos de los controladores de hardware, los videos podrían aparecer con una orientación errónea cuando se hace difusión. Esto puede resolverse en algunos casos rotando el video en el acelerador.",
    "Some drivers (e.g. AMD and older Intel) do not support hardware accelerated rotation. You can attempt to force software-based transpose in this case." : "Algunos controladores (como AMD e Intel antiguos) no soportan la rotación acelerada por hardware. Puedes intentar forzar la transposición basada en software en ese caso.",
    "Try this option only if you have incorrectly oriented videos during playback." : "Pruebe la opción a continuación sólo si tiene videos cuya orientación es incorrecta al reproducirlos.",
    "Enable streaming transpose workaround" : "Habilitar la solución alterna para la transposición de la difusión",
    "Force transpose in software" : "Forzar transposición por software.",
    "Some NVENC devices have issues with force_key_frames." : "Algunos dispositivos NVENC tienen problemas con force_key_frames.",
    "Try this option only if you use NVENC and have issues with video playback." : "Pruebe la opción a continuación sólo si usa NVENC y encuentra problemas al reproducir video.",
    "Enable streaming GOP size workaround" : "Habilitar la solución alterna para el tamaño GOP de la difusión",
    "HW Acceleration" : "Aceleración de HW",
    "VA-API device ({dev}) is readable" : "el dispositivo VA-API ({dev}) es legible",
    "VA-API device ({dev}) not found" : "el dispositivo VA-API ({dev}) no se encontró",
    "VA-API device ({dev}) has incorrect permissions" : "el dispositivo VA-API ({dev}) tiene permisos incorrectos",
    "VA-API device status: {status}" : "estado del dispositivo VA-API: {status}",
    "Memories uses the go-vod transcoder. You can run go-vod exernally (e.g. in a separate Docker container for hardware acceleration) or use the built-in transcoder. To use an external transcoder, enable the following option and follow the instructions in the documentation:" : "Memories utiliza el transcodificador go-vod. Puede ejecutarlo externamente (p.ej. en un contenedor Docker separado para aceleración por hardware) o, utilizar el transcodificador incluído. Para utilizar un transcodificador externo, habilite la siguiente opción y siga las instrucciones en la documentación:",
    "Enable external transcoder" : "Habilitar transcodificador externo",
    "Binary path (local only)" : "Ruta binaria (sólo local)",
    "Bind address (local only)" : "Dirección de asociación (sólo local)",
    "Connection address (same as bind if local)" : "Dirección de conexión (igual a la de asociación si es local)",
    "Quality Factor (15 - 45) (default 25)" : "Factor de calidad (15 - 45) (25 por defecto)",
    "Transcoder" : "Transcodificador",
    "Default high resolution image loading behavior of the photo viewer." : "Comportamiento por defecto para la carga de imágenes de alta resolución del visor de fotos.",
    "The configuration here also applies to public link shares." : "La configuración aquí también aplica para los enlaces públicos compartidos.",
    "Users may override this setting." : "Los usuarios podrían anular este ajuste.",
    "Always load high resolution image (not recommended if using HEIC/TIFF)" : "Siempre cargar imagen en alta resolución (no se recomienda si está usando HEIC/TIFF)",
    "Template" : "Plantilla",
    "No items" : "Sin ítems",
    "Shared by {user}" : "Compartidos por {user}",
    "_{n} item_::_{n} items_" : ["{n} ítem","{n} ítems","{n} ítems"],
    "Search your photos …" : "Busca tus fotos ...",
    "Start typing to find photos and albums" : "Comienza escribiendo para encontrar fotos y álbumes",
    "No results found" : "No se encontraron resultados",
    "Search" : "Buscar",
    "Upload" : "Subir",
    "_{n} photo updated_::_{n} photos updated_" : ["{n} foto actualizada","{n} fotos actualizadas","{n} fotos actualizadas"],
    "Add people or groups who can edit your album" : "Añada personas o grupos que puedan editar su álbum",
    "Search for collaborators" : "Buscar colaboradores",
    "Search people or groups" : "Buscar personas o grupos",
    "Add {collaboratorLabel} to the collaborators list" : "Añadir {collaboratorLabel} a la lista de colaboradores",
    "No collaborators available" : "No hay colaboradores disponibles",
    "Remove {collaboratorLabel} from the collaborators list" : "Eliminar {colaboratorLabel} de la lista de colaboradores",
    "Copy the public link" : "Copiar enlace público",
    "Public link copied!" : "¡Se copió el enlace público!",
    "Copy public link" : "Copiar enlace público",
    "Delete the public link" : "Borrar el enlace público",
    "Share via public link" : "Compartir a través de enlace público",
    "Failed to fetch collaborators list." : "Fallo al recuperar la lista de colaboradores.",
    "Public link" : "Enlace público",
    "Failed to fetch album." : "Fallo al recuperar el álbum.",
    "Failed to update album." : "Fallo al actualizar el álbum.",
    "Create new album" : "Crear nuevo álbum",
    "Edit album details" : "Editar los detalles del álbum",
    "New album" : "Nuevo álbum",
    "Could not load the selected album" : "No fue posible cargar el álbum seleccionado",
    "Remove Album" : "Quitar álbum",
    "Leave Album" : "Abandonar Álbum",
    "Are you sure you want to permanently remove album \"{name}\"?" : "¿Está seguro de que quiere eliminar permanentemente el álbum {name}?",
    "Are you sure you want to leave the shared album \"{name}\"?" : "¿Está seguro de que quiere abandonar el álbum compartido \"{name}\"?",
    "Failed to delete {name}." : "Fallo al eliminar {name}.",
    "Name" : "Nombre",
    "Name of the album" : "Nombre del álbum",
    "Location" : "Localización",
    "Location of the album" : "Ubicación del álbum",
    "Go back to the previous view." : "Regresar a la vista anterior.",
    "Back" : "Atrás",
    "Go to the add collaborators view." : "Ir a la vista de añadir colaboradores.",
    "Add collaborators" : "Añadir colaboradores",
    "Back to the new album form." : "Regresar al formulario de álbum nuevo.",
    "Save" : "Guardar",
    "Create album" : "Crear álbum",
    "Invalid album name; should not contain any slashes." : "Nombre de álbum inválido; no debería contener barras.",
    "Create new album." : "Crear nuevo álbum.",
    "Save changes" : "Guardar cambios",
    "_Removed from {n} album_::_Removed from {n} albums_" : ["Quitada de {n} álbum","Quitada de {n} álbumes","Quitada de {n} álbumes"],
    "Share Album" : "Compartir álbum",
    "Save collaborators for this album." : "Guardar colaboradores para este álbum",
    "Failed to load album info: {name}" : "Fallo al cargar la información del álbumo: {name}",
    "_%n item_::_%n items_" : ["%n ítem","%n ítems","%n ítems"],
    "Newest" : "Más nuevo",
    "Year" : "Año",
    "Month" : "Mes",
    "Day" : "Día",
    "Hour" : "Hora",
    "Minute" : "Minuto",
    "Oldest" : "Más antiguo",
    "Invalid Date" : "Fecha inválida",
    "Newest date is older than oldest date" : "La fecha más reciente es más antigua que la fecha más antigua",
    "Title" : "Título",
    "Description" : "Descripción",
    "Label" : "Etiqueta",
    "Camera Make" : "Marca de la cámara",
    "Camera Model" : "Modelo de la cámara",
    "Lens Model" : "Modelo del lente",
    "Copyright" : "Derechos de autor",
    "Empty" : "Vacío",
    "Unchanged" : "Sin cambios",
    "Reset" : "Restablecer",
    "Remove location" : "Quitar ubicación",
    "Search location / landmark" : "Buscar ubicación / punto de referencia",
    "Failed to search for location with Nominatim." : "Fallo al buscar la ubicación con Nominatim.",
    "Date / Time" : "Fecha / Hora",
    "Collaborative Tags" : "Etiquetas Colaborativas",
    "EXIF Fields" : "Campos EXIF",
    "Geolocation" : "Geolocalización",
    "Orientation (EXIF)" : "Orientación (EXIF)",
    "Cannot edit {name} of type {type}" : "No se puede editar {name} de tipo {type}",
    "Cannot edit rotation on videos ({name})" : "No se puede editar la rotación en los videos ({name})",
    "Cannot edit rotation on Live Photos ({name})" : "No se puede editar la rotación en las fotos en vivo ({name})",
    "Some selected items have stacked RAW files.\nRAW files will not be edited." : "Algunos ítems seleccionados tienen archivos RAW apilados.\nLos archivos RAW no serán editados.",
    "Missing date metadata" : "No hay metadatos de fecha",
    "Some items may be missing the date metadata. Do you want to attempt copying the currently known timestamp to the metadata (recommended)? Othewise, the timestamp may be reset to the current time." : "Algunos ítems podrían no tener metadatos de fecha. ¿Quisiera intentar copiando la marca de tiempo conocida en los metadatos (recomendado)?, de otra manera, la marca de tiempo podría ser reiniciada a la fecha actual.",
    "Failed to load metadata for {n} photos." : "Fallo al cargar los metadados para {n} fotos",
    "{n} photos cannot be edited (permissions error)." : "{n} fotos no pudieron ser editadas (error de permisos).",
    "This feature rotates images losslessly by updating the EXIF metadata. This approach is known to sometimes not work correctly on certain image types such as HEIC. Make sure you do a test run before using it on multiple images." : "Esta característica rota las imágenes sin pérdida actualizando los metadatos EXIF. Esta estrategia es conocida por no funcionar correctamente en algunos tipos de imagen tales como HEIC. Asegúrese de hacer una corrida de prueba antes de utilizarla en múltiples imágenes.",
    "Rotate Left" : "Rotar a la izquierda",
    "Rotate Right" : "Rotar a la derecha",
    "Flip" : "Voltear",
    "Remove person" : "Eliminar persona",
    "Are you sure you want to remove {name}?" : "¿Está seguro de que quiere quitar {name}?",
    "Only user \"{user}\" can delete this person" : "Solo el usuario \"{user}\" puede eliminar a esta persona",
    "Rename person" : "Renombrar persona",
    "Update" : "Actualizar",
    "Failed to rename {oldName} to {name}." : "Fallo al renombrar {oldName} a {name}",
    "Loading …" : "Cargando …",
    "Failed to load faces" : "Fallo al cargar rostros",
    "Create a new face with this name?" : "¿Crear una nueva cara con este nombre?",
    "Create new face" : "Crear una cara nueva",
    "Failed to create face" : "Fallo al crear la cara",
    "Merge {name} with person" : "Unir {name} con persona",
    "Merge faces" : "Fusionar caras",
    "Merge {name} with {newName}?" : "¿Fusionar {name} con {newName}?",
    "unnamed person" : "persona sin nombre",
    "Too many failures, aborting" : "Demasiados fallos, abortando",
    "Error while moving {basename}" : "Error mientras se movía {basename}",
    "Failed to move {name}." : "Fallo al mover {name}.",
    "Move selected photos to person" : "Mover fotos seleccionadas a persona",
    "Move the selected photos to {target}?" : "¿Mover las fotos seleccionadas a {target}?",
    "Move" : "Mover",
    "An error occurred while moving photos from {name}." : "Ocurrió un error al mover fotos desde {name}.",
    "Choose a folder" : "Elija una carpeta",
    "_{n} item moved to folder_::_{n} items moved to folder_" : ["{n} ítem movidos a la carpeta","{n} ítems movidos a la carpeta","{n} ítems movidos a la carpeta"],
    "Remove" : "Quitar",
    "Add Path" : "Añadir ruta",
    "Add a root to your timeline" : "Añadir una raíz a su línea de tiempo",
    "Link Sharing" : "Compartir Enlaces",
    "You cannot share the root folder" : "No puedes compartir la carpeta raíz",
    "Public link shares are available to people outside Nextcloud." : "Los enlaces públicos están disponibles para las personas fuera de Nextcloud.",
    "You may create or update permissions on public links using the sidebar." : "Puede crear o actualizar los permisos sobre los enlaces públicos utilizando la barra lateral.",
    "Click a link to copy to clipboard." : "Haga clic en el enlace para copiarlo al portapapeles.",
    "Share link" : "Compartir enlace",
    "Create Link" : "Crear Enlace",
    "Refresh" : "Actualizar",
    "Password protected" : "Protegido por contraseña",
    "Expires" : "Caduca",
    "Editable" : "Editable",
    "Read only" : "Solo lectura",
    "Link copied to clipboard" : "Enlace copiado al portapapeles",
    "Failed to copy link to clipboard" : "Fallo al copiar el enlace al portapapeles",
    "Reduced Size" : "Tamaño Reducido",
    "Share in lower quality (small file size)" : "Compartir en una calidad más baja (tamaño de archivo pequeño)",
    "High Resolution" : "Alta Resolución",
    "Share in high quality (large file size)" : "Compartir en alta calidad (tamaño de archivo grande)",
    "Original File" : "Archivo Original",
    "Public Link" : "Enlace Público",
    "Share an external Nextcloud link" : "Compartir un enlace externo de Nextcloud",
    "Not allowed to share file: {name}" : "No le está permitido compartir el archivo: {name}",
    "Failed to create album for public link" : "Fallo al crear álbum para enlace público",
    "Failed to download file {href}" : "Fallo al descargar archivo {href}",
    "Cannot share this type of data" : "No se puede compartir este tipo de datos",
    "_Share File_::_Share Files_" : ["Compartir archivo","Compartir archivos","Compartir archivos"],
    "_Share the original file_::_Share the original files_" : ["Compartir el archivo original","Compartir los archivos originales","Compartir los archivos originales"],
    "Destination path" : "Ruta de destino",
    "Add to albums" : "Añadir a álbumes ",
    "Add tags" : "Añadir etiquetas",
    "Attach collaborative tags to all uploads" : "Poner etiquetas colaborativas a todas las subidas",
    "No albums selected" : "Sin álbumes seleccionados",
    "Choose the destination folder for the upload" : "Elige la carpeta de destino para la subida",
    "Creating tags" : "Creando etiquetas",
    "Uploading {file}" : "Subiendo {file}",
    "Failed to upload {file}" : "Fallo al subir {file}",
    "Adding files to album {album}" : "Añadiendo archivos al álbum {album}",
    "Attaching tags to {file}" : "Poniendo etiquetas a {file}",
    "Failed to attach tags to {file}" : "Fallo al poner etiquetas a {file}",
    "Some files have not been uploaded." : "Algunos archivos no se han subido.",
    "_Upload {n} file_::_Upload {n} files_" : ["Subir {n} archivo","Subir {n} archivos","Subir {n} archivos"],
    "Sorting order" : "Orden de clasificación",
    "Last updated" : "Última actualización",
    "Creation date" : "Fecha de creación",
    "Album name" : "Nombre del álbum",
    "Oldest first" : "Antiguas primero",
    "Ascending" : "Ascendente",
    "Newest first" : "Nuevas primero",
    "Descending" : "Descendente",
    "Share album" : "Compartir álbum",
    "Download album" : "Descargar álbum",
    "Remove album" : "Quitar Álbum",
    "Nothing to show here" : "Nada que mostrar aquí",
    "Unassigned faces" : "Caras sin asignar",
    "Merge with different person" : "Unir con una persona diferente",
    "Mark person in preview" : "Marcar persona en vista previa",
    "Unnamed person" : "Persona sin nombre",
    "Share folder" : "Compartir carpeta",
    "Upload files" : "Cargar archivos",
    "Folder view" : "Vista de carpetas",
    "Timeline view" : "Vista de línea de tiempo",
    "Home" : "Inicio",
    "Move left" : "Mover a la izquierda",
    "Move right" : "Mover a la derecha",
    "Image saved successfully" : "La imagen se guardó exitósamente",
    "Error saving image: {error}" : "Error guardando imagen: {error}",
    "Unsaved changes" : "Cambios sin guardar",
    "Drop changes" : "Descartar cambios",
    "Play Live Photo" : "Reproducir foto en vivo",
    "Download Video" : "Descargar video",
    "Download {ext}" : "Descargar {ext}",
    "Slideshow" : "Presentación de diapositivas",
    "Previous" : "Anterior",
    "Next" : "Siguiente",
    "Editing is currently disabled for Live Photos" : "La edición en vivo está actualmente deshabilitada para fotos en vivo.",
    "You are now logged in to the server!" : "¡Ud. ha iniciado sesión en el servidor!",
    "You can set up automatic uploads from this device using the Nextcloud mobile app. Click the button below to download the app, or skip this step and continue." : "Puede configurar subidas automáticas desde este dispositivo utilizando la app Móvil de Nextcloud. Haga clic en el botón abajo para descargar la app, o bien puede saltar este paso y continuar.",
    "Set up automatic upload" : "Configurar subidas automáticas",
    "Memories can show local media on your device alongside the media on your server. This requires access to the media on this device." : "Memories puede mostrar medios locales en su dispositivo además de los medios en su servidor. Esto requiere acceso a los medios en este dispositivo.",
    "Access to media has been granted." : "Se ha concedido acceso a los medios.",
    "Access to media is not available yet. If the button below does not work, grant the permission through settings." : "El acceso a los medios no está disponible aún. Si el botón a continuación no funciona, conceda los permisos a través de los ajustes.",
    "Grant permissions" : "Otorgar permisos",
    "Skip this step" : "Saltar este paso",
    "Choose the folders on this device to show on your timeline." : "Escoja las carpetas en este dispositivo que se mostrarán en su línea de tiempo.",
    "If no folders are visible here, you may need to grant the app storage permissions, or wait for the app to index your files." : "Si no hay carpetas visibles aquí, podría necesitar otorgar los permisos de almacenamiento a la app, o esperar a que la app indexe sus archivos.",
    "You can always change this in settings. Note that this does not affect automatic uploading." : "Siempre podrá cambiar esto en los ajustes. Tenga en cuenta que esto no afectará la carga automática.",
    "Synchronizing local files ({n} done)." : "Sincronizando archivos locales ({n} listo).",
    "This may take a while. Do not close this window." : "Esto podría tomar algún tiempo. No cierre esta ventana.",
    "Finish" : "Terminar",
    "{name} binary exists and is executable." : "el binario {name} existe y es ejecutable.",
    "{name} binary not found." : "el binario {name} no fue encontrado.",
    "{name} binary is not executable." : "el binario {name} no es ejecutable.",
    "{name} failed test: {info}." : "{name} falló la prueba: {info}.",
    "{name} binary exists and is usable ({info})." : "el binario {name} existe y es utilizable ({info}).",
    "{name} binary status: {status}." : "el binario {name} tiene estado: {status}.",
    "Save as" : "Guardar como",
    "Are you sure you want to discard the changes?" : "¿Seguro que quieres descartar los cambios?",
    "Undo" : "Deshacer",
    "Redo" : "Rehacer",
    "Show original image" : "Mostrar imagen original",
    "Zoom in" : "Acercar",
    "Zoom out" : "Alejar",
    "Toggle zoom menu" : "Conmutar menú de zoom",
    "Adjust" : "Ajustar",
    "Fine-tune" : "Entonar",
    "Filters" : "Filtros",
    "Watermark" : "Marca de agua",
    "Draw" : "Dibujar",
    "Resize" : "Redimensionar",
    "Invalid image." : "Imagen inválida.",
    "Error while uploading the image." : "Se encontró un error al cargar la imagen.",
    "are not images" : "no son imágenes",
    "is not an image" : "no es una imagen",
    "to be uploaded" : "a cargar",
    "Crop" : "Recortar",
    "Original" : "Original",
    "Custom" : "Personalizado",
    "Square" : "Cuadrado",
    "Landscape" : "Paisaje",
    "Portrait" : "Retrato",
    "Ellipse" : "Elipse",
    "Classic TV" : "TV clásica",
    "CinemaScope" : "CinemaScope",
    "Arrow" : "Flecha",
    "Blur" : "Difuminar",
    "Brightness" : "Brillo",
    "Contrast" : "Contraste",
    "Un-flip X" : "Revertir voltear X",
    "Flip X" : "Voltear X",
    "Un-flip Y" : "Revertir voltear Y",
    "Flip Y" : "Voltear Y",
    "HSV" : "HSV",
    "Hue" : "Tono",
    "Saturation" : "Saturación",
    "Value" : "Valor",
    "Image" : "Imagen",
    "Importing …" : "Importando ...",
    "+ Add image" : "+ Añadir imágen",
    "Line" : "Línea",
    "Pen" : "Pluma",
    "Polygon" : "Polígono",
    "Sides" : "Lados",
    "Rectangle" : "Rectángulo",
    "Corner Radius" : "Radio de esquina",
    "Width in pixels" : "Ancho en píxeles",
    "Height in pixels" : "Altura en píxeles",
    "Toggle ratio lock" : "Conmutar bloqueo de proporción",
    "Reset to original image size" : "Reajustar a tamaño original de la imágen",
    "Rotate" : "Rotar",
    "Text" : "Texto",
    "Text spacing" : "Espacio del texto",
    "Text alignment" : "Alineación del texto",
    "Font family" : "Familia de fuente",
    "Size" : "Tamaño",
    "Letter spacing" : "Espacio entre letras",
    "Line height" : "Altura de línea",
    "Warmth" : "Calidez",
    "+ Add watermark" : "+ Añadir marca de agua",
    "Choose watermark type" : "Seleccione el tipo de marca de agua",
    "Upload watermark" : "Cargar marca de agua",
    "Add as text" : "Añadir como texto",
    "Padding" : "Desplazamiento",
    "Shadow" : "Sombra",
    "Horizontal" : "Horizontal",
    "Vertical" : "Vertical",
    "Opacity" : "Opacidad",
    "Position" : "Posición",
    "Stroke" : "Trazo",
    "Save image as" : "Guardar imagen como",
    "Extension" : "Extensión",
    "Name is required." : "Se requiere nombre.",
    "Quality" : "Calidad",
    "Saved image size (width x height)" : "Tamaño de la imagen guardada (anchura x altura)",
    "Note that the selected crop area is lower than the applied resize which might cause quality decrease" : "Tenga en cuenta que el área a recortar es menor al redimensionamiento aplicado lo que puede causar pérdida de calidad",
    "Actual size (100%)" : "Tamaño actual (100%)",
    "Fit size" : "Ajustar tamaño",
    "Transcoding failed, check Nextcloud logs." : "Falló la transcodificación, chequee los registros de Nextcloud.",
    "Direct" : "Directo",
    "Auto" : "Auto",
    "Shared Folder" : "Carpeta compartida",
    "Shared Album" : "Álbum compartido",
    "Setup" : "Configuración",
    "Failed to remove {filename}." : "Fallo al quitar {filename}.",
    "Failed to create {albumName}." : "Fallo al crear {albumName}",
    "Failed to rename {currentAlbumName} to {newAlbumName}." : "Fallo al renombrar {currentAlbumName} a {newAlbumName}.",
    "General Failure" : "Fallo general",
    "Error: {msg}" : "Error: {msg}",
    "Failed to delete {fileName}." : "Fallo al eliminar {fileName}.",
    "Failed to move files." : "Error al mover archivos.",
    "Could not move {fileName}, target exists." : "No fue posible mover {fileName}, el destino existe.",
    "Failed to move {fileName}." : "Fallo al mover {fileName}.",
    "Failed to load image info: {name}" : "Fallo al cargar información de la imagen: {name}",
    "Failed to download files" : "Fallo al descargar archivos",
    "Failed to favorite files." : "Fallo al marcar archivos como favoritos.",
    "Failed to favorite some files." : "Fallo al marcar algunos archivos como favoritos.",
    "Failed to favorite {fileName}." : "Fallo al marcar como favorito {fileName}.",
    "No content-location header found" : "No se encontró el encabezado content-location",
    "Failed to create tag {name}: {error}" : "Fallo al crear la etiqueta {name}: {error}",
    "Memories has been updated to {version}. Reload to get the new version." : "Memories ha sido actualizada a {version}. Recargue para obtener la versión nueva.",
    "Upload some photos and make sure the timeline path is configured" : "Sube algunas fotos y asegúrese que la ruta para Línea de tiempo está configurada",
    "Mark photos as favorite to find them easily" : "Marque fotos como favoritas para encontrarlas fácilmente",
    "Memories from past years will appear here" : "Las memorias de años pasados aparecerán aquí",
    "Recognize is still working on your photos" : "Recognize sigue trabajando en sus fotos",
    "You will find your friends soon. Please be patient" : "Conseguirá a sus amigos en breve. Por favor, tenga paciencia.",
    "Face Recognition is disabled. Enable in settings to find your friends" : "El reconocimiento facial está deshabilitado. Habilítelo en la configuración para conseguir a sus amigos",
    "Your videos will appear here" : "Sus videos aparecerán aquí",
    "Add photos to albums by selecting them on your timeline." : "Añada fotos a álbumes seleccionándolos en su línea de tiempo.",
    "Create an album to get started" : "Cree un álbum para comenzar",
    "Archive photos you don't want to see in your timeline" : "Archive las fotos que no quiera ver en su línea de tiempo",
    "Tag photos to find them easily" : "Etiquete las fotos para encontrarlas fácilmente",
    "Places you have been to will appear here" : "Los lugares en los que ha estado aparecerán aquí",
    "Yes" : "Sí",
    "No" : "No",
    "The folder name \"{folder}\" has a leading or trailing whitespace. This may lead to errors and should be corrected." : "El nombre de la carpeta \"{folder}\" tiene un espacio en blanco al principio o al final. Esto puede causar errores y debería ser corregido.",
    "_Move {count} item to trash?_::_Move {count} items to trash?_" : ["¿Mover {count} ítem a la papelera?","¿Mover {count} ítems a la papelera?","¿Mover {count} ítems a la papelera?"],
    "Files in trash may be automatically deleted after a fixed period of time." : "Los archivos en la papelera podrían ser eliminados automáticamente después de un período fijo de tiempo.",
    "_Remove {count} item from album?_::_Remove {count} items from album?_" : ["¿Eliminar {count} ítem del álbum?","¿Eliminar {count} ítems del álbum?","¿Eliminar {count} ítems del álbum?"],
    "This will not delete your original files." : "Esto no eliminará sus archivos originales.",
    "You are about to download {count} items." : "Está a punto de descargar {count} ítems.",
    "You are about to move {count} items." : "Está a punto de mover {count} ítems."
},
"nplurals=3; plural=n == 1 ? 0 : n != 0 && n % 1000000 == 0 ? 1 : 2;");
