OC.L10N.register(
    "memories",
    {
    "Download" : "Descargar",
    "Memories" : "Memorias",
    "Fast, modern and advanced photo management suite" : "Fast, modern and advanced photo management suite",
    "# Memories: Photo Management for Nextcloud\n\nMemories is a *batteries-included* photo management solution for Nextcloud with advanced features including:\n\n- **📸 Timeline**: Sort photos and videos by date taken, parsed from Exif data.\n- **⏪ Rewind**: Jump to any time in the past instantly and relive your memories.\n- **🤖 AI Tagging**: Group photos by people and objects, powered by [recognize](https://github.com/nextcloud/recognize) and [facerecognition](https://github.com/matiasdelellis/facerecognition).\n- **🖼️ Albums**: Create albums to group photos and videos together. Then share these albums with others.\n- **🫱🏻‍🫲🏻 External Sharing**: Share photos and videos with people outside of your Nextcloud instance.\n- **📱 Mobile Support**: Work from any device, of any shape and size through the web app.\n- **✏️ Edit Metadata**: Edit dates and other metadata on photos quickly and in bulk.\n- **📦 Archive**: Store photos you don't want to see in your timeline in a separate folder.\n- **📹 Video Transcoding**: Transcode videos and use HLS for maximal performance.\n- **🗺️ Map**: View your photos on a map, tagged with accurate reverse geocoding.\n- **📦 Migration**: Migrate easily from Nextcloud Photos and Google Takeout.\n- **⚡️ Performance**: Do all this very fast.\n\n## 🚀 Installation\n\n1. Install the app from the Nextcloud app store (try a demo [here](https://demo.memories.gallery/apps/memories/)).\n1. Perform the recommended [configuration steps](https://memories.gallery/config/).\n1. Run `php occ memories:index` to generate metadata indices for existing photos.\n1. Open the 📷 Memories app in Nextcloud and set the directory containing your photos." : "# Memories: Gestión de Fotos para Nextcloud\n      \n      Memories es una solución de gestión de fotos para Nextcloud que incluye una amplia gama de características avanzadas, que incluyen:\n      \n      - **📸 Línea de tiempo**: Ordena fotos y videos por fecha de captura, extraída de los datos Exif.\n      - **⏪ Retroceder**: Salta instantáneamente a cualquier momento del pasado y revive tus recuerdos.\n      - **🤖 Etiquetado de IA**: Agrupa fotos por personas y objetos, potenciado por [recognize](https://github.com/nextcloud/recognize) y [facerecognition](https://github.com/matiasdelellis/facerecognition).\n      - **🖼️ Álbumes**: Crea álbumes para agrupar fotos y videos juntos. Luego comparte estos álbumes con otros.\n      - **🫱🏻‍🫲🏻 Compartir Externo**: Comparte fotos y videos con personas fuera de tu instancia de Nextcloud.\n      - **📱 Soporte Móvil**: Trabaja desde cualquier dispositivo, de cualquier forma y tamaño a través de la aplicación web.\n      - **✏️ Editar Metadatos**: Edita rápidamente fechas y otros metadatos de las fotos de forma individual o masiva.\n      - **📦 Archivo**: Almacena fotos que no deseas ver en tu línea de tiempo en una carpeta separada.\n      - **📹 Transcodificación de Video**: Transcodifica videos y utiliza HLS para obtener un rendimiento máximo.\n      - **🗺️ Mapa**: Visualiza tus fotos en un mapa, etiquetadas con una geocodificación inversa precisa.\n      - **📦 Migración**: Migra fácilmente desde Nextcloud Photos y Google Takeout.\n      - **⚡️ Rendimiento**: Realiza todas estas operaciones de manera muy rápida.\n      \n      ## 🚀 Instalación\n      \n      1. Instala la aplicación desde la tienda de aplicaciones de Nextcloud (prueba una demo [aquí](https://demo.memories.gallery/apps/memories/)).\n      2. Realiza los pasos de [configuración recomendados](https://memories.gallery/config/).\n      3. Ejecuta `php occ memories:index` para generar índices de metadatos para las fotos existentes.\n      4. Abre la aplicación 📷 Memories en Nextcloud y establece el directorio que contiene tus fotos.",
    "Settings" : "Ajustes",
    "People (Recognize)" : "Personas (Recognize)",
    "People" : "Personas",
    "People (Face Recognition)" : "Personas (Reconocimiento Facial)",
    "Timeline" : "Línea de tiempo",
    "Explore" : "Explorar",
    "Folders" : "Carpetas",
    "Favorites" : "Favoritos",
    "Albums" : "Álbumes",
    "Archive" : "Archivar",
    "On this day" : "En este día",
    "Places" : "Lugares",
    "Map" : "Mapa",
    "Tags" : "Etiquetas",
    "View all" : "Ver todo",
    "Recognize" : "Reconocer",
    "Face Recognition" : "Reconocimiento Facial",
    "Videos" : "Videos",
    "A better photos experience awaits you" : "Una experiencia de fotos mejor te espera",
    "Choose the root folder of your timeline to begin" : "Elige la carpeta raíz de tu línea de tiempo para comenzar",
    "Continue to Memories" : "Continuar a Memories",
    "Choose again" : "Elegir de nuevo",
    "Click here to start" : "Haz clic aquí para empezar",
    "You can always change this later in settings" : "Siempre puedes cambiar esto luego en la configuración",
    "If you just installed Memories, visit the admin panel first." : "Si acabas de instalar Memories, visita primero el panel de administración.",
    "Choose the root of your timeline" : "Elegir la raíz de tu línea de tiempo",
    "The selected folder does not seem to be valid. Try again." : "La carpeta seleccionada parece no ser válida. Inténtalo de nuevo.",
    "No photos were found in the selected folder." : "No se encontraron fotos en la carpeta seleccionada.",
    "This can happen because your media is still indexing." : "Esto puede suceder porque tus medios aún se están indexando.",
    "Visit the admin panel to make sure Memories is configured correctly." : "Visita el panel de administración para asegurarte de que Memories esté configurado correctamente.",
    "_Found {n} item in {path}_::_Found {n} items in {path}_" : ["Encontrado {n} elemento en {path}","Encontrados {n} elementos en {path}","Encontrados {n} elementos en {path}"],
    "Metadata" : "Metadatos",
    "Edit" : "Editar",
    "No coordinates" : "Sin coordenadas",
    "Click edit to set location" : "Haz clic en editar para establecer la ubicación",
    "Photos" : "Fotos",
    "Cancel" : "Cancelar",
    "Delete" : "Borrar",
    "Remove from album" : "Eliminar del álbum",
    "Share" : "Compartir",
    "Favorite" : "Hacer favorito",
    "Unarchive" : "Desarchivar",
    "Edit metadata" : "Editar metadatos",
    "View in folder" : "Ver en la carpeta",
    "Move to folder" : "Mover a carpeta",
    "Add to album" : "Agregar al álbum",
    "Move to person" : "Mover a persona",
    "Remove from person" : "Eliminar de persona",
    "You must enable \"Mark person in preview\" to use this feature" : "Debes habilitar \"Marcar persona en la vista previa\" para usar esta función",
    "Only user \"{user}\" can update this person" : "Solo el usuario \"{user}\" puede actualizar esta persona",
    "_{n} selected_::_{n} selected_" : ["{n} seleccionado","{n} seleccionados","{n} seleccionado"],
    "Timeline Path" : "Ruta de la Línea de Tiempo",
    "Square grid mode" : "Modo de cuadrícula cuadrada",
    "Show past photos on top of timeline" : "Mostrar fotos pasadas en la parte superior de la línea de tiempo",
    "Logged in as {user}" : "Sesión iniciada como {user}",
    "Sign out" : "Cerrar sesión",
    "Device Folders" : "Carpetas de Dispositivos",
    "Local folders to include in the timeline view" : "Carpetas locales para incluir en la vista de la línea de tiempo",
    "Folders Path" : "Ruta de Carpetas",
    "Show hidden folders" : "Mostrar carpetas ocultas",
    "Sort folders oldest-first" : "Ordenar carpetas desde la más antigua",
    "Sort albums oldest-first" : "Ordenar álbumes desde el más antiguo",
    "Memories Settings" : "Configuración de Memories",
    "General" : "General",
    "Account" : "Cuenta",
    "Choose Timeline Paths" : "Elegir Rutas de la Línea de Tiempo",
    "Choose the root for the folders view" : "Elegir la raíz para la vista de carpetas",
    "Are you sure you want to log out {user}?" : "¿Estás seguro de que quieres cerrar la sesión de {user}?",
    "Close" : "Cerrar",
    "Info" : "Info",
    "{photoCount} photos" : "{photoCount} fotos",
    "Failed to load some photos" : "Error al cargar algunas fotos",
    "Failed to update setting" : "Error al actualizar la configuración",
    "Path to packaged exiftool binary" : "Ruta al binario Exiftool empaquetado",
    "You need perl only if the packaged exiftool binary does not work for some reason." : "Necesitas Perl solo si el binario Exiftool empaquetado no funciona por alguna razón.",
    "Use system perl (only if exiftool binary does not work)" : "Usar Perl del sistema (solo si el binario Exiftool no funciona)",
    "EXIF Extraction" : "Extracción de Exif",
    "You can configure the enabled Nextcloud preview providers below." : "Puedes configurar los proveedores de vista previa de Nextcloud activados a continuación.",
    "If you are using Imaginary for preview generation, you can ignore this section." : "Si estás utilizando Imaginary para la generación de vistas previas, puedes ignorar esta sección.",
    "To enable RAW support, install the Camera RAW Previews app." : "Para habilitar el soporte RAW, instala la aplicación Camera RAW Previews.",
    "Documentation." : "Documentación.",
    "The following MIME types are configured for preview generation." : "Los siguientes tipos MIME están configurados para la generación de vistas previas.",
    "Max preview size (trade-off between quality and storage requirements)." : "Tamaño máximo de vista previa (compromiso entre calidad y requisitos de almacenamiento).",
    "Max memory for preview generation (MB)" : "Memoria máxima para la generación de vistas previas (MB)",
    "File Support" : "Soporte de Archivos",
    "Images (JPEG, PNG, GIF, BMP)" : "Imágenes (JPEG, PNG, GIF, BMP)",
    "HEIC (Imagick)" : "HEIC (Imagick)",
    "TIFF (Imagick)" : "TIFF (Imagick)",
    "Videos (ffmpeg)" : "Videos (ffmpeg)",
    "External Link" : "Enlace Externo",
    "{n} media files have been indexed" : "{n} archivos multimedia han sido indexados",
    "Automatic Indexing status: {status}" : "Estado de la indexación automática: {status}",
    "Last index job was run {t} seconds ago." : "La última tarea de indexación se ejecutó hace {t} segundos.",
    "It took {t} seconds to complete." : "Tardó {t} segundos en completarse.",
    "It is still running or was interrupted." : "Actualmente está en ejecución o fue interrumpida.",
    "Only server-side encryption (OC_DEFAULT_MODULE) is supported, but another encryption module is enabled." : "Solo se admite el cifrado del lado del servidor (OC_DEFAULT_MODULE), pero otro módulo de cifrado está habilitado.",
    "The EXIF indexes are built and checked in a periodic background task. Be careful when selecting anything other than automatic indexing. For example, setting the indexing to only timeline folders may cause delays before media becomes available to users, since the user configures the timeline only after logging in." : "Los índices EXIF se construyen y verifican en una tarea de fondo periódica. Ten cuidado al seleccionar algo distinto de la indexación automática. Por ejemplo, establecer la indexación solo para carpetas de la línea de tiempo puede causar retrasos antes de que los medios estén disponibles para los usuarios, ya que el usuario configura la línea de tiempo solo después de iniciar sesión.",
    "Index all media automatically (recommended)" : "Indexar automáticamente todos los medios (recomendado)",
    "Index per-user timeline folders (not recommended)" : "Indexar carpetas de la línea de tiempo por usuario (no recomendado)",
    "Index a fixed relative path" : "Indexar una ruta relativa fija",
    "Disable background indexing" : "Desactivar la indexación en segundo plano",
    "Indexing path (relative, all users)" : "Ruta de indexación (relativa, todos los usuarios)",
    "For advanced usage, perform a run of indexing by running:" : "Para un uso avanzado, realiza una ejecución de indexación ejecutando:",
    "Run index in parallel with 4 threads:" : "Ejecutar la indexación en paralelo con 4 hilos:",
    "Force re-indexing of all files:" : "Forzar la indexación de todos los archivos nuevamente:",
    "You can limit indexing by user and/or folder:" : "Puedes limitar la indexación por usuario y/o carpeta:",
    "Clear all existing index tables:" : "Eliminar todas las tablas de índices existentes:",
    "Media Indexing" : "Indexación de Medios",
    "HTTPS is enabled" : "HTTPS está habilitado",
    "You are accessing this page over an insecure context. Several browser APIs are not available, which will make Memories very slow. Enable HTTPS on your server to improve performance." : "Estás accediendo a esta página en un contexto inseguro. Varias API del navegador no están disponibles, lo que hará que Memories sea muy lento. Habilita HTTPS en tu servidor para mejorar el rendimiento.",
    "HTTP/2 or HTTP/3 is enabled" : "Se ha habilitado HTTP/2 o HTTP/3",
    "HTTP/2 or HTTP/3 is strongly recommended ({httpVer} detected)" : "Se recomienda encarecidamente HTTP/2 o HTTP/3 (detectado {httpVer})",
    "Performance" : "Rendimiento",
    "Unknown" : "Desconocido",
    "Database is populated with {n} geometries." : "La base de datos está poblada con {n} geometrías.",
    "Geometry table has not been created." : "No se ha creado la tabla de geometrías.",
    "Looks like the planet data is incomplete." : "Parece que los datos del planeta están incompletos.",
    "Reverse geocoding has not been configured ({status})." : "No se ha configurado la geocodificación inversa ({status}).",
    "Memories supports offline reverse geocoding using the OpenStreetMaps data on MySQL and Postgres." : "Memories admite la geocodificación inversa sin conexión utilizando los datos de OpenStreetMaps en MySQL y Postgres.",
    "You need to download the planet data into your database. This is highly recommended and has low overhead." : "Debes descargar los datos del planeta en tu base de datos. Esto es muy recomendable y tiene poco sobrecarga.",
    "If the button below does not work for importing the planet data, use the following command:" : "Si el botón de abajo no funciona para importar los datos del planeta, usa el siguiente comando:",
    "Note: the geometry data is stored in the memories_planet_geometry table, with no prefix." : "Nota: los datos de geometría se almacenan en la tabla memories_planet_geometry, sin prefijo.",
    "Download planet database" : "Descargar base de datos del planeta",
    "Reverse Geocoding" : "Geocodificación Inversa",
    "Geometry support was not detected in your database" : "No se detectó el soporte de geometría en tu base de datos",
    "MySQL-like geometry support was detected " : "Se detectó el soporte de geometría similar a MySQL",
    "Postgres native geometry support was detected" : "Se detectó el soporte de geometría nativo de Postgres",
    "Looks like the database is already setup. Are you sure you want to redownload planet data?" : "Parece que la base de datos ya está configurada. ¿Seguro que quieres volver a descargar los datos del planeta?",
    "You are about to download the planet database. This may take a while." : "Estás a punto de descargar la base de datos del planeta. Esto puede llevar un tiempo.",
    "This may also cause all photos to be re-indexed!" : "¡Esto también puede hacer que se vuelvan a indexar todas las fotos!",
    "Continue" : "Continuar",
    "Live transcoding provides for adaptive streaming of videos using HLS." : "La transcodificación en vivo proporciona transmisión adaptable de videos utilizando HLS.",
    "Note that this may be very CPU intensive without hardware acceleration, and transcoding will not be used for external storage." : "Ten en cuenta que esto puede ser muy intensivo para la CPU sin aceleración de hardware, y la transcodificación no se utilizará para el almacenamiento externo.",
    "Enable Transcoding" : "Habilitar la transcodificación",
    "ffmpeg path" : "Ruta de ffmpeg",
    "ffprobe path" : "Ruta de ffprobe",
    "Global default video quality (user may override)" : "Calidad de video predeterminada global (el usuario puede anular)",
    "Auto (adaptive transcode)" : "Auto (transcodificación adaptable)",
    "Original (transcode with max quality)" : "Original (transcodificación con máxima calidad)",
    "Direct (original video file without transcode)" : "Directa (archivo de video original sin transcodificación)",
    "Video Streaming" : "Streaming de Video",
    "You must first make sure the correct drivers are installed before configuring acceleration." : "Primero debes asegurarte de que los controladores correctos estén instalados antes de configurar la aceleración.",
    "Make sure you test hardware acceleration with various options after enabling." : "Asegúrate de probar la aceleración de hardware con varias opciones después de habilitarla.",
    "Do not enable multiple types of hardware acceleration simultaneously." : "No habilites varios tipos de aceleración de hardware simultáneamente.",
    "Intel processors supporting QuickSync Video (QSV) as well as some AMD GPUs can be used for transcoding using VA-API acceleration." : "Los procesadores Intel que admiten QuickSync Video (QSV), así como algunas GPU de AMD, se pueden utilizar para la transcodificación mediante la aceleración VA-API.",
    "For more details on driver installation, check the documentation:" : "Para obtener más detalles sobre la instalación del controlador, consulta la documentación:",
    "Enable acceleration with VA-API" : "Habilitar la aceleración con VA-API",
    "NVIDIA GPUs can be used for transcoding using the NVENC encoder with the proper drivers." : "Las GPU de NVIDIA se pueden utilizar para la transcodificación utilizando el codificador NVENC con los controladores adecuados.",
    "Depending on the versions of the installed SDK and ffmpeg, you need to specify the scaler to use" : "Según las versiones del SDK instalado y ffmpeg, debes especificar el escalador a utilizar",
    "No automated tests are available for NVIDIA acceleration." : "No hay pruebas automatizadas disponibles para la aceleración de NVIDIA.",
    "Enable acceleration with NVENC" : "Habilitar la aceleración con NVENC",
    "Enable NVENC Temporal AQ" : "Habilitar AQ Temporal NVENC",
    "CUDA scaler" : "Escalador CUDA",
    "NPP scaler" : "Escalador NPP",
    "VA-API device ({dev}) is readable" : "El dispositivo VA-API ({dev}) es legible",
    "VA-API device ({dev}) not found" : "No se encontró el dispositivo VA-API ({dev})",
    "VA-API device ({dev}) has incorrect permissions" : "El dispositivo VA-API ({dev}) tiene permisos incorrectos",
    "VA-API device status: {status}" : "Estado del dispositivo VA-API: {status}",
    "Memories uses the go-vod transcoder. You can run go-vod exernally (e.g. in a separate Docker container for hardware acceleration) or use the built-in transcoder. To use an external transcoder, enable the following option and follow the instructions in the documentation:" : "Memories utiliza el transcodificador go-vod. Puedes ejecutar go-vod externamente (por ejemplo, en un contenedor Docker separado para la aceleración de hardware) o utilizar el transcodificador incorporado. Para utilizar un transcodificador externo, habilita la siguiente opción y sigue las instrucciones de la documentación:",
    "Binary path (local only)" : "Ruta del binario (solo local)",
    "Bind address (local only)" : "Dirección de enlace (solo local)",
    "Connection address (same as bind if local)" : "Dirección de conexión (misma que enlace si es local)",
    "Template" : "Plantilla",
    "No items" : "No hay elementos",
    "Shared by {user}" : "Compartido por {user}",
    "No results found" : "No se encontraron resultados",
    "Search" : "Buscar",
    "Upload" : "Cargar",
    "Add people or groups who can edit your album" : "Agregar personas o grupos que puedan editar tu álbum",
    "Search for collaborators" : "Buscar colaboradores",
    "Search people or groups" : "Buscar personas o grupos",
    "Add {collaboratorLabel} to the collaborators list" : "Agregar {etiquetaColaborador} a la lista de colaboradores",
    "No collaborators available" : "No hay colaboradores disponibles",
    "Remove {collaboratorLabel} from the collaborators list" : "Eliminar {etiquetaColaborador} de la lista de colaboradores",
    "Copy the public link" : "Copiar el enlace público",
    "Public link copied!" : "¡Enlace público copiado!",
    "Copy public link" : "Copiar enlace público",
    "Delete the public link" : "Eliminar el enlace público",
    "Share via public link" : "Compartir mediante enlace público",
    "Failed to fetch collaborators list." : "Error al obtener la lista de colaboradores.",
    "Public link" : "Liga pública",
    "Failed to fetch album." : "Error al obtener el álbum.",
    "Failed to update album." : "Error al actualizar el álbum.",
    "Create new album" : "Crear nuevo álbum",
    "Edit album details" : "Editar detalles del álbum",
    "New album" : "Nuevo álbum",
    "Could not load the selected album" : "No se pudo cargar el álbum seleccionado",
    "Remove Album" : "Eliminar Álbum",
    "Are you sure you want to permanently remove album \"{name}\"?" : "¿Seguro que deseas eliminar permanentemente el álbum \"{name}\"?",
    "Failed to delete {name}." : "Error al eliminar {name}.",
    "Name" : "Nombre",
    "Name of the album" : "Nombre del álbum",
    "Location" : "Ubicación",
    "Location of the album" : "Ubicación del álbum",
    "Go back to the previous view." : "Volver a la vista anterior.",
    "Back" : "Atrás",
    "Go to the add collaborators view." : "Ir a la vista de agregar colaboradores.",
    "Add collaborators" : "Agregar colaboradores",
    "Back to the new album form." : "Volver al formulario de nuevo álbum.",
    "Save" : "Guardar",
    "Create album" : "Crear álbum",
    "Invalid album name; should not contain any slashes." : "Nombre de álbum no válido; no debe contener barras inclinadas.",
    "Share Album" : "Compartir Álbum",
    "Save collaborators for this album." : "Guardar colaboradores para este álbum.",
    "_%n item_::_%n items_" : ["%n elemento","%n elementos","%n elementos"],
    "Newest" : "Más recientes",
    "Year" : "Año",
    "Month" : "Mes",
    "Day" : "Día",
    "Hour" : "Hora",
    "Minute" : "Minuto",
    "Oldest" : "Más antiguos",
    "Invalid Date" : "Fecha no válida",
    "Newest date is older than oldest date" : "La fecha más reciente es anterior a la fecha más antigua",
    "Title" : "Título",
    "Description" : "Descripción",
    "Label" : "Etiqueta",
    "Camera Make" : "Marca de la Cámara",
    "Camera Model" : "Modelo de la Cámara",
    "Lens Model" : "Modelo de Lente",
    "Copyright" : "Derechos de autor",
    "Empty" : "Vacío",
    "Unchanged" : "Sin cambios",
    "Reset" : "Restablecer",
    "Remove location" : "Eliminar ubicación",
    "Search location / landmark" : "Buscar ubicación / hito",
    "Failed to search for location with Nominatim." : "Error al buscar ubicación con Nominatim.",
    "Date / Time" : "Fecha / Hora",
    "Collaborative Tags" : "Etiquetas colaborativas",
    "EXIF Fields" : "Campos EXIF",
    "Geolocation" : "Geolocalización",
    "Failed to load metadata for {n} photos." : "Error al cargar los metadatos de {n} fotos.",
    "{n} photos cannot be edited (permissions error)." : "No se pueden editar {n} fotos (error de permisos).",
    "Remove person" : "Eliminar persona",
    "Are you sure you want to remove {name}?" : "¿Seguro que deseas eliminar {name}?",
    "Only user \"{user}\" can delete this person" : "Solo el usuario \"{user}\" puede eliminar a esta persona",
    "Rename person" : "Renombrar persona",
    "Update" : "Actualizar",
    "Failed to rename {oldName} to {name}." : "Error al cambiar el nombre de {oldName} a {name}.",
    "Loading …" : "Loading …",
    "Failed to create face" : "Error al crear la cara",
    "Merge {name} with person" : "Fusionar {name} con persona",
    "Too many failures, aborting" : "Demasiados fallos, abortando",
    "Error while moving {basename}" : "Error al mover {basename}",
    "Failed to move {name}." : "Error al mover {name}.",
    "Move selected photos to person" : "Mover fotos seleccionadas a persona",
    "Move the selected photos to {target}?" : "¿Mover las fotos seleccionadas a {target}?",
    "Move" : "Mover",
    "An error occurred while moving photos from {name}." : "Ocurrió un error al mover las fotos de {name}.",
    "Choose a folder" : "Elegir una carpeta",
    "_{n} item moved to folder_::_{n} items moved to folder_" : ["{n} elemento movido a carpeta","{n} elementos movidos a carpeta","{n} elementos movidos a carpeta"],
    "Remove" : "Eliminar",
    "Add Path" : "Añadir Ruta",
    "Add a root to your timeline" : "Añadir una raíz a tu línea de tiempo",
    "Link Sharing" : "Compartir enlaces",
    "You cannot share the root folder" : "No puedes compartir la carpeta raíz",
    "Public link shares are available to people outside Nextcloud." : "Las comparticiones de enlaces públicos están disponibles para personas fuera de Nextcloud.",
    "You may create or update permissions on public links using the sidebar." : "Puedes crear o actualizar permisos en los enlaces públicos usando la barra lateral.",
    "Click a link to copy to clipboard." : "Haz clic en un enlace para copiarlo al portapapeles.",
    "Share link" : "Compartir liga",
    "Create Link" : "Crear Enlace",
    "Refresh" : "Actualizar",
    "Password protected" : "Protegido con contraseña",
    "Expires" : "Expira",
    "Editable" : "Editable",
    "Read only" : "Sólo lectura",
    "Link copied to clipboard" : "Enlace copiado al portapapeles",
    "Reduced Size" : "Tamaño Reducido",
    "High Resolution" : "Alta Resolución",
    "Original File" : "Archivo Original",
    "Public Link" : "Enlace Público",
    "Share an external Nextcloud link" : "Compartir un enlace externo de Nextcloud",
    "Cannot share this type of data" : "No se puede compartir este tipo de datos",
    "Creation date" : "Fecha de creación",
    "Oldest first" : "Más antiguo primero",
    "Newest first" : "Más reciente primero",
    "Share album" : "Compartir álbum",
    "Download album" : "Descargar álbum",
    "Nothing to show here" : "Nada que mostrar aquí",
    "Unassigned faces" : "Rostros sin asignar",
    "Merge with different person" : "Fusionar con otra persona",
    "Mark person in preview" : "Marcar persona en la vista previa",
    "Share folder" : "Compartir carpeta",
    "Home" : "Inicio",
    "Move left" : "Mover a la izquierda",
    "Move right" : "Mover a la derecha",
    "Image saved successfully" : "Imagen guardada exitosamente",
    "Unsaved changes" : "Cambios no guardados",
    "Drop changes" : "Descartar cambios",
    "Play Live Photo" : "Reproducir Foto en Vivo",
    "Download Video" : "Descargar Video",
    "Slideshow" : "Presentación de Diapositivas",
    "Previous" : "Previo",
    "Next" : "Siguiente",
    "Editing is currently disabled for Live Photos" : "La edición está deshabilitada actualmente para las Fotos en Vivo",
    "{name} binary exists and is executable." : "{name} el binario existe y es ejecutable.",
    "{name} binary not found." : "No se encontró el binario {name}.",
    "{name} binary is not executable." : "El binario {name} no es ejecutable.",
    "{name} failed test: {info}." : "{name} prueba fallida: {info}.",
    "{name} binary exists and is usable ({info})." : "{name} el binario existe y es utilizable ({info}).",
    "{name} binary status: {status}." : "Estado del binario {name}: {status}.",
    "Save as" : "Guardar como",
    "Undo" : "Deshacer",
    "Redo" : "Rehacer",
    "Show original image" : "Mostrar imagen original",
    "Zoom in" : "Acerca",
    "Zoom out" : "Alejar",
    "Toggle zoom menu" : "Alternar menú de zoom",
    "Adjust" : "Ajustar",
    "Fine-tune" : "Ajuste fino",
    "Filters" : "Filtros",
    "Watermark" : "Marca de agua",
    "Draw" : "Dibujar",
    "Resize" : "Redimensionar",
    "Invalid image." : "Imagen no válida.",
    "Error while uploading the image." : "Error al cargar la imagen.",
    "are not images" : "no son imágenes",
    "is not an image" : "no es una imagen",
    "to be uploaded" : "para subir",
    "Crop" : "Recortar",
    "Original" : "Original",
    "Custom" : "Personalizado",
    "Square" : "Cuadrado",
    "Landscape" : "Paisaje",
    "Portrait" : "Retrato",
    "Ellipse" : "Elipse",
    "Classic TV" : "TV clásica",
    "CinemaScope" : "CinemaScope",
    "Arrow" : "Flecha",
    "Blur" : "Desenfoque",
    "Brightness" : "Brillo",
    "Contrast" : "Contraste",
    "Un-flip X" : "Desvirar X",
    "Flip X" : "Voltear X",
    "Un-flip Y" : "Desvirar Y",
    "Flip Y" : "Voltear Y",
    "HSV" : "HSV",
    "Hue" : "Tono",
    "Saturation" : "Saturación",
    "Value" : "Valor",
    "Image" : "Imagen",
    "Importing …" : "Importando ...",
    "+ Add image" : "+ Agregar imagen",
    "Line" : "Línea",
    "Pen" : "Lápiz",
    "Polygon" : "Polígono",
    "Sides" : "Lados",
    "Rectangle" : "Rectángulo",
    "Corner Radius" : "Radio de esquina",
    "Width in pixels" : "Ancho en píxeles",
    "Height in pixels" : "Alto en píxeles",
    "Toggle ratio lock" : "Alternar bloqueo de relación",
    "Reset to original image size" : "Restablecer al tamaño original de la imagen",
    "Rotate" : "Rotar",
    "Text" : "Texto",
    "Text spacing" : "Espaciado de texto",
    "Text alignment" : "Alineación de texto",
    "Font family" : "Familia de fuentes",
    "Size" : "Tamaño",
    "Letter spacing" : "Espaciado entre letras",
    "Line height" : "Altura de línea",
    "Warmth" : "Calidez",
    "+ Add watermark" : "+ Agregar marca de agua",
    "Choose watermark type" : "Elegir tipo de marca de agua",
    "Upload watermark" : "Subir marca de agua",
    "Add as text" : "Agregar como texto",
    "Padding" : "Padding",
    "Shadow" : "Sombra",
    "Horizontal" : "Horizontal",
    "Vertical" : "Vertical",
    "Opacity" : "Opacidad",
    "Position" : "Posición",
    "Stroke" : "Trazo",
    "Save image as" : "Guardar imagen como",
    "Extension" : "Extensión",
    "Name is required." : "Se requiere el nombre.",
    "Quality" : "Calidad",
    "Saved image size (width x height)" : "Tamaño de imagen guardada (ancho x alto)",
    "Note that the selected crop area is lower than the applied resize which might cause quality decrease" : "Ten en cuenta que el área de recorte seleccionada es menor que el redimensionamiento aplicado, lo que puede causar una disminución en la calidad",
    "Actual size (100%)" : "Tamaño real (100%)",
    "Fit size" : "Ajustar tamaño",
    "Transcoding failed, check Nextcloud logs." : "La transcodificación falló, verifica los registros de Nextcloud.",
    "Direct" : "Directa",
    "Auto" : "Automático",
    "Shared Folder" : "Carpeta Compartida",
    "Shared Album" : "Álbum Compartido",
    "Setup" : "Ajustes",
    "Failed to create {albumName}." : "Error al crear {nombreÁlbum}.",
    "Failed to rename {currentAlbumName} to {newAlbumName}." : "Error al cambiar el nombre de {nombreÁlbumActual} a {nombreÁlbumNuevo}.",
    "General Failure" : "Falla General",
    "Error: {msg}" : "Error: {msg}",
    "Failed to delete {fileName}." : "Error al eliminar {nombreArchivo}.",
    "Failed to move files." : "Error al mover archivos.",
    "Could not move {fileName}, target exists." : "No se pudo mover {fileName}, el destino ya existe.",
    "Failed to move {fileName}." : "Error al mover {fileName}.",
    "Failed to download files" : "Error al descargar archivos",
    "Failed to favorite files." : "Error al marcar archivos como favoritos.",
    "Failed to favorite some files." : "Error al marcar algunos archivos como favoritos.",
    "Failed to favorite {fileName}." : "Error al marcar {fileName} como favorito.",
    "Memories has been updated to {version}. Reload to get the new version." : "Memories ha sido actualizado a {version}. Recarga para obtener la nueva versión.",
    "Upload some photos and make sure the timeline path is configured" : "Sube algunas fotos y asegúrate de que la ruta de la línea de tiempo esté configurada",
    "Mark photos as favorite to find them easily" : "Marca las fotos como favoritas para encontrarlas fácilmente",
    "Memories from past years will appear here" : "Aquí aparecerán los recuerdos de años anteriores",
    "Recognize is still working on your photos" : "Reconoce todavía está trabajando en tus fotos",
    "You will find your friends soon. Please be patient" : "Encontrarás a tus amigos pronto. Por favor, ten paciencia",
    "Face Recognition is disabled. Enable in settings to find your friends" : "El Reconocimiento Facial está desactivado. Actívalo en la configuración para encontrar a tus amigos",
    "Your videos will appear here" : "Aquí aparecerán tus videos",
    "Create an album to get started" : "Crea un álbum para empezar",
    "Archive photos you don't want to see in your timeline" : "Archiva las fotos que no desees ver en tu línea de tiempo",
    "Tag photos to find them easily" : "Etiqueta las fotos para encontrarlas fácilmente",
    "Places you have been to will appear here" : "Aquí aparecerán los lugares que has visitado"
},
"nplurals=3; plural=n == 1 ? 0 : n != 0 && n % 1000000 == 0 ? 1 : 2;");
