OC.L10N.register(
    "memories",
    {
    "Shared Link" : "공유 링크",
    "Download" : "다운로드",
    "Memories" : "Memories",
    "Fast, modern and advanced photo management suite" : "빠르며 현대적인 고급 사진 관리 도구 모음",
    "# Memories: Photo Management for Nextcloud\n\nMemories is a *batteries-included* photo management solution for Nextcloud with advanced features including:\n\n- **📸 Timeline**: Sort photos and videos by date taken, parsed from Exif data.\n- **⏪ Rewind**: Jump to any time in the past instantly and relive your memories.\n- **🤖 AI Tagging**: Group photos by people and objects, powered by [recognize](https://github.com/nextcloud/recognize) and [facerecognition](https://github.com/matiasdelellis/facerecognition).\n- **🖼️ Albums**: Create albums to group photos and videos together. Then share these albums with others.\n- **🫱🏻‍🫲🏻 External Sharing**: Share photos and videos with people outside of your Nextcloud instance.\n- **📱 Mobile Support**: Work from any device, of any shape and size through the web app.\n- **✏️ Edit Metadata**: Edit dates and other metadata on photos quickly and in bulk.\n- **📦 Archive**: Store photos you don't want to see in your timeline in a separate folder.\n- **📹 Video Transcoding**: Transcode videos and use HLS for maximal performance.\n- **🗺️ Map**: View your photos on a map, tagged with accurate reverse geocoding.\n- **📦 Migration**: Migrate easily from Nextcloud Photos and Google Takeout.\n- **⚡️ Performance**: Do all this very fast.\n\n## 🚀 Installation\n\n1. Install the app from the Nextcloud app store (try a demo [here](https://demo.memories.gallery/apps/memories/)).\n1. Perform the recommended [configuration steps](https://memories.gallery/config/).\n1. Run `php occ memories:index` to generate metadata indices for existing photos.\n1. Open the 📷 Memories app in Nextcloud and set the directory containing your photos." : "# Memories: Nextcloud를 위한 사진 관리자\n\nMemories는 Nextcloud를 위한 \"즉시 실행 가능한\" 사진 관리자 솔루션 입니다. 다음 기능을 포함하고 있습니다:\n\n- **📸 타임라인**: Exif 데이터를 파싱하여 사진과 동영상을 촬영된 순으로 정렬합니다.\n- **⏪ 되감기**: Jump to any time in the past instantly and relive your memories. 과거의 한순간으로 즉시 돌아가 추억들을 되살려 줍니다.\n- **🤖 AI 자동 태그**: [recognize](https://github.com/nextcloud/recognize) 와 [facerecognition](https://github.com/matiasdelellis/facerecognition)의 도움으로 사람들과 사물들을 분류 합니다.\n- **🖼️ 앨범**: 사진과 동영상을 함께 묶어 앨범을 생성하여 앨범을 다른 사람들과 공유 할 수 있습니다.\n- **🫱🏻‍🫲🏻 외부 공유**: Nextcloud 인스턴스 밖의 사람들과 사진과 동영상을 공유합니다.\n- **📱 모바일 지원**: 웹 앱을 통해 어떤 모양, 크기를 가지든 어떠한 장치에서도 작업할 수 있습니다.\n- **✏️ 메타데이터 수정**: 사진의 날짜나 다른 메타데이터를 빠르고 대량으로 수정할 수 있습니다.\n- **📦 보관**: 타임라인에서 보고 싶지 않은 사진들을 다른 폴더에 보관할 수 있습니다.\n- **📹 동영상 트랜스코딩**: 동영상을 트랜스코드하고 최고의 성능을 위해 HLS를 사용할 수 있습니다.\n- **🗺️ 지도**: 정확한 역지오코딩이 태그된 사진을 지도에서 확인할 수 있습니다.\n- **📦 마이그레이션**: Nextcloud Photo와 구글 테이크아웃에서 쉽게 마이그레이션 할 수 있습니다.\n- **⚡️ 성능**: 이 모든 것을 엄청 빠르게 합니다.\n\n## 🚀 설치\n\n1. Nextcloud 앱스토어에서 앱을 설치합니다. ([여기](https://demo.memories.gallery/apps/memories/)에서 데모 실행 해보기)\n1. [권장 설정](https://memories.gallery/config/)을 따릅니다.\n1. `php occ memories:index`을 실행하여 이미 있는 사진들의 메타데이터 인덱스를 생성.\n1. Nextcloud에서 📷 Memories 앱을 열어서 사진 폴더를 지정합니다.",
    "Settings" : "설정",
    "People (Recognize)" : "사람들 (인식)",
    "People" : "사람들",
    "People (Face Recognition)" : "사람들 (얼굴 인식)",
    "Timeline" : "타임라인",
    "Explore" : "탐색",
    "Folders" : "폴더",
    "Favorites" : "즐겨찾기",
    "Albums" : "앨범",
    "Archive" : "보관",
    "On this day" : "이맘때",
    "Places" : "장소",
    "Map" : "지도",
    "Tags" : "태그",
    "View all" : "모두 보기",
    "Recognize" : "인식",
    "Face Recognition" : "얼굴 인식",
    "Videos" : "동영상",
    "A better photos experience awaits you" : "더 좋은 사진 경험이 여러분을 기다립니다.",
    "Choose the root folder of your timeline to begin" : "타임라인의 루트 폴더를 지정하여 시작하세요.",
    "Continue to Memories" : "Memories 이어서 사용",
    "Choose again" : "다시 선택",
    "Click here to start" : "클릭하여 시작",
    "You can always change this later in settings" : "언제든 이를 설정에서 바꿀 수 있습니다.",
    "If you just installed Memories, visit the admin panel first." : "막 Memories를 설치하셨다면, 먼저 관리 패널을 확인하세요.",
    "Choose the root of your timeline" : "타임라인의 루트를 지정하세요.",
    "The selected folder does not seem to be valid. Try again." : "선택한 폴더가 유효하지 않은 것 같습니다. 다시 시도하세요.",
    "No photos were found in the selected folder." : "선택한 폴더에서 사진을 찾지 못했습니다.",
    "This can happen because your media is still indexing." : "이는 미디어가 아직 색인 중이기 때문일 수 있습니다.",
    "Visit the admin panel to make sure Memories is configured correctly." : "관리 패널에서 Memories가 올바르게 설정되었는지 확인하세요.",
    "_Found {n} item in {path}_::_Found {n} items in {path}_" : ["{path}에서 {n}개의 항목을 찾음"],
    "Metadata" : "메타데이터",
    "Edit" : "편집",
    "Failed to load metadata" : "메타데이터 불러오기 실패",
    "No coordinates" : "좌표 없음",
    "Click edit to set location" : "클릭해 위치를 수정",
    "Photos" : "사진",
    "Cancel" : "취소",
    "Delete" : "삭제",
    "Remove from album" : "앨범에서 제거",
    "Share" : "공유",
    "Favorite" : "즐겨찾기",
    "Unarchive" : "보관 해제",
    "Edit metadata" : "메타데이터 수정",
    "Rotate / Flip" : "회전 / 뒤집기",
    "View in folder" : "폴더에서 보기",
    "Set as cover image" : "커버 이미지로 설정",
    "Move to folder" : "폴더로 이동",
    "Add to album" : "앨범에 추가",
    "Move to person" : "사람으로 이동",
    "Remove from person" : "사람에서 제거",
    "You must enable \"Mark person in preview\" to use this feature" : "이 기능을 사용하려면 \"미리 보기에 사람 표시\"를 사용해야 합니다.",
    "Only user \"{user}\" can update this person" : "\"{user}\"님만 이 사람을 업데이트할 수 있습니다.",
    "_{n} selected_::_{n} selected_" : ["{n}개 선택됨"],
    "Timeline Path" : "타임라인 경로",
    "Square grid mode" : "사각 그리드 모드",
    "Show past photos on top of timeline" : "과거 사진을 타임라인의 위쪽에 표시",
    "Stack RAW files with same name" : "같은 이름의 RAW 파일을 쌓기",
    "Autoplay Live Photos" : "라이브 포토 자동 재생",
    "Show full file path in sidebar" : "사이드바에 파일의 전체 경로 표시",
    "Show metadata in slideshow" : "슬라이드 쇼 내 메타데이터 표시",
    "High resolution image loading behavior" : "고해상도 이미지 로딩 동작",
    "Load high resolution image on zoom" : "확대할 때 고해상도 이미지를 불러오기",
    "Always load high resolution image (not recommended)" : "항상 고해상도 이미지를 불러오기 (비권장)",
    "Never load high resolution image" : "어떤 경우에도 고해상도 이미지를 불러오지 않기",
    "Logged in as {user}" : "{user}(으)로 로그인함",
    "Sign out" : "로그아웃",
    "Device Folders" : "장치 폴더",
    "Local folders to include in the timeline view" : "타임라인에 포함할 로컬 폴더",
    "Run initial device setup" : "초기 장치 설정 실행",
    "Folders Path" : "폴더 경로",
    "Show hidden folders" : "숨겨진 폴더 표시",
    "Sort folders oldest-first" : "폴더를 오래된 순으로 정렬",
    "Sort albums oldest-first" : "앨범을 오래된 순으로 정렬",
    "Show hidden albums" : "숨겨진 앨범 표시",
    "Memories Settings" : "Memories 설정",
    "General" : "일반",
    "Photo Viewer" : "사진 뷰어",
    "Account" : "계정",
    "Choose Timeline Paths" : "타임라인 경로 선택",
    "Choose the root for the folders view" : "폴더 보기의 루트를 지정하세요.",
    "Are you sure you want to log out {user}?" : "{user}에서 로그아웃 하시겠습니까?",
    "Close" : "닫기",
    "Info" : "정보",
    "{photoCount} photos" : "{photoCount}개 사진",
    "Failed to load some photos" : "일부 사진을 불러오는 데 실패",
    "Failed to update setting" : "설정 업데이트 실패",
    "Albums support is enabled through the Photos app." : "앨범이 Photos 앱을 통해 지원됩니다.",
    "Albums are disabled because the Photos app is not available." : "Photos 앱을 사용할 수 없어 앨범을 사용할 수 없습니다.",
    "Recognize is installed and enabled for face recognition." : "Recognize가 설치되었으며 얼굴 인식이 활성화되었습니다.",
    "Recognize is installed but not enabled for face recognition." : "Recognize가 설치되었으나 얼굴 인식이 활성화되지 않았습니다.",
    "Recognize is not installed. Face recognition and object tagging may be unavailable." : "Recognize가 설치되지 않았습니다. 얼굴 인식과 사물 태그를 사용하지 못할 수 있습니다.",
    "Face Recognition is installed and enabled" : "Face Recognition이 설치되었으며 활성화되었습니다.",
    "Preview generator is installed and enabled. Additional configuration may still be required." : "미리보기 생성기가 설치되었으며 활성화되었습니다. 추가적인 설정이 필요할 수 있습니다.",
    "Preview generator is not installed and configured. This may make Memories very slow." : "미리보기 생성기가 설치 및 설정되지 않았습니다. 이로 인해 Memories가 매우 느려질 수 있습니다.",
    "Recommended Apps" : "추천 앱",
    "Path to packaged exiftool binary" : "패키지 내 exiftool 바이너리 경로",
    "You need perl only if the packaged exiftool binary does not work for some reason." : "어떠한 이유로 패키지 내의 exiftool이 작동하지 않을 때에만 perl이 필요합니다.",
    "Use system perl (only if exiftool binary does not work)" : "시스템의 perl 사용 (exiftool 바이너리가 작동하지 않을 때에만)",
    "EXIF Extraction" : "EXIF 추출",
    "You can configure the enabled Nextcloud preview providers below." : "아래에서 사용 가능한 Nextcloud 미리 보기 제공자를 설정할 수 있습니다.",
    "If you are using Imaginary for preview generation, you can ignore this section." : "Imaginary로 미리 보기를 생성한다면, 이 부분을 무시해도 됩니다.",
    "To enable RAW support, install the Camera RAW Previews app." : "RAW 지원을 사용하려면, Camera RAW Previews 앱을 설치하세요.",
    "Documentation." : "문서.",
    "PHP-Imagick is available [{version}]." : "PHP-Imagick이 사용 가능합니다 [{version}].",
    "PHP-Imagick is not available." : "PHP-Imagick 을 사용할 수 없습니다.",
    "Image editing will not work correctly." : "이미지 편집이 올바르게 동작하지 않을 것입니다.",
    "Thumbnail generation may not work for some formats (HEIC, TIFF)." : "일부 포맷(HEIC, TIFF)에서 썸네일 생성이 작동하지 않을 수 있습니다.",
    "Thumbnails for videos will be generated with this binary." : "영상의 썸네일은 이 바이너리로 생성됩니다.",
    "Thumbnail generation may not work for videos." : "영상의 썸네일 생성이 작동하지 않을 수 있습니다.",
    "The following MIME types are configured for preview generation." : "다음의 MIME 타입이 미리 보기를 생성하도록 설정되었습니다.",
    "Max preview size (trade-off between quality and storage requirements)." : "최대 미리 보기 크기 (품질과 저장 공간 사이에서 타협하세요.)",
    "Max memory for preview generation (MB)" : "미리 보기 생성에 사용할 최대 메모리 (MB)",
    "Max size of file to generate previews for (MB)" : "프리뷰 생성 할 파일의 최대 크기 (MB)",
    "File Support" : "지원 요청",
    "Images (JPEG, PNG, GIF, BMP)" : "이미지 (JPEG, PNG, GIF, BMP)",
    "HEIC (Imagick)" : "HEIC (Imagick)",
    "TIFF (Imagick)" : "TIFF (Imagick)",
    "Videos (ffmpeg)" : "동영상 (ffmpeg)",
    "Thank you for choosing Nextcloud and Memories to store your precious data!" : "여러분의 소중한 자료를 보관하기 위해 Nextcloud와 Memories를 선택해 주셔서 감사합니다!",
    "Memories is very feature rich and setting it up properly can take some time." : "기능이 풍부한 Memories는 설정에 다소 시간이 걸릴 수 있습니다.",
    "If you just installed Memories, make sure you read the getting started guide:" : "방금 Memories를 설치하셨다면, 꼭 시작 가이드를 확인하시기 바랍니다:",
    "External Link" : "외부 링크",
    "In case you run into any issues or bugs, you can get help through several channels." : "문제나 버그에 마주했다면, 여러 경로를 통해 도움을 받을 수 있습니다.",
    "Memories is a completely free and open source app under active development." : "Memories는 현재 활발히 개발 중인 자유-오픈소스 앱 입니다.",
    "You can contribute in several ways. See the project page for more details:" : "여러 방법으로 기여할 수 있습니다. 프로젝트 페이지에 방문하여 더 자세한 정보를 보세요:",
    "Help & Support" : "도움 & 지원",
    "{n} media files have been indexed" : "{n}개 미디어 파일이 색인 됨",
    "{n} media files failed indexing and were skipped." : "{n}개의 미디어 파일이 인덱싱에 실패하여 건너뛰었습니다",
    "View failure logs." : "실패 로그 보기",
    "Files that failed indexing will not be indexed again unless they change." : "인덱싱에 실패한 파일들은 변경되기 전까지 다시 인덱싱 되지 않습니다.",
    "You can manually retry files that failed indexing." : "인덱싱에 실패한 파일 수동으로 재시도 할 수 있습니다.",
    "Automatic Indexing status: {status}" : "자동 색인 상태: {status}",
    "Last index job was run {t} seconds ago." : "마지막 색인 작업이 {t}초 전 실행되었습니다.",
    "It took {t} seconds to complete." : "작업에 {t}초가 걸렸습니다.",
    "It is still running or was interrupted." : "아직 실행 중이거나 실행 중에 중단되었습니다.",
    "Looks like it has been more than an hour since the last index job was run. Make sure Nextcloud cron is configured correctly." : "마지막 인덱스 작업을 실행한 지 한 시간 이상이 지난 것 같습니다. Nextcloud cron이 제대로 구성되도록 하세요.",
    "Only server-side encryption (OC_DEFAULT_MODULE) is supported, but another encryption module is enabled." : "서버 측 암호화 (OC_DEFAULT_MODULE)만을 지원합니다. 하지만 다른 암호화 모듈이 활성화 되었습니다.",
    "The EXIF indexes are built and checked in a periodic background task. Be careful when selecting anything other than automatic indexing. For example, setting the indexing to only timeline folders may cause delays before media becomes available to users, since the user configures the timeline only after logging in." : "정기적인 백그라운드 작업에서 EXIF 색인을 만들고 검사합니다. 자동 색인 외의 다른 것을 선택할 때는 주의하세요. 예를 들어 타임라인은 사용자가 로그인 한 이후에만 설정할 수 있기 때문에, 타임라인 폴더만 색인하도록 설정하면 사용자가 미디어를 보기 전 지연 시간이 발생할 수 있습니다.",
    "Index all media automatically (recommended)" : "모든 미디어를 자동 색인 (권장)",
    "Index per-user timeline folders (not recommended)" : "사용자별 타임라인 폴더를 색인 (비권장)",
    "Index a fixed relative path" : "바꿀 수 없는 상대적 경로를 색인",
    "Disable background indexing" : "백그라운드 색인 끄기",
    "Indexing path (relative, all users)" : "색인 경로 (상대적, 모든 사용자)",
    "Folders with a \".nomedia\" or a \".nomemories\" file are always excluded from indexing." : "\".nomedia\"와 \".nomemories\" 파일이 있는 폴더는 언제나 인덱싱에서 제외됩니다.",
    "For advanced usage, perform a run of indexing by running:" : "고급 사용을 하려면 실행하여 색인 작업을 수행:",
    "Run index in parallel with 4 threads:" : "4개 스레드로 병렬 색인 작업 실행:",
    "Force re-indexing of all files:" : "모든 파일을 강제로 다시 색인:",
    "You can limit indexing by user and/or folder:" : "색인 할 사용자 또는 폴더를 제한: ",
    "Clear all existing index tables:" : "기존의 모든 색인을 제거:",
    "Media Indexing" : "미디어 색인",
    "HTTPS is enabled" : "HTTP 활성화됨",
    "You are accessing this page over an insecure context. Several browser APIs are not available, which will make Memories very slow. Enable HTTPS on your server to improve performance." : "안전하지 않은 컨텍스트에서 페이지에 접근하고 있습니다. 몇 개의 브라우저 API를 사용할 수 없어 Memories가 매우 느리게 작동합니다. 서버에서 HTTPS를 활성화하여 성능을 향상시키세요.",
    "HTTP/2 or HTTP/3 is enabled" : "HTTP/2 또는 HTTP/3 활성화됨",
    "HTTP/2 or HTTP/3 is strongly recommended ({httpVer} detected)" : "HTTP/2 또는 HTTP/3 사용을 강력히 권장합니다 ({httpVer} 사용이 감지됨) ",
    "Performance" : "성능",
    "Unknown" : "알 수 없음",
    "Database is populated with {n} geometries." : "데이터베이스에 {n}개의 지리가 있습니다.",
    "Geometry table has not been created." : "지리 테이블이 만들어지지 않았습니다.",
    "Looks like the planet data is incomplete." : "행성 데이터가 불완전한 것 같습니다.",
    "Reverse geocoding has not been configured ({status})." : "Reverse geocoding이 설정되지 않았습니다. ({status})",
    "Memories supports offline reverse geocoding using the OpenStreetMaps data on MySQL and Postgres." : "Memories는 MySQL및 Postgres에 저장된 OpenStreetMaps의 정보를 사용하여 주소 변환을 지원합니다.",
    "You need to download the planet data into your database. This is highly recommended and has low overhead." : "데이터베이스에 행성 데이터를 저장해야 합니다. 이 데이터는 적극 추천되며 오버헤드가 낮습니다.",
    "If the button below does not work for importing the planet data, use the following command:" : "아래 버튼으로 행성 데이터를 가져올 수 없다면, 다음 명령을 사용하세요:",
    "Note: the geometry data is stored in the memories_planet_geometry table, with no prefix." : "알림: 지리 데이터가 memories_planet_geometry 테이블에 접두어 없이 저장되었습니다.",
    "Download planet database" : "행성 데이터 다운로드",
    "Reverse Geocoding" : "주소 변환",
    "Geometry support was not detected in your database" : "데이터베이스가 지리 데이터를 지원하지 않습니다.",
    "MySQL-like geometry support was detected " : "MySQL-like 지리 데이터 지원을 감지했습니다.",
    "Postgres native geometry support was detected" : "Postgres의 기본 geometry 지원을 감지했습니다.",
    "Looks like the database is already setup. Are you sure you want to redownload planet data?" : "데이터베이스가 이미 설정되어 있는 것 같습니다. 행성 데이터를 다시 다운로드 할까요?",
    "You are about to download the planet database. This may take a while." : "행성 데이터를 다운로드 하려고 합니다. 다소 시간이 걸립니다.",
    "This may also cause all photos to be re-indexed!" : "또한 사진들이 모두 다시 색인됩니다!",
    "Continue" : "계속",
    "Live transcoding provides for adaptive streaming of videos using HLS." : "실시간 트랜스코딩은 HLS를 사용하여 사용자 환경에 맞춰 동영상을 스트리밍 합니다.",
    "Note that this may be very CPU intensive without hardware acceleration, and transcoding will not be used for external storage." : "하드웨어 가속이 없다면 CPU를 매우 많이 사용할 것이며, 외부 저장소에서는 트랜스코딩을 하지 않습니다.",
    "Enable Transcoding" : "트랜스코딩 활성화",
    "ffmpeg path" : "ffmpeg 경로",
    "ffprobe path" : "ffprobe 경로",
    "Global default video quality (user may override)" : "전역 기본 동영상 품질 (사용자가 바꿀 수 있음)",
    "Auto (adaptive transcode)" : "자동 (적응형 트랜스코딩)",
    "Original (transcode with max quality)" : "원본 (최대 품질로 트랜스코딩)",
    "Direct (original video file without transcode)" : "직접 (트랜스코딩 하지 않은 원본 동영상)",
    "Video Streaming" : "동영상 스트리밍",
    "You must first make sure the correct drivers are installed before configuring acceleration." : "가속을 설정하기 전 꼭 올바른 드라이버가 설치되어 있어야 합니다.",
    "Make sure you test hardware acceleration with various options after enabling." : "활성화 전에 하드웨어 가속에 여러 옵션을 주어 시험해 보세요.",
    "Do not enable multiple types of hardware acceleration simultaneously." : "여러 종류의 하드웨어 가속을 동시에 활성화 하지 마세요.",
    "Intel processors supporting QuickSync Video (QSV) as well as some AMD GPUs can be used for transcoding using VA-API acceleration." : "일부 AMD GPU 뿐만 아니라 QuickSync Video (QSV)를 지원하는 인텔 프로세서를 VA-API를 통한 하드웨어 가속에 사용할 수 있습니다.",
    "For more details on driver installation, check the documentation:" : "드라이버 설치에 대한 세부 사항은 다음 문서를 참고하세요:",
    "Enable acceleration with VA-API" : "VA-API를 통한 가속 활성화",
    "Enable low-power mode (QSV only)" : "저전력 모드 활성화 (QSV 전용)",
    "NVIDIA GPUs can be used for transcoding using the NVENC encoder with the proper drivers." : "올바른 드라이버를 사용하면 NVIDIA GPU를 NVENC 인코더를 통한 트랜스코딩에 사용할 수 있습니다.",
    "Depending on the versions of the installed SDK and ffmpeg, you need to specify the scaler to use" : "설치된 SDK 및 ffmpeg 버전에 따라 사용할 스케일러를 지정해야 합니다.",
    "No automated tests are available for NVIDIA acceleration." : "NVIDIA 가속에 대한 자동 테스트를 사용할 수 없습니다.",
    "Enable acceleration with NVENC" : "NVENC를 통한 가속 활성화",
    "Enable NVENC Temporal AQ" : "NVENC Temporal AQ 활성화",
    "CUDA scaler" : "CUDA 스케일러",
    "NPP scaler" : "NPP 스케일러",
    "Due to a bug in certain hardware drivers, videos may appear in incorrect orientations when streaming. This can be resolved in some cases by rotating the video on the accelerator." : "특정 하드웨어 드라이버의 버그로 인해, 스트리밍 중 영상이 잘못 회전되어 보일 수 있습니다. 일부 상황에서는 가속기에서 비디오를 회전하는 것으로 해결할 수 있습니다.",
    "Try this option only if you have incorrectly oriented videos during playback." : "영상이 잘못 회전되는 경우에만 이 옵션을 쓰세요.",
    "Enable streaming transpose workaround" : "streaming transpose 해결책 활성화",
    "Some NVENC devices have issues with force_key_frames." : "일부 NVENC 장치는 force_key_frames에 문제가 있습니다.",
    "Try this option only if you use NVENC and have issues with video playback." : "NVENC를 사용하며 비디오 재생에 문제가 있을 때만 이 옵션을 쓰세요.",
    "Enable streaming GOP size workaround" : "GOP size 해결책 활성화",
    "HW Acceleration" : "하드웨어 가속",
    "VA-API device ({dev}) is readable" : "VA-API 장치 ({dev})를 읽을 수 있음",
    "VA-API device ({dev}) not found" : "VA-API 장치 ({dev})를 찾을 수 없음",
    "VA-API device ({dev}) has incorrect permissions" : "VA-API 장치 ({dev})의 권한이 잘못됨",
    "VA-API device status: {status}" : "VA-API 장치 상태: {status}",
    "Memories uses the go-vod transcoder. You can run go-vod exernally (e.g. in a separate Docker container for hardware acceleration) or use the built-in transcoder. To use an external transcoder, enable the following option and follow the instructions in the documentation:" : "Memories는 go-vod 트랜스코더를 사용합니다. 외부에서 go-vod를 실행(예: 하드웨어 가속을 위한 별도의 Docker 컨테이너에서)하거나 내장 트랜스코더를 사용할 수 있습니다. 외부 트랜스코더를 사용하려면 다음 옵션을 활성화하고 설명서의 지침을 따르십시오:",
    "Enable external transcoder" : "외부 트랜스코더 활성화",
    "Binary path (local only)" : "바이너리 경로 (로컬 전용)",
    "Bind address (local only)" : "바인드 주소 (로컬 전용)",
    "Connection address (same as bind if local)" : "연결 주소 (로컬이라면 바인드와 같게)",
    "Quality Factor (15 - 45) (default 25)" : "품질 계수 (15 - 45) (기본 25)",
    "Transcoder" : "트랜스코더",
    "Default high resolution image loading behavior of the photo viewer." : "사진 뷰어의 고해상도 이미지 로딩 기본 동작",
    "The configuration here also applies to public link shares." : "이곳의 설정은 공개 링크 공유에도 적용됩니다.",
    "Users may override this setting." : "사용자들이 이 설정을 바꿀 수 있습니다.",
    "Always load high resolution image (not recommended if using HEIC/TIFF)" : "항상 고해상도 이미지를 불러오기 (HEIC/TIFF 사용시 비권장)",
    "Template" : "템플릿",
    "No items" : "항목 없음",
    "Shared by {user}" : "{user}가 공유한",
    "_{n} item_::_{n} items_" : ["{n}개 항목"],
    "Search" : "검색",
    "Upload" : "업로드",
    "_{n} photo updated_::_{n} photos updated_" : ["{n}개 사진 갱신됨"],
    "Add people or groups who can edit your album" : "앨범을 수정할 수 있는 사람 및 그룹 추가",
    "Search for collaborators" : "공동 작업자 검색",
    "Search people or groups" : "사람 및 그룹 검색",
    "Add {collaboratorLabel} to the collaborators list" : "공동 작업자 목록에 {collaboratorLabel} 추가",
    "No collaborators available" : "가능한 공동 작업자 없음",
    "Remove {collaboratorLabel} from the collaborators list" : "공동 작업자 목록에서 {collaboratorLabel} 제거",
    "Copy the public link" : "공개 링크 복사",
    "Public link copied!" : "공개 링크 복사!",
    "Copy public link" : "공개 링크 복사",
    "Delete the public link" : "공개 링크 삭제",
    "Share via public link" : "공개 링크로 공유",
    "Failed to fetch collaborators list." : "공동 작업자 목록을 가져오지 못했습니다.",
    "Public link" : "공개 링크",
    "Failed to fetch album." : "앨범을 가져오지 못했습니다.",
    "Failed to update album." : "앨범을 업데이트 하지 못했습니다.",
    "Create new album" : "새 앨범 만들기",
    "Edit album details" : "앨범 세부 정보 수정",
    "New album" : "새 앨범",
    "Could not load the selected album" : "선택한 앨범을 불러올 수 없음",
    "Remove Album" : "앨범 제거",
    "Leave Album" : "앨범 떠나기",
    "Are you sure you want to permanently remove album \"{name}\"?" : "\"{name}\" 앨범을 영구히 제거하겠습니까?",
    "Are you sure you want to leave the shared album \"{name}\"?" : "공유된 앨범 \"{name}\"에서 떠나시겠습니까?",
    "Failed to delete {name}." : "{name}을 삭제하지 못했습니다.",
    "Name" : "이름",
    "Name of the album" : "앨범의 이름",
    "Location" : "위치",
    "Location of the album" : "앨범의 위치",
    "Go back to the previous view." : "이전 화면으로 이동",
    "Back" : "뒤로",
    "Go to the add collaborators view." : "공동 작업자 추가 화면으로 이동",
    "Add collaborators" : "공동 작업자 추가",
    "Back to the new album form." : "새 앨범 양식으로 돌아가기",
    "Save" : "저장",
    "Create album" : "앨범 만들기",
    "Invalid album name; should not contain any slashes." : "앨범 이름이 잘못되었습니다. 슬래시가 없어야 합니다.",
    "Create new album." : "새 앨범을 만듭니다.",
    "Save changes" : "설정 저장",
    "_Removed from {n} album_::_Removed from {n} albums_" : ["{n}개 앨범에서 제거됨"],
    "Share Album" : "앨범 공유",
    "Save collaborators for this album." : "이 앨범의 공동 작업자를 저장",
    "Failed to load album info: {name}" : "앨범 정보 불러오기 실패: {name}",
    "_%n item_::_%n items_" : ["%n개 항목"],
    "Newest" : "최신순",
    "Year" : "년",
    "Month" : "달",
    "Day" : "일",
    "Hour" : "시간",
    "Minute" : "분",
    "Oldest" : "과거순",
    "Invalid Date" : "잘못된 날짜",
    "Newest date is older than oldest date" : "최신의 날짜가 가장 오래된 날짜의 전입니다.",
    "Title" : "제목",
    "Description" : "설명",
    "Label" : "이름표",
    "Camera Make" : "카메라 제작",
    "Camera Model" : "카메라 모델",
    "Lens Model" : "렌즈 모델",
    "Copyright" : "저작권",
    "Empty" : "비어 있음",
    "Unchanged" : "바꾸지 않음",
    "Reset" : "초기화",
    "Remove location" : "위치 제거",
    "Search location / landmark" : "위치 및 랜드마크 검색",
    "Failed to search for location with Nominatim." : "Nominatim에서 위치를 검색하지 못했습니다.",
    "Date / Time" : "날짜 / 시간",
    "Collaborative Tags" : "공동 작업 태그",
    "EXIF Fields" : "EXIF 필드",
    "Geolocation" : "지리적 위치",
    "Orientation (EXIF)" : "회전 (EXIF)",
    "Cannot edit {name} of type {type}" : "{type} 형식의 {name}(을)를 편집할 수 없습니다.",
    "Cannot edit rotation on videos ({name})" : "비디오 ({name})의 회전을 편집할 수 없습니다.",
    "Cannot edit rotation on Live Photos ({name})" : "라이브 사진 ({name})의 회전을 편집할 수 없습니다.",
    "Some selected items have stacked RAW files.\nRAW files will not be edited." : "일부 선택된 파일들은 쌓여진 RAW 파일들이 있습니다.\nRAW 파일은 편집하지 않습니다.",
    "Missing date metadata" : "날짜 메타데이터 누락",
    "Some items may be missing the date metadata. Do you want to attempt copying the currently known timestamp to the metadata (recommended)? Othewise, the timestamp may be reset to the current time." : "일부 항목은 날짜 메타데이터가 누락되었을 수도 있습니다. 지금 알려진 타임스탬프를 메타데이터에 복사해 보겠습니까 (권장)? 그렇지 않으면, 타임스탬프가 현재 시간으로 재설정 될 수 있습니다.",
    "Failed to load metadata for {n} photos." : "{n}개 사진에서 메타데이터를 가져오지 못했습니다.",
    "{n} photos cannot be edited (permissions error)." : "{n}개의 사진을 수정할 수 없습니다. (권한 오류)",
    "This feature rotates images losslessly by updating the EXIF metadata. This approach is known to sometimes not work correctly on certain image types such as HEIC. Make sure you do a test run before using it on multiple images." : "이 기능은 EXIF 메타데이터를 수정하여 이미지를 손실 없이 회전합니다. 이 접근법은 HEIC 같은 이미지 형식에서 올바르게 되지 않는 것으로 알려져 있습니다. 여러 이미지에 사용하기 전에 반드시 시험 실행을 하세요.",
    "Rotate Left" : "왼쪽으로 회전",
    "Rotate Right" : "오른쪽으로 회전",
    "Flip" : "뒤집기",
    "Remove person" : "사람 제거",
    "Are you sure you want to remove {name}?" : "{name}(을)를 제거하시겠습니까?",
    "Only user \"{user}\" can delete this person" : "\"{user}\"님만 이 사람을 제거할 수 있습니다.",
    "Rename person" : "사람 제거",
    "Update" : "업데이트",
    "Failed to rename {oldName} to {name}." : "{oldName}에서 {name}(으)로 이름을 바꾸지 못했습니다.",
    "Loading …" : "불러오는 중 …",
    "Failed to load faces" : "얼굴 불러오기 실패",
    "Create a new face with this name?" : "이 이름으로 새로운 얼굴을 생성하시겠습니까?",
    "Create new face" : "새 얼굴 생성",
    "Failed to create face" : "얼굴을 만들지 못했습니다.",
    "Merge {name} with person" : "사람에 {name}(을)를 병합",
    "Merge faces" : "얼굴 합치기",
    "Merge {name} with {newName}?" : "{name}과 {newName}을 합치겠습니까?",
    "unnamed person" : "이름짓지 않은 사람",
    "Too many failures, aborting" : "너무 많이 실패하여 취소함",
    "Error while moving {basename}" : "{basename} 이동 중 실패",
    "Failed to move {name}." : "{name}(을)를 이동하지 못했습니다.",
    "Move selected photos to person" : "선택한 사진을 사람으로 이동",
    "Move the selected photos to {target}?" : "선택된 사진을 {target}에 옮기겠습니까?",
    "Move" : "이동",
    "An error occurred while moving photos from {name}." : "{name}에서 사진을 이동하는 중 오류가 발생했습니다.",
    "Choose a folder" : "폴더 선택",
    "_{n} item moved to folder_::_{n} items moved to folder_" : ["{n}개 항목이 폴더로 이동함"],
    "Remove" : "삭제",
    "Add Path" : "경로 추가",
    "Add a root to your timeline" : "타임라인의 루트 추가",
    "Link Sharing" : "링크 공유",
    "You cannot share the root folder" : "루트 폴더를 공유할 수 없습니다.",
    "Public link shares are available to people outside Nextcloud." : "Nextcloud의 바깥 사람들은 공개 링크를 사용할 수 있습니다.",
    "You may create or update permissions on public links using the sidebar." : "사이드바를 사용해 공개 링크의 권한을 만들거나 수정할 수 있습니다.",
    "Click a link to copy to clipboard." : "링크를 클릭해 클립보드로 복사하세요.",
    "Share link" : "링크 공유",
    "Create Link" : "링크 만들기",
    "Refresh" : "새로 고침",
    "Password protected" : "암호로 보호됨",
    "Expires" : "끝나는 시간",
    "Editable" : "수정 가능",
    "Read only" : "읽기 전용",
    "Link copied to clipboard" : "링크가 클립보드로 복사됨",
    "Failed to copy link to clipboard" : "클립보드에 링크 복사 실패",
    "Reduced Size" : "줄어든 크기",
    "Share in lower quality (small file size)" : "낮은 품질로 공유 (작은 파일 크기)",
    "High Resolution" : "고해상도",
    "Share in high quality (large file size)" : "높은 품질로 공유 (큰 파일 크기)",
    "Original File" : "원본 파일",
    "Public Link" : "공개 링크",
    "Share an external Nextcloud link" : "외부 Nextcloud 링크 공유",
    "Not allowed to share file: {name}" : "파일을 공유하도록 허가되지 않음: {name}",
    "Failed to create album for public link" : "공개 링크를 위한 앨범 만들기 실패",
    "Failed to download file {href}" : "파일 다운로드 실패 {href}",
    "Cannot share this type of data" : "이 종류의 데이터는 공유할 수 없습니다.",
    "_Share File_::_Share Files_" : ["파일 공유"],
    "_Share the original file_::_Share the original files_" : ["원본 파일 공유"],
    "Destination path" : "대상 경로",
    "Add to albums" : "앨범에 추가",
    "Add tags" : "태그 추가",
    "Attach collaborative tags to all uploads" : "모든 업로드한 파일에 공동 작업 태그 지정",
    "No albums selected" : "선택한 앨범이 없습니다",
    "Choose the destination folder for the upload" : "업로드 대상 경로 설정",
    "Creating tags" : "태그 생성",
    "Uploading {file}" : "{file} 업로드 중",
    "Failed to upload {file}" : "{file} 업로드 실패",
    "Adding files to album {album}" : "{album} 앨범에 파일 추가 중",
    "Attaching tags to {file}" : "{file}에 태그 지정",
    "Failed to attach tags to {file}" : "{file}에 태그 지정 실패",
    "Some files have not been uploaded." : "일부 파일이 업로드 되지 않았습니다.",
    "_Upload {n} file_::_Upload {n} files_" : ["{n}개 파일 업로드"],
    "Creation date" : "생성일",
    "Oldest first" : "오래된순",
    "Ascending" : "오름차순",
    "Newest first" : "최신순",
    "Descending" : "내림차순",
    "Share album" : "앨범 공유",
    "Download album" : "앨범 다운로드",
    "Remove album" : "앨범 제거",
    "Nothing to show here" : "표시할 항목 없음",
    "Unassigned faces" : "지정되지 않은 얼굴",
    "Merge with different person" : "다른 사람에게 병합",
    "Mark person in preview" : "미리 보기에 사람 표시",
    "Unnamed person" : "이름짓지 않은 사람",
    "Share folder" : "폴더 공유",
    "Upload files" : "파일 업로드",
    "Folder view" : "폴더 보기",
    "Timeline view" : "타임라인 보기",
    "Home" : "집",
    "Move left" : "왼쪽으로 이동",
    "Move right" : "오른쪽으로 이동",
    "Image saved successfully" : "이미지를 성공적으로 저장했습니다.",
    "Error saving image: {error}" : "파일 저장 오류: {error}",
    "Unsaved changes" : "저장하지 않은 변경 사항",
    "Drop changes" : "변경 사항 버리기",
    "Play Live Photo" : "라이브 사진 재생",
    "Download Video" : "동영상 다운로드",
    "Download {ext}" : "{ext} 다운로드",
    "Slideshow" : "슬라이드쇼",
    "Previous" : "이전",
    "Next" : "다음",
    "Editing is currently disabled for Live Photos" : "현재 라이브 사진을 수정할 수 없습니다.",
    "You are now logged in to the server!" : "당신은 현재 서버에 로그인했습니다!",
    "You can set up automatic uploads from this device using the Nextcloud mobile app. Click the button below to download the app, or skip this step and continue." : "Nextcloud 모바일 앱을 사용해 자동 업로드를 설정할 수 있습니다. 아래의 버튼을 클릭해 앱을 다운로드하거나, 이 단계를 건너뛰고 계속하세요.",
    "Set up automatic upload" : "자동 업로드 설정",
    "Memories can show local media on your device alongside the media on your server. This requires access to the media on this device." : "Memories는 장치의 로컬 미디어와 서버 내의 미디어를 함께 보여줄 수 있습니다.  이는 장치의 미디어에 대한 접근이 필요합니다.",
    "Access to media has been granted." : "미디어에 접근이 허용되었습니다.",
    "Access to media is not available yet. If the button below does not work, grant the permission through settings." : "미디어에 접근이 아직 허용되지 않았습니다. 아래 버튼이 작동하지 않으면, 설정을 통해 권한을 허용하세요.",
    "Grant permissions" : "권한 허용",
    "Skip this step" : "이 단계 건너뛰기",
    "Choose the folders on this device to show on your timeline." : "장치의 폴더를 선택하여 타임라인에 표시하세요.",
    "If no folders are visible here, you may need to grant the app storage permissions, or wait for the app to index your files." : "아무 폴더도 보이지 않으면, 앱의 저장소 권한을 허용해야 하거나, 앱이 파일을 인덱스 할 때까지 기다려야 할 수도 있습니다.",
    "You can always change this in settings. Note that this does not affect automatic uploading." : "언제든 이를 설정에서 바꿀 수 있습니다. 이는 자동 업로드에 영향을 주지 않음을 알립니다.",
    "Synchronizing local files ({n} done)." : "로컬 파일을 동기화 중입니다. ({n}개 완료)",
    "This may take a while. Do not close this window." : "잠시 시간이 걸립니다. 이 창을 닫지 마세요.",
    "Finish" : "끝내기",
    "{name} binary exists and is executable." : "{name} 바이너리가 존재하며 실행 가능합니다.",
    "{name} binary not found." : "{name} 바이너리를 찾을 수 없습니다.",
    "{name} binary is not executable." : "{name} 바이너리는 실행할 수 없습니다.",
    "{name} failed test: {info}." : "{name} 테스트 실패: {info}.",
    "{name} binary exists and is usable ({info})." : "{name} 바이너리가 존재하며 사용 가능합니다. ({info})",
    "{name} binary status: {status}." : "{name} 바이너리 상태: {status}.",
    "Save as" : "다른 이름으로 저장",
    "Are you sure you want to discard the changes?" : "수정 사항을 취소하시겠습니까?",
    "Undo" : "실행 취소",
    "Redo" : "다시 실행",
    "Show original image" : "원본 이미지 표시",
    "Zoom in" : "확대",
    "Zoom out" : "줌 아웃",
    "Toggle zoom menu" : "줌 메뉴 전환",
    "Adjust" : "조정",
    "Fine-tune" : "세부 조정",
    "Filters" : "필터",
    "Watermark" : "워터마크",
    "Draw" : "그리기",
    "Resize" : "크기 조정",
    "Invalid image." : "잘못된 이미지입니다.",
    "Error while uploading the image." : "이미지를 업로드하는 중 오류가 발생했습니다.",
    "are not images" : "(은)는 이미지가 아닙니다.",
    "is not an image" : "(은)는 이미지가 아닙니다.",
    "to be uploaded" : "업로드 될 것",
    "Crop" : "자르기",
    "Original" : "원본",
    "Custom" : "사용자 정의",
    "Square" : "정사각형",
    "Landscape" : "가로 방향",
    "Portrait" : "세로 방향",
    "Ellipse" : "타원",
    "Classic TV" : "클래식 TV",
    "CinemaScope" : "시네마스코프",
    "Arrow" : "화살표",
    "Blur" : "흐림",
    "Brightness" : "밝기",
    "Contrast" : "대비",
    "Un-flip X" : "X축 뒤집기 취소",
    "Flip X" : "X축 뒤집기",
    "Un-flip Y" : "Y축 뒤집기 취소",
    "Flip Y" : "Y축 뒤집기",
    "HSV" : "색조·채도·명조",
    "Hue" : "색조",
    "Saturation" : "채도",
    "Value" : "값",
    "Image" : "이미지",
    "Importing …" : "불러오는 중…",
    "+ Add image" : "+ 이미지 추가",
    "Line" : "선",
    "Pen" : "펜",
    "Polygon" : "다각형",
    "Sides" : "모서리",
    "Rectangle" : "직사각형",
    "Corner Radius" : "모서리 지름",
    "Width in pixels" : "가로 픽셀",
    "Height in pixels" : "세로 픽셀",
    "Toggle ratio lock" : "종횡비 잠금 전환",
    "Reset to original image size" : "원본 이미지 크기로 재설정",
    "Rotate" : "회전",
    "Text" : "텍스트",
    "Text spacing" : "텍스트 간격",
    "Text alignment" : "텍스트 정렬",
    "Font family" : "폰트 패밀리",
    "Size" : "크기",
    "Letter spacing" : "글자 간격",
    "Line height" : "줄 높이",
    "Warmth" : "따뜻함",
    "+ Add watermark" : "+ 워터마크 추가",
    "Choose watermark type" : "워터마크 종류 고르기",
    "Upload watermark" : "워터마크 업로드",
    "Add as text" : "텍스트로 추가",
    "Padding" : "패딩",
    "Shadow" : "그림자",
    "Horizontal" : "가로",
    "Vertical" : "세로",
    "Opacity" : "불투명도",
    "Position" : "위치",
    "Stroke" : "선",
    "Save image as" : "이미지를 다른 이름으로 저장",
    "Extension" : "확장자",
    "Name is required." : "이름이 필요합니다.",
    "Quality" : "품질",
    "Saved image size (width x height)" : "저장된 이미지 크기 (너비 x 높이)",
    "Note that the selected crop area is lower than the applied resize which might cause quality decrease" : "선택한 잘라내기 영역은 적절한 크기 범위에 미치지 못하며, 품질이 저하될 수 있습니다.",
    "Actual size (100%)" : "실제 크기 (100%)",
    "Fit size" : "크기 맞추기",
    "Transcoding failed, check Nextcloud logs." : "트랜스코딩 실패, Nextcloud 로그를 확인하세요.",
    "Direct" : "직접",
    "Auto" : "자동",
    "Shared Folder" : "공유된 폴더",
    "Shared Album" : "공유된 앨범",
    "Setup" : "설정",
    "Failed to remove {filename}." : "{filename}(을) 삭제하지 못했습니다.",
    "Failed to create {albumName}." : "{albumName}(을)를 만들지 못했습니다.",
    "Failed to rename {currentAlbumName} to {newAlbumName}." : "{currentAlbumName}에서 {newAlbumName}(으)로 이름을 바꾸지 못했습니다.",
    "General Failure" : "일반 실패",
    "Error: {msg}" : "오류: {msg}",
    "Failed to delete {fileName}." : "{fileName}(을)를 삭제하지 못했습니다.",
    "Failed to move files." : "파일을 이동하지 못했습니다.",
    "Could not move {fileName}, target exists." : "{fileName}(을)를 이동할 수 없습니다, 목적지에 이미 존재합니다.",
    "Failed to move {fileName}." : "{fileName}을 이동하지 못했습니다.",
    "Failed to load image info: {name}" : "이미지 정보 불러오기 실패: {name}",
    "Failed to download files" : "파일을 다운로드 하지 못했습니다.",
    "Failed to favorite files." : "파일을 즐겨찾기에 추가하지 못했습니다.",
    "Failed to favorite some files." : "일부 파일을 즐겨찾기에 추가하지 못했습니다.",
    "Failed to favorite {fileName}." : "{fileName} 파일을 즐겨찾기에 추가하지 못했습니다.",
    "No content-location header found" : "내용-위치 헤더를 찾지 못함",
    "Failed to create tag {name}: {error}" : "{name} 태그 만들기 실패: {error}",
    "Memories has been updated to {version}. Reload to get the new version." : "Memories를 {version}(으)로 업데이트 했습니다. 새로고침 하여 새 버전을 사용하세요.",
    "Upload some photos and make sure the timeline path is configured" : "사진을 업로드하고 타임라인 경로가 설정되었는지 확인하세요.",
    "Mark photos as favorite to find them easily" : "사진을 즐겨찾기에 추가해 쉽게 찾으세요.",
    "Memories from past years will appear here" : "지난 해의 Memories부터 이곳에 나타납니다.",
    "Recognize is still working on your photos" : "사진을 계속 인식하는 중입니다.",
    "You will find your friends soon. Please be patient" : "곧 친구들을 확인할 수 있습니다. 기다려주세요.",
    "Face Recognition is disabled. Enable in settings to find your friends" : "Face Recognition이 비활성화 되어있습니다. 친구들을 찾기 위해 설정에서 활성화 하세요.",
    "Your videos will appear here" : "동영상이 이곳에 나타납니다.",
    "Add photos to albums by selecting them on your timeline." : "타임라인에서 사진을 선택해 앨범에 추가하세요.",
    "Create an album to get started" : "앨범을 만들어 시작하세요.",
    "Archive photos you don't want to see in your timeline" : "타임라인에서 보고 싶지 않은 사진을 보관하세요.",
    "Tag photos to find them easily" : "사진에 태그를 달아 쉽게 찾으세요.",
    "Places you have been to will appear here" : "갔었던 장소가 이곳에 나타납니다.",
    "Yes" : "예",
    "No" : "아니오",
    "The folder name \"{folder}\" has a leading or trailing whitespace. This may lead to errors and should be corrected." : "폴더 이름 \"{folder}\"의 시작이나 끝에 공백이 있습니다. 이로 인해 오류가 발생할 수 있어 정정해야 합니다.",
    "_Move {count} item to trash?_::_Move {count} items to trash?_" : ["{count}개 항목을 휴지통으로 이동할까요?"],
    "Files in trash may be automatically deleted after a fixed period of time." : "휴지통의 파일은 정해진 시간 후 자동으로 삭제됩니다.",
    "_Remove {count} item from album?_::_Remove {count} items from album?_" : ["앨범에서 {count}개 항목을 삭제할까요?"],
    "This will not delete your original files." : "원본 파일은 삭제하지 않습니다.",
    "You are about to download {count} items." : "{count}개 항목을 다운로드합니다.",
    "You are about to move {count} items." : "{count}개 항목을 이동합니다."
},
"nplurals=1; plural=0;");
