OC.L10N.register(
    "memories",
    {
    "Shared Link" : "Delt kobling",
    "Download" : "Last ned",
    "Memories" : "Minner",
    "Fast, modern and advanced photo management suite" : "Rask, moderne og avansert bildebehandlingspakke",
    "# Memories: Photo Management for Nextcloud\n\nMemories is a *batteries-included* photo management solution for Nextcloud with advanced features including:\n\n- **📸 Timeline**: Sort photos and videos by date taken, parsed from Exif data.\n- **⏪ Rewind**: Jump to any time in the past instantly and relive your memories.\n- **🤖 AI Tagging**: Group photos by people and objects, powered by [recognize](https://github.com/nextcloud/recognize) and [facerecognition](https://github.com/matiasdelellis/facerecognition).\n- **🖼️ Albums**: Create albums to group photos and videos together. Then share these albums with others.\n- **🫱🏻‍🫲🏻 External Sharing**: Share photos and videos with people outside of your Nextcloud instance.\n- **📱 Mobile Support**: Work from any device, of any shape and size through the web app.\n- **✏️ Edit Metadata**: Edit dates and other metadata on photos quickly and in bulk.\n- **📦 Archive**: Store photos you don't want to see in your timeline in a separate folder.\n- **📹 Video Transcoding**: Transcode videos and use HLS for maximal performance.\n- **🗺️ Map**: View your photos on a map, tagged with accurate reverse geocoding.\n- **📦 Migration**: Migrate easily from Nextcloud Photos and Google Takeout.\n- **⚡️ Performance**: Do all this very fast.\n\n## 🚀 Installation\n\n1. Install the app from the Nextcloud app store (try a demo [here](https://demo.memories.gallery/apps/memories/)).\n1. Perform the recommended [configuration steps](https://memories.gallery/config/).\n1. Run `php occ memories:index` to generate metadata indices for existing photos.\n1. Open the 📷 Memories app in Nextcloud and set the directory containing your photos." : "# Memories: Bildebehandlingsløsning for Nextcloud\n\nMemories er en *batterier-inkludert* bildebehandlingsløsning for Nextcloud med avanserte funksjoner, inkludert::\n\n- **📸 Tidslinje**: Sorter bilder og videoer etter dato tatt, analysert fra Exif-data.\n- **⏪ Spol tilbake**: Hopp til et hvilket som helst tidspunkt i fortiden umiddelbart og gjenopplev minnene dine.\n- **🤖 AI Tagging**: Grupper bilder etter mennesker og objekter, drevet av [recognize](https://github.com/nextcloud/recognize) og [facerecognition](https://github.com/matiasdelellis/facerecognition).\n- **🖼️ Albumer**: Opprett album for å gruppere bilder og videoer sammen. Del deretter disse albumene med andre.\n- **🫱🏻‍🫲🏻 Ekstern deling**: Del bilder og videoer med personer utenfor Nextcloud-forekomsten.\n- **📱 Mobilstøtte**: Arbeid fra hvilken som helst enhet, uansett form og størrelse gjennom webappen.\n- **✏️ Rediger metadata**: Rediger datoer og andre metadata på bilder raskt og samtidig.\n- **📦 Arkiv**: Lagre bilder du ikke vil se på tidslinjen, i en egen mappe.\n- **📹 Videotranskoding**: Omkoder videoer og bruker HLS for maksimal ytelse.\n- **🗺️ Kart**: Se bildene dine på et kart, merket med nøyaktig omvendt geokoding.\n- **📦 Migrering**: Migrer lett fra Nextcloud Photos og Google Takeout.\n- **⚡️ Ytelse**: Gjør alt dette veldig raskt.\n## 🚀 Installasjon\n\n1. Installer appen fra Nextcloud-appbutikken (prøv en demo [her](https://demo.memories.gallery/apps/memories/)).\n1. Utfør de anbefalte [konfigurasjonstrinn](https://memories.gallery/config/).\n1. Kjør `php occ memories:index` for å generere metadataindekser for eksisterende bilder.\n1. Åpne 📷 Memories-appen i Nextcloud og angi katalogen som inneholder bildene dine.",
    "Settings" : "Innstillinger",
    "People (Recognize)" : "Mennesker (Gjenkjenne)",
    "People" : "Mennesker",
    "People (Face Recognition)" : "Mennesker (ansiktsgjenkjenning)",
    "Timeline" : "Tidslinje",
    "Explore" : "Utforsk",
    "Folders" : "Mapper",
    "Favorites" : "Favoritter",
    "Albums" : "Album",
    "Archive" : "Arkiv",
    "On this day" : "På denne dagen",
    "Places" : "Steder",
    "Map" : "Kart",
    "Tags" : "Merkelapper",
    "View all" : "Se alle",
    "Recognize" : "Gjenkjenn",
    "Face Recognition" : "Ansiktsgjenkjenning",
    "Videos" : "Filmer",
    "A better photos experience awaits you" : "En bedre bildeopplevelse venter på deg",
    "Choose the root folder of your timeline to begin" : "Velg rotmappen til tidslinjen for å begynne",
    "Continue to Memories" : "Fortsett til Minner",
    "Choose again" : "Velg igjen",
    "Click here to start" : "Klikk her for å starte",
    "You can always change this later in settings" : "Du kan alltid endre dette senere i innstillingene",
    "If you just installed Memories, visit the admin panel first." : "Hvis du nettopp har installert Memories, besøk administrasjonspanelet først.",
    "Choose the root of your timeline" : "Velg roten til tidslinjen",
    "The selected folder does not seem to be valid. Try again." : "Den valgte mappen ser ikke ut til å være gyldig. Prøv igjen.",
    "No photos were found in the selected folder." : "Ingen bilder ble funnet i den valgte mappen.",
    "This can happen because your media is still indexing." : "Dette kan skje fordi mediene dine fortsatt indekserer.",
    "Visit the admin panel to make sure Memories is configured correctly." : "Gå til administrasjonspanelet for å kontrollere at Memories er riktig konfigurert.",
    "_Found {n} item in {path}_::_Found {n} items in {path}_" : ["Fant {n} element i {path}","Fant {n} elementer i {path}"],
    "Metadata" : "Metadata",
    "Edit" : "Rediger",
    "Failed to load metadata" : "Lasting av metadata feilet",
    "No coordinates" : "Ingen koordinater",
    "Click edit to set location" : "Klikk rediger for å angi plassering",
    "Photos" : "Bilder",
    "Cancel" : "Avbryt",
    "Delete" : "Slett",
    "Remove from album" : "Fjern fra album",
    "Share" : "Del",
    "Favorite" : "Favoritt",
    "Unarchive" : "Dearkivere",
    "Edit metadata" : "Rediger metadata",
    "Rotate / Flip" : "Roter/Flipp",
    "View in folder" : "Vis i mappe",
    "Set as cover image" : "Angi som forsidebilde",
    "Move to folder" : "Flytt til mappe",
    "Add to album" : "Legg til i album",
    "Move to person" : "Flytt til person",
    "Remove from person" : "Fjern fra person",
    "You must enable \"Mark person in preview\" to use this feature" : "Du må aktivere \"Merk person i forhåndsvisning\" for å bruke denne funksjonen",
    "Only user \"{user}\" can update this person" : "Kun bruker \"{user}\" kan oppdatere denne personen",
    "_{n} selected_::_{n} selected_" : ["{n} valgt","{n} valgt"],
    "Timeline Path" : "Tidslinjebane",
    "Square grid mode" : "Firkantet rutenettmodus",
    "Show past photos on top of timeline" : "Vis tidligere bilder øverst på tidslinjen",
    "Stack RAW files with same name" : "Stable RAW-filer med samme navn",
    "De-duplicate identical files" : "Av-duplisere identiske filer",
    "Autoplay Live Photos" : "Automatisk spill av Live-fotoer",
    "Show full file path in sidebar" : "Vis full filbane i sidepanelet",
    "Show metadata in slideshow" : "Vis metadata i lysbildefremvisningen",
    "High resolution image loading behavior" : "Virkemåte ved innlasting av bilder med høy oppløsning",
    "Load high resolution image on zoom" : "Last inn bilde med høy oppløsning på zoom",
    "Always load high resolution image (not recommended)" : "Last alltid inn høyoppløselig bilde (anbefales ikke)",
    "Never load high resolution image" : "Last aldri inn bilder med høy oppløsning",
    "Logged in as {user}" : "Logget på som {user}",
    "Sign out" : "Logg av",
    "Device Folders" : "Enhetsmapper",
    "Local folders to include in the timeline view" : "Lokale mapper som skal inkluderes i tidslinjevisningen",
    "Run initial device setup" : "Kjør første enhetsoppsett",
    "Folders Path" : "Mappebane",
    "Show hidden folders" : "Vis skjulte mapper",
    "Sort folders oldest-first" : "Sorter mapper eldste-først",
    "Sort albums oldest-first" : "Sorter album eldste-først",
    "Show hidden albums" : "Vis skjulte album",
    "Memories Settings" : "Minner-innstillinger",
    "General" : "Generell",
    "Photo Viewer" : "Bildeviser",
    "Account" : "Konto",
    "Choose Timeline Paths" : "Velg tidslinjebaner",
    "Choose the root for the folders view" : "Velg roten for mappevisningen",
    "Are you sure you want to log out {user}?" : "Er du sikker på at du vil logge av {user}?",
    "Close" : "Lukk",
    "Info" : "Info",
    "{photoCount} photos" : "{photoCount} bilder",
    "Failed to load some photos" : "Kunne ikke laste inn noen bilder",
    "Failed to update setting" : "Oppdatering av innstilling feilet",
    "Albums support is enabled through the Photos app." : "Albumstøtte er aktivert via Photos-appen.",
    "Albums are disabled because the Photos app is not available." : "Album er deaktivert fordi Photos-appen ikke er tilgjengelig.",
    "Recognize is installed and enabled for face recognition." : "Gjenkjenne er installert og aktivert for ansiktsgjenkjenning.",
    "Recognize is installed but not enabled for face recognition." : "Gjenkjenne er installert, men ikke aktivert for ansiktsgjenkjenning.",
    "Recognize is not installed. Face recognition and object tagging may be unavailable." : "Gjenkjenne er ikke installert. Ansiktsgjenkjenning og objektmerking kan være utilgjengelig.",
    "Face Recognition is installed and enabled" : "Ansiktsgjenkjenning er installert og aktivert",
    "Preview generator is installed and enabled. Additional configuration may still be required." : "Forhåndsvisningsgenerator er installert og aktivert. Ytterligere konfigurasjon kan fortsatt være nødvendig.",
    "Preview generator is not installed and configured. This may make Memories very slow." : "Forhåndsvisningsgenerator er ikke installert og konfigurert. Dette kan gjøre Memories veldig tregt.",
    "Recommended Apps" : "Anbefalte apper",
    "Path to packaged exiftool binary" : "Bane til pakket exiftool-binær",
    "You need perl only if the packaged exiftool binary does not work for some reason." : "Du trenger perl bare hvis den pakkede exiftool-binærfilen ikke fungerer av en eller annen grunn.",
    "Use system perl (only if exiftool binary does not work)" : "Bruk systemperl (bare hvis exiftool-binær ikke fungerer)",
    "EXIF Extraction" : "EXIF-utvinning",
    "You can configure the enabled Nextcloud preview providers below." : "Du kan konfigurere de aktiverte Nextcloud-forhåndsvisningsleverandørene nedenfor.",
    "If you are using Imaginary for preview generation, you can ignore this section." : "Hvis du bruker Imaginary for forhåndsvisningsgenerering, kan du ignorere denne delen.",
    "To enable RAW support, install the Camera RAW Previews app." : "For å aktivere RAW-støtte, installer Camera RAW Previews-appen.",
    "Documentation." : "Dokumentasjon.",
    "PHP-Imagick is available [{version}]." : "PHP-Imagick er tilgjengelig [{version}].",
    "PHP-Imagick is not available." : "PHP-Imagick er ikke tilgjengelig.",
    "Image editing will not work correctly." : "Bilderedigering vil ikke fungere riktig.",
    "Thumbnail generation may not work for some formats (HEIC, TIFF)." : "Generering av miniatyrbilder fungerer kanskje ikke for enkelte formater (HEIC, TIFF).",
    "Thumbnails for videos will be generated with this binary." : "Miniatyrbilder for videoer blir generert med denne binæren.",
    "Thumbnail generation may not work for videos." : "Generering av miniatyrbilder fungerer kanskje ikke for videoer.",
    "Imaginary is enabled for preview generation. This will override other preview providers. We currently recommend against using Imaginary due to multiple bugs in handling of HEIC and GIF files." : "Imaginary er aktivert for generering av forhåndsvisning. Dette vil overstyre andre forhåndsvisningsleverandører. Vi anbefaler for øyeblikket ikke å bruke Imaginary på grunn av flere feil i håndtering av HEIC- og GIF-filer.",
    "The following MIME types are configured for preview generation." : "Følgende MIME-typer er konfigurert for generering av forhåndsvisning.",
    "Max preview size (trade-off between quality and storage requirements)." : "Maks forhåndsvisningsstørrelse (kompromiss mellom kvalitet og lagringskrav).",
    "Max memory for preview generation (MB)" : "Maks minne for generering av forhåndsvisning (MB)",
    "Max size of file to generate previews for (MB)" : "Maks størrelse på filen som skal genereres forhåndsvisninger for (MB)",
    "File Support" : "Filstøtte",
    "Images (JPEG, PNG, GIF, BMP)" : "Bilder (JPEG, PNG, GIF, BMP)",
    "HEIC (Imagick)" : "HEIC (Imagick)",
    "TIFF (Imagick)" : "TIFF (Imagick)",
    "Videos (ffmpeg)" : "Videoer (ffmpeg)",
    "Imaginary (not recommended)" : "Imaginary (ikke anbefalt)",
    "Thank you for choosing Nextcloud and Memories to store your precious data!" : "Takk for at du valgte Nextcloud og Memories for å lagre dine dyrebare data!",
    "Memories is very feature rich and setting it up properly can take some time." : "Memories er veldig funksjonsrik, og det kan ta litt tid å sette det opp riktig.",
    "If you just installed Memories, make sure you read the getting started guide:" : "Hvis du nettopp har installert Memories, må du lese startveiledningen:",
    "External Link" : "Ekstern kobling",
    "In case you run into any issues or bugs, you can get help through several channels." : "I tilfelle du får problemer eller feil, kan du få hjelp gjennom flere kanaler.",
    "Memories is a completely free and open source app under active development." : "Memories er en helt gratis og åpen kildekode-app under aktiv utvikling.",
    "You can contribute in several ways. See the project page for more details:" : "Du kan bidra på flere måter. Se prosjektsiden for mer informasjon:",
    "Help & Support" : "Hjelp og støtte",
    "{n} media files have been indexed" : "{n} mediefiler er indeksert",
    "{n} media files failed indexing and were skipped." : "{n} mediefiler feilet indeksering og ble hoppet over.",
    "View failure logs." : "Vis feillogger.",
    "Files that failed indexing will not be indexed again unless they change." : "Filer som feilet indeksering blir ikke indeksert igjen med mindre de endres på.",
    "You can manually retry files that failed indexing." : "Du kan manuelt prøve filer som feilet indeksering på nytt.",
    "Automatic Indexing status: {status}" : "Automatisk indekseringsstatus: {status}",
    "Last index job was run {t} seconds ago." : "Siste indeksjobb ble kjørt {t} sekunder siden.",
    "It took {t} seconds to complete." : "det tok {t} sekunder å fullføre.",
    "It is still running or was interrupted." : "Den kjører fortsatt eller ble avbrutt.",
    "Looks like it has been more than an hour since the last index job was run. Make sure Nextcloud cron is configured correctly." : "Ser ut som det har gått mer enn en time siden siste indeksjobben ble kjørt. Forsikre deg om at Nextcloud-cron er riktig konfigurert.",
    "Only server-side encryption (OC_DEFAULT_MODULE) is supported, but another encryption module is enabled." : "Bare kryptering på serversiden (OC_DEFAULT_MODULE) støttes, men en annen krypteringsmodul er aktivert.",
    "The EXIF indexes are built and checked in a periodic background task. Be careful when selecting anything other than automatic indexing. For example, setting the indexing to only timeline folders may cause delays before media becomes available to users, since the user configures the timeline only after logging in." : "EXIF-indeksene bygges og kontrolleres i en periodisk bakgrunnsoppgave. Vær forsiktig når du velger noe annet enn automatisk indeksering. Hvis du for eksempel setter indekseringen til bare tidslinjemapper, kan det føre til forsinkelser før medier blir tilgjengelige for brukere, siden brukeren konfigurerer tidslinjen bare etter pålogging.",
    "Index all media automatically (recommended)" : "Indekser alle medier automatisk (anbefales)",
    "Index per-user timeline folders (not recommended)" : "Indekser tidslinjemapper per bruker (anbefales ikke)",
    "Index a fixed relative path" : "Indekser en fast relativ bane",
    "Disable background indexing" : "Deaktiver bakgrunnsindeksering",
    "Indexing path (relative, all users)" : "Indekseringsbane (relativ, alle brukere)",
    "Folders with a \".nomedia\" or a \".nomemories\" file are always excluded from indexing." : "Mapper med en \".nomedia\" eller en \".nomemories\" fil er alltid ekskludert fra indeksering.",
    "You can optionally use a regular expression to exclude matching paths from being indexed." : "Du kan eventuelt bruke et regulært uttrykk til å utelate at samsvarende baner indekseres.",
    "For example, to exclude special QNAP folders:" : "Hvis du for eksempel vil utelate spesielle QNAP-mapper:",
    "Or, exclude all files starting with \"private-\" or \"backup-\":" : "Eller ekskluder alle filer som starter med \"privat-\" eller \"sikkerhetskopi-\":",
    "You can use the regex101 website to validate and test the pattern:" : "Du kan bruke regex101-nettstedet til å validere og teste mønsteret:",
    "Exclude paths matching regular expression" : "Utelat baner som samsvarer med regulære uttrykk",
    "For advanced usage, perform a run of indexing by running:" : "For avansert bruk, utfør en kjøring av indeksering ved å kjøre:",
    "Run index in parallel with 4 threads:" : "Kjør indeks parallelt med 4 tråder:",
    "Force re-indexing of all files:" : "Tving gjenindeksering av alle filer:",
    "You can limit indexing by user and/or folder:" : "Du kan begrense indekseringen etter bruker og/eller mappe:",
    "Clear all existing index tables:" : "Fjern alle eksisterende indekstabeller:",
    "Media Indexing" : "Indeksering av medier",
    "HTTPS is enabled" : "HTTPS er aktivert",
    "You are accessing this page over an insecure context. Several browser APIs are not available, which will make Memories very slow. Enable HTTPS on your server to improve performance." : "Du får tilgang til denne siden over en usikker kontekst. Flere nettleser-API-er er ikke tilgjengelige, noe som vil gjøre Memories veldig tregt. Aktiver HTTPS på serveren din for å forbedre ytelsen.",
    "HTTP/2 or HTTP/3 is enabled" : "HTTP/2 eller HTTP/3 er aktivert",
    "HTTP/2 or HTTP/3 is strongly recommended ({httpVer} detected)" : "HTTP/2 eller HTTP/3 er sterkt anbefalt ({httpVer} oppdaget)",
    "Database triggers are set up correctly." : "Databaseutløsere er satt opp riktig.",
    "Database triggers not set up; {m} mode in use." : "Databaseutløsere er ikke satt opp; {m} modus er i bruk.",
    "See the documentation for information on how to resolve this." : "Se dokumentasjonen for informasjon om hvordan du løser dette.",
    "Performance" : "Ytelse",
    "Unknown" : "Ukjent",
    "Database is populated with {n} geometries." : "Databasen er fylt med {n} geometrier.",
    "Geometry table has not been created." : "Geometritabellen er ikke opprettet.",
    "Looks like the planet data is incomplete." : "Det ser ut til at planetdataene er ufullstendige.",
    "Reverse geocoding has not been configured ({status})." : "Omvendt geokoding er ikke konfigurert ({status}).",
    "Memories supports offline reverse geocoding using the OpenStreetMaps data on MySQL and Postgres." : "Memories støtter omvendt geokoding i frakoblet tilstand ved å bruke OpenStreetMaps-dataene på MySQL og Postgres.",
    "You need to download the planet data into your database. This is highly recommended and has low overhead." : "Du må laste ned planetdataene i databasen din. Dette anbefales på det sterkeste og har lave omkostninger.",
    "If the button below does not work for importing the planet data, use the following command:" : "Hvis knappen nedenfor ikke fungerer for import av planetdata, bruk følgende kommando:",
    "Note: the geometry data is stored in the memories_planet_geometry table, with no prefix." : "Merknad: geometridataene lagres i memories_planet_geometry-tabellen, uten prefiks.",
    "Download planet database" : "Last ned planetdatabase",
    "Reverse Geocoding" : "Omvendt geokoding",
    "Geometry support was not detected in your database" : "Geometristøtte ble ikke funnet i databasen",
    "MySQL-like geometry support was detected " : "MySQL-lignende geometristøtte ble oppdaget ",
    "Postgres native geometry support was detected" : "Postgres opprinnelig geometristøtte ble oppdaget",
    "Looks like the database is already setup. Are you sure you want to redownload planet data?" : "Ser ut som databasen allerede er konfigurert. Er du sikker på at du vil laste ned planetdata på nytt?",
    "You are about to download the planet database. This may take a while." : "Du er i ferd med å laste ned planetdatabasen. Dette kan ta litt tid.",
    "This may also cause all photos to be re-indexed!" : "Dette kan også føre til at alle bilder blir indeksert på nytt!",
    "Continue" : "Fortsett",
    "Live transcoding provides for adaptive streaming of videos using HLS." : "Live transkoding sørger for adaptiv strømming av videoer ved hjelp av HLS.",
    "Note that this may be very CPU intensive without hardware acceleration, and transcoding will not be used for external storage." : "Merk at dette kan være veldig CPU-intensivt uten maskinvareakselerasjon, og omforming vil ikke bli brukt til ekstern lagring.",
    "Enable Transcoding" : "Aktiver transkoding",
    "ffmpeg path" : "ffmpeg-bane",
    "ffprobe path" : "ffprobe-bane",
    "Global default video quality (user may override)" : "Standard global videokvalitet (brukeren kan overstyre)",
    "Auto (adaptive transcode)" : "Auto (adaptive transkoding)",
    "Original (transcode with max quality)" : "Original (transkoding med maksimum kvalitet)",
    "Direct (original video file without transcode)" : "Direkte (original videofil uten transkoding)",
    "Video Streaming" : "Strømming av video",
    "You must first make sure the correct drivers are installed before configuring acceleration." : "Du må først sørge for at de riktige driverne er installert før du konfigurerer akselerasjon.",
    "Make sure you test hardware acceleration with various options after enabling." : "Forsikre deg om at du tester maskinvareakselerasjon med forskjellige alternativer etter aktivering.",
    "Do not enable multiple types of hardware acceleration simultaneously." : "Ikke aktiver flere typer maskinvareakselerasjon samtidig.",
    "Intel processors supporting QuickSync Video (QSV) as well as some AMD GPUs can be used for transcoding using VA-API acceleration." : "Intel-prosessorer som støtter QuickSync Video (QSV) samt noen AMD GPUer kan brukes til transkoding ved hjelp av VA-API-akselerasjon.",
    "For more details on driver installation, check the documentation:" : "Hvis du vil ha mer informasjon om driverinstallasjon, kan du se dokumentasjonen:",
    "Enable acceleration with VA-API" : "Aktiver akselerasjon med VA-API",
    "Enable low-power mode (QSV only)" : "Aktiver lavstrømsmodus (bare QSV)",
    "NVIDIA GPUs can be used for transcoding using the NVENC encoder with the proper drivers." : "NVIDIA GPUer kan brukes til transkoding ved hjelp av NVENC-koderen med de riktige driverne.",
    "Depending on the versions of the installed SDK and ffmpeg, you need to specify the scaler to use" : "Avhengig av versjonene av den installerte SDK-en og ffmpeg, må du spesifisere skaleren som skal brukes",
    "No automated tests are available for NVIDIA acceleration." : "Ingen automatiserte tester er tilgjengelige for NVIDIA-akselerasjon.",
    "Enable acceleration with NVENC" : "Aktiver akselerasjon med NVENC",
    "Enable NVENC Temporal AQ" : "Aktiver NVENC Temporal AQ",
    "CUDA scaler" : "CUDA-skalerer",
    "NPP scaler" : "NPP-skalerer",
    "Due to a bug in certain hardware drivers, videos may appear in incorrect orientations when streaming. This can be resolved in some cases by rotating the video on the accelerator." : "På grunn av en feil i visse maskinvaredrivere kan videoer vises i feil retning når du strømmer. Dette kan i noen tilfeller løses ved å rotere videoen på akseleratoren.",
    "Some drivers (e.g. AMD and older Intel) do not support hardware accelerated rotation. You can attempt to force software-based transpose in this case." : "Noen drivere (f.eks. AMD og eldre Intel) støtter ikke maskinvareakselerert rotasjon. Du kan forsøke å tvinge programvarebasert transponering i dette tilfellet.",
    "Try this option only if you have incorrectly oriented videos during playback." : "Prøv dette alternativet bare hvis du har feil orienterte videoer under avspilling.",
    "Enable streaming transpose workaround" : "Aktiver midlertidig løsning transponering av strømming",
    "Force transpose in software" : "Tving transponering i programvare",
    "Some NVENC devices have issues with force_key_frames." : "Noen NVENC-enheter har problemer med force_key_frames.",
    "Try this option only if you use NVENC and have issues with video playback." : "Prøv dette alternativet bare hvis du bruker NVENC og har problemer med videoavspilling.",
    "Enable streaming GOP size workaround" : "Aktiver midlertidig GOP-størrelse for strømming",
    "HW Acceleration" : "HW-akselerasjon",
    "VA-API device ({dev}) is readable" : "VA-API enhet ({dev}) kan leses",
    "VA-API device ({dev}) not found" : "VA-API enhet ({dev}) ikke funnet",
    "VA-API device ({dev}) has incorrect permissions" : "VA-API enhet ({dev}) har feil tillatelser",
    "VA-API device status: {status}" : "VA-API enhetsstatus: {status}",
    "Memories uses the go-vod transcoder. You can run go-vod exernally (e.g. in a separate Docker container for hardware acceleration) or use the built-in transcoder. To use an external transcoder, enable the following option and follow the instructions in the documentation:" : "Memories bruker go-vod transkoderen. Du kan kjøre go-vod eksternt (f.eks. i en separat Docker-beholder for maskinvareakselerasjon) eller bruke den innebygde transkoderen. Hvis du vil bruke en ekstern transkoder, aktiverer du følgende alternativ og følger instruksjonene i dokumentasjonen:",
    "Enable external transcoder" : "Aktiver ekstern transkoder",
    "Binary path (local only)" : "Binær bane (bare lokalt)",
    "Bind address (local only)" : "Bind adresse (bare lokalt)",
    "Connection address (same as bind if local)" : "Tilkoblingsadresse (samme som bind hvis lokal)",
    "Quality Factor (15 - 45) (default 25)" : "Kvalitetsfaktor (15 - 45) (standard 25)",
    "Transcoder" : "Transkoder",
    "Default high resolution image loading behavior of the photo viewer." : "Standard virkemåte for innlasting av bilder med høy oppløsning for bildeviseren.",
    "The configuration here also applies to public link shares." : "Konfigurasjonen her gjelder også for delte fellesressurser.",
    "Users may override this setting." : "Brukere kan overstyre denne innstilingen.",
    "Always load high resolution image (not recommended if using HEIC/TIFF)" : "Last alltid inn bilder med høy oppløsning (anbefales ikke hvis du bruker HEIC / TIFF)",
    "Template" : "Mal",
    "No items" : "Ingen gjenstander",
    "Shared by {user}" : "Delt av {user}",
    "_{n} item_::_{n} items_" : ["{n} element","{n} elementer"],
    "Search your photos …" : "Søk i bildene dine...",
    "Start typing to find photos and albums" : "Begynn å skrive for å finne bilder og album",
    "No results found" : "Ingen resultater funnet",
    "Search" : "Søk",
    "Upload" : "Last opp",
    "_{n} photo updated_::_{n} photos updated_" : ["{n} bilde oppdatert","{n} bilder oppdatert"],
    "Add people or groups who can edit your album" : "Legg til personer eller grupper som kan redigere albumet ditt",
    "Search for collaborators" : "Søk etter samarbeidspartnere",
    "Search people or groups" : "Søk etter personer eller grupper",
    "Add {collaboratorLabel} to the collaborators list" : "Legg til {collaboratorLabel} i samarbeidspartnerlisten",
    "No collaborators available" : "Ingen samarbeidspartnere tilgjengelig",
    "Remove {collaboratorLabel} from the collaborators list" : "Fjern {collaboratorLabel} fra samarbeidspartnerlisten",
    "Copy the public link" : "Kopier den offentlige lenken",
    "Public link copied!" : "Offentlig lenke er kopiert!",
    "Copy public link" : "Kopier offentlig lenke",
    "Delete the public link" : "Slett den offentlige lenken",
    "Share via public link" : "Del via offentlig lenke",
    "Failed to fetch collaborators list." : "Kunne ikke hente listen over samarbeidspartnere.",
    "Public link" : "Offentlig lenke",
    "Failed to fetch album." : "Kunne ikke hente albumet.",
    "Failed to update album." : "Kunne ikke oppdatere albumet.",
    "Create new album" : "Lag nytt album",
    "Edit album details" : "Rediger albumdetaljer",
    "New album" : "Nytt album",
    "Could not load the selected album" : "Kunne ikke laste det valgte albumet",
    "Remove Album" : "Fjern album",
    "Leave Album" : "Forlat album",
    "Are you sure you want to permanently remove album \"{name}\"?" : "Er du sikker på at du vil fjerne albumet {name} permanent?",
    "Are you sure you want to leave the shared album \"{name}\"?" : "Er du sikker på at du vil forlate det delte albumet \"{name}\"?",
    "Failed to delete {name}." : "Kunne ikke slette {name}.",
    "Name" : "Navn",
    "Name of the album" : "Navn på albumet",
    "Location" : "Sted",
    "Location of the album" : "Plassering av albumet",
    "Go back to the previous view." : "Gå tilbake til forrige visning.",
    "Back" : "Tilbake",
    "Go to the add collaborators view." : "Gå til visningen Legg til samarbeidspartnere.",
    "Add collaborators" : "Legg til samarbeidspartnere",
    "Back to the new album form." : "Tilbake til albumskjemaet.",
    "Save" : "Lagre",
    "Create album" : "Lag album",
    "Invalid album name; should not contain any slashes." : "Ugyldig albumnavn; skal ikke inneholde skråstreker.",
    "Create new album." : "Opprett nytt album.",
    "Save changes" : "Lagre endringer",
    "_Removed from {n} album_::_Removed from {n} albums_" : ["Fjernet fra {n} album","Fjernet fra {n} album"],
    "Share Album" : "Del album",
    "Save collaborators for this album." : "Lagre samarbeidspartnere for dette albumet.",
    "Failed to load album info: {name}" : "Kunne ikke laste inn albuminformasjon: {name}",
    "_%n item_::_%n items_" : ["%n element","%nelementer"],
    "Newest" : "Nyeste",
    "Year" : "År",
    "Month" : "Måned",
    "Day" : "Dag",
    "Hour" : "Time",
    "Minute" : "Minutt",
    "Oldest" : "Eldst",
    "Invalid Date" : "Ugyldig dato",
    "Newest date is older than oldest date" : "Nyeste dato er eldre enn eldste dato",
    "Title" : "Tittel",
    "Description" : "Beskrivelse",
    "Label" : "Etikett",
    "Camera Make" : "Kameramerke",
    "Camera Model" : "Kameramodell",
    "Lens Model" : "Objektivmodell",
    "Copyright" : "Opphavsrett",
    "Empty" : "Tom",
    "Unchanged" : "Uforandret",
    "Reset" : "Tilbakestill",
    "Remove location" : "Fjern plassering",
    "Search location / landmark" : "Søk plassering/landemerke",
    "Failed to search for location with Nominatim." : "Kunne ikke søke etter plassering med Nominatim.",
    "Date / Time" : "Dato/Tid",
    "Collaborative Tags" : "Samarbeidsmerkelapper",
    "EXIF Fields" : "EXIF-felt",
    "Geolocation" : "Geolokalisering",
    "Orientation (EXIF)" : "Orientering (EXIF)",
    "Cannot edit {name} of type {type}" : "Kan ikke redigere {name} av typen {type}",
    "Cannot edit rotation on videos ({name})" : "Kan ikke redigere rotering på videoer ({name})",
    "Cannot edit rotation on Live Photos ({name})" : "Kan ikke redigere rotering på Live-fotoer ({name})",
    "Some selected items have stacked RAW files.\nRAW files will not be edited." : "Noen utvalgte elementer har stablede RAW-filer.\nRAW-filer blir ikke redigert.",
    "Missing date metadata" : "Mangler metadata for dato",
    "Some items may be missing the date metadata. Do you want to attempt copying the currently known timestamp to the metadata (recommended)? Othewise, the timestamp may be reset to the current time." : "Noen elementer mangler kanskje datometadataene. Vil du prøve å kopiere det kjente tidsstempelet til metadataene (anbefales)? Ellers kan tidsstemplet tilbakestilles til gjeldende tid.",
    "Failed to load metadata for {n} photos." : "Kunne ikke laste inn metadata for {n} bilder.",
    "{n} photos cannot be edited (permissions error)." : "{n} bilder kan ikke redigeres (tillatelsesfeil).",
    "This feature rotates images losslessly by updating the EXIF metadata. This approach is known to sometimes not work correctly on certain image types such as HEIC. Make sure you do a test run before using it on multiple images." : "Denne funksjonen roterer bilder uten tap ved å oppdatere EXIF-metadataene. Denne tilnærmingen er kjent for noen ganger ikke å fungere riktig på visse bildetyper som HEIC. Sørg for at du gjør en testkjøring før du bruker den på flere bilder.",
    "Rotate Left" : "Roter venstre",
    "Rotate Right" : "Roter høyre",
    "Flip" : "Flipp",
    "Remove person" : "Fjern person",
    "Are you sure you want to remove {name}?" : "Er du sikker på at du vil fjerne {name}?",
    "Only user \"{user}\" can delete this person" : "Kun bruker \"{user}\" kan slette denne personen",
    "Rename person" : "Gi nytt navn til person",
    "Update" : "Oppdater",
    "Failed to rename {oldName} to {name}." : "Kunne ikke endre navn på {oldName} til {name}.",
    "Loading …" : "Laster ...",
    "Failed to load faces" : "Kunne ikke laste inn ansikter",
    "Create a new face with this name?" : "Opprette et nytt ansikt med dette navnet?",
    "Create new face" : "Opprett nytt ansikt",
    "Failed to create face" : "Kunne ikke opprette ansikt",
    "Merge {name} with person" : "Slå sammen {name} med person",
    "Merge faces" : "Slå sammen ansikter",
    "Merge {name} with {newName}?" : "Slå {name} sammen med {newName}?",
    "unnamed person" : "ikke navngitt person",
    "Too many failures, aborting" : "For mange feil, abort",
    "Error while moving {basename}" : "Feil under flytting av {basename}",
    "Failed to move {name}." : "Kunne ikke flytte {name}.",
    "Move selected photos to person" : "Flytt valgte bilder til person",
    "Move the selected photos to {target}?" : "Flytte de valgte bildene til {target}?",
    "Move" : "Flytt",
    "An error occurred while moving photos from {name}." : "Det oppstod en feil under flytting av bilder fra {name}.",
    "Choose a folder" : "Velg en mappe",
    "_{n} item moved to folder_::_{n} items moved to folder_" : ["{n} element flyttet til mappe","{n} elementer er flyttet til mappen"],
    "Remove" : "Fjern",
    "Add Path" : "Legg til bane",
    "Add a root to your timeline" : "Legg til en rot på tidslinjen din",
    "Link Sharing" : "Linkdeling",
    "You cannot share the root folder" : "Du kan ikke dele rotmappen",
    "Public link shares are available to people outside Nextcloud." : "Offentlig delte lenker er tilgjengelige for personer utenfor Nextcloud.",
    "You may create or update permissions on public links using the sidebar." : "Du kan opprette eller oppdatere tillatelser på offentlige lenker ved å bruke sidefeltet.",
    "Click a link to copy to clipboard." : "Klikk en lenke for å kopiere til utklippstavlen",
    "Share link" : "Del lenke",
    "Create Link" : "Opprett lenke",
    "Refresh" : "Oppdater",
    "Password protected" : "Passordbeskyttet",
    "Expires" : "Utløper",
    "Editable" : "Kan redigeres",
    "Read only" : "Skrivebeskyttet",
    "Link copied to clipboard" : "Lenke kopiert til utklippstavlen",
    "Failed to copy link to clipboard" : "Kopiere lenke til utklippstavlen feilet",
    "Reduced Size" : "Redusert størrelse",
    "Share in lower quality (small file size)" : "Del i lavere kvalitet (liten filstørrelse)",
    "High Resolution" : "Høy oppløsning",
    "Share in high quality (large file size)" : "Del i høy kvalitet (stor filstørrelse)",
    "Original File" : "Opprinnelig fil",
    "Public Link" : "Offentlig kobling",
    "Share an external Nextcloud link" : "Del en ekstern Nextcloud-kobling",
    "Not allowed to share file: {name}" : "Ikke tillatt å dele fil: {name}",
    "Failed to create album for public link" : "Kunne ikke opprette album for offentlig kobling",
    "Failed to download file {href}" : "Nedlasting av fil feilet {href}",
    "Cannot share this type of data" : "Kan ikke dele denne typen data",
    "_Share File_::_Share Files_" : ["Del fil","Del filer"],
    "_Share the original file_::_Share the original files_" : ["Del den opprinnelige filen","Del de opprinnelige filene"],
    "Destination path" : "Destinasjonsbane",
    "Add to albums" : "Legg til i album",
    "Add tags" : "Legg til merker",
    "Attach collaborative tags to all uploads" : "Legg ved samarbeidsmerker i alle opplastinger",
    "No albums selected" : "Ingen album valgt",
    "Choose the destination folder for the upload" : "Velg målmappen for opplastingen",
    "Creating tags" : "Oppretter merker",
    "Uploading {file}" : "Laster opp {file}",
    "Failed to upload {file}" : "Opplasting av {file} feilet",
    "Adding files to album {album}" : "Legger til filer i album {album}",
    "Attaching tags to {file}" : "Legger ved merker til {file}",
    "Failed to attach tags to {file}" : "Tilknytning av merker til {file} feilet",
    "Some files have not been uploaded." : "Noen filer er ikke lastet opp.",
    "_Upload {n} file_::_Upload {n} files_" : ["Last opp {n} fil","Last opp {n} filer"],
    "Sorting order" : "Sorteringsrekkefølge",
    "Last updated" : "Sist oppdatert",
    "Creation date" : "Opprettelses dato",
    "Album name" : "Albumnavn",
    "Oldest first" : "Eldste først",
    "Ascending" : "Stigende",
    "Newest first" : "Nyeste først",
    "Descending" : "Synkende",
    "Share album" : "Del album",
    "Download album" : "Last ned album",
    "Remove album" : "Fjern album",
    "Nothing to show here" : "Ingenting å vise her",
    "Unassigned faces" : "Ikke-tilordnede ansikter",
    "Merge with different person" : "Slå sammen med en annen person",
    "Mark person in preview" : "Merk person i forhåndsvisning",
    "Unnamed person" : "Ikke navngitt person",
    "Share folder" : "Del mappe",
    "Upload files" : "Last opp filer",
    "Folder view" : "Mappevisning",
    "Timeline view" : "Tidslinjevisning",
    "Home" : "Hjem",
    "Move left" : "Flytt til venstre",
    "Move right" : "Flytt til høyre",
    "Files without location" : "Filer uten plassering",
    "Unidentified location" : "Uidentifisert plassering",
    "Image saved successfully" : "Bildet er lagret",
    "Error saving image: {error}" : "Feil under lagring av bilde: {error}",
    "Unsaved changes" : "Ulagrede endringer",
    "Drop changes" : "Slipp endringer",
    "Play Live Photo" : "Spill av Live-foto",
    "Download Video" : "Last ned video",
    "Download {ext}" : "Last ned {ext}",
    "Slideshow" : "Lysbildefremvisning",
    "Previous" : "Forrige",
    "Next" : "Neste",
    "Editing is currently disabled for Live Photos" : "Redigering av Live-fotoer er midlertidig deaktivert",
    "You are now logged in to the server!" : "Du er ikke pålogget på serveren!",
    "You can set up automatic uploads from this device using the Nextcloud mobile app. Click the button below to download the app, or skip this step and continue." : "Du kan sette opp automatiske opplastinger fra denne enheten ved hjelp av Nextcloud-mobilappen. Klikk på knappen nedenfor for å laste ned appen, eller hopp over dette trinnet og fortsett.",
    "Set up automatic upload" : "Sett opp automatisk opplasting",
    "Memories can show local media on your device alongside the media on your server. This requires access to the media on this device." : "Memories kan vise lokale medier på enheten din sammen med mediene på serveren din. Dette krever tilgang til media på denne enheten.",
    "Access to media has been granted." : "Tilgang til medier er gitt.",
    "Access to media is not available yet. If the button below does not work, grant the permission through settings." : "Tilgang til medier er ikke tilgjengelig enda. Hvis knappen nedenfor ikke fungerer, gi tillatelsen gjennom innstillingene.",
    "Grant permissions" : "Gi rettigheter",
    "Skip this step" : "Hopp over dette trinnet",
    "Choose the folders on this device to show on your timeline." : "Velg mappene på denne enheten som skal vises på tidslinjen din.",
    "If no folders are visible here, you may need to grant the app storage permissions, or wait for the app to index your files." : "Hvis ingen mapper er synlige her, må du kanskje gi appen lagringstillatelser, eller vente på at appen indekserer filene dine.",
    "You can always change this in settings. Note that this does not affect automatic uploading." : "Du kan alltid endre dette i innstillingene. Merk at dette ikke påvirker automatisk opplasting.",
    "Synchronizing local files ({n} done)." : "Synkroniserer lokale filer ({n} fullført).",
    "This may take a while. Do not close this window." : "Dette kan ta en stund. Ikke lukk dette vinduet.",
    "Finish" : "Fullfør",
    "{name} binary exists and is executable." : "{name}-binær eksisterer og er kjørbar.",
    "{name} binary not found." : "{name}-binær ikke funnet.",
    "{name} binary is not executable." : "{name}-binær er ikke kjørbar.",
    "{name} failed test: {info}." : "{name} feilet test: {info}.",
    "{name} binary exists and is usable ({info})." : "{name}-binær eksisterer og kan brukes ({info}).",
    "{name} binary status: {status}." : "{name}-binær status: {status}.",
    "Save as" : "Lagre som",
    "Are you sure you want to discard the changes?" : "Er du sikker på at du vil forkaste endringene?",
    "Undo" : "Angre",
    "Redo" : "Gjør om",
    "Show original image" : "Vis originalbilde",
    "Zoom in" : "Zoom inn",
    "Zoom out" : "Zoom ut",
    "Toggle zoom menu" : "Veksle zoom-meny",
    "Adjust" : "Juster",
    "Fine-tune" : "Fininnstill",
    "Filters" : "Filtere",
    "Watermark" : "Vannmerke",
    "Draw" : "Tegn",
    "Resize" : "Endre størrelse",
    "Invalid image." : "Ugyldig bilde.",
    "Error while uploading the image." : "Feil under opplasting av bildet.",
    "are not images" : "er ikke bilder",
    "is not an image" : "er ikke et bilde",
    "to be uploaded" : "som skal lastes opp",
    "Crop" : "Beskjær",
    "Original" : "Original",
    "Custom" : "Egendefinert",
    "Square" : "Firkantet",
    "Landscape" : "Landskap",
    "Portrait" : "Portrett",
    "Ellipse" : "Ellipse",
    "Classic TV" : "Klassisk TV",
    "CinemaScope" : "CinemaScope",
    "Arrow" : "Pil",
    "Blur" : "Uklar",
    "Brightness" : "Lysstyrke",
    "Contrast" : "Kontrast",
    "Un-flip X" : "Vend tilbake X",
    "Flip X" : "Vend X",
    "Un-flip Y" : "Vend tilbake Y",
    "Flip Y" : "Vend Y",
    "HSV" : "HSV",
    "Hue" : "Fargetone",
    "Saturation" : "Metning",
    "Value" : "Verdi",
    "Image" : "Bilde",
    "Importing …" : "Importerer…",
    "+ Add image" : "+ Legg til bilde",
    "Line" : "Linje",
    "Pen" : "Penn",
    "Polygon" : "Polygon",
    "Sides" : "Sider",
    "Rectangle" : "Rektangel",
    "Corner Radius" : "Hjørneradius",
    "Width in pixels" : "Bredde i piksler",
    "Height in pixels" : "Høyde i piksler",
    "Toggle ratio lock" : "Veksle lås for skaleringsforhold",
    "Reset to original image size" : "Tilbakestill til original bildestørrelse",
    "Rotate" : "Roter",
    "Text" : "Tekst",
    "Text spacing" : "Tekstavstand",
    "Text alignment" : "Tekstjustering",
    "Font family" : "Font-familie",
    "Size" : "Størrelse",
    "Letter spacing" : "Bokstav-avstand",
    "Line height" : "Linjehøyde",
    "Warmth" : "Varme",
    "+ Add watermark" : "+ Legg til vannmerke",
    "Choose watermark type" : "Velg vannmerke-type",
    "Upload watermark" : "Last opp vannmerke",
    "Add as text" : "Legg til som tekst",
    "Padding" : "Luft",
    "Shadow" : "Skygge",
    "Horizontal" : "Horisontal",
    "Vertical" : "Vertikal",
    "Opacity" : "Gjennomsiktighet",
    "Position" : "Posisjon",
    "Stroke" : "Penselstrøk",
    "Save image as" : "Lagre bilde som",
    "Extension" : "Filetternavn",
    "Name is required." : "Navn er påkrevd.",
    "Quality" : "Kvalitet",
    "Saved image size (width x height)" : "Lagret bildestørrelse (bredde x høyde)",
    "Note that the selected crop area is lower than the applied resize which might cause quality decrease" : "Vær oppmerksom på at det valgte beskjæringsområdet er lavere enn den valgte størrelsen, noe som kan føre til redusert kvalitet",
    "Actual size (100%)" : "Faktisk størrelse (100 %)",
    "Fit size" : "Tilpass størrelse",
    "Transcoding failed, check Nextcloud logs." : "Transkoding feilet, sjekk Nextcloud-logger.",
    "Direct" : "Direkte",
    "Auto" : "Auto",
    "Shared Folder" : "Delt mappe",
    "Shared Album" : "Delt album",
    "Setup" : "Oppsett",
    "Failed to remove {filename}." : "Kunne ikke fjerne {filename}.",
    "Failed to create {albumName}." : "Kunne ikke opprette {albumName}.",
    "Failed to rename {currentAlbumName} to {newAlbumName}." : "Kunne ikke endre navn på {currentAlbumName} til {newAlbumName}.",
    "General Failure" : "Generell feil",
    "Error: {msg}" : "Feil: {msg}",
    "Failed to delete {fileName}." : "Kunne ikke slette {fileName}.",
    "Failed to move files." : "Kunne ikke flytte filer.",
    "Could not move {fileName}, target exists." : "Kunne ikke flytte {fileName}, målet finnes.",
    "Failed to move {fileName}." : "Kunne ikke flytte {fileName}.",
    "Failed to load image info: {name}" : "Lasting av bildeinformasjon feilet: {name}",
    "Failed to download files" : "Kunne ikke laste ned filer",
    "Failed to favorite files." : "Kunne ikke velge favorittfiler.",
    "Failed to favorite some files." : "Kunne ikke favoritt noen filer.",
    "Failed to favorite {fileName}." : "Kunne ikke favoritt {fileName}.",
    "No content-location header found" : "Fant ingen overskrift for innholdsplassering",
    "Failed to create tag {name}: {error}" : "Kunne ikke opprette merkelapp {name}: {error}",
    "Memories has been updated to {version}. Reload to get the new version." : "Memories er oppdatert til {version}. Last inn siden på nytt for å få den nye versjonen.",
    "Upload some photos and make sure the timeline path is configured" : "Last opp noen bilder og sørg for at tidslinjebanen er konfigurert",
    "Mark photos as favorite to find them easily" : "Merk bilder som favoritt for å finne dem enkelt",
    "Memories from past years will appear here" : "Minner fra tidligere år vil dukke opp her",
    "Recognize is still working on your photos" : "Gjenkjenne jobber fortsatt med bildene dine",
    "You will find your friends soon. Please be patient" : "Du vil snart finne vennene dine. Vennligst vær tålmodig.",
    "Face Recognition is disabled. Enable in settings to find your friends" : "Ansiktsgjenkjenning er deaktivert. Aktiver i innstillingene for å finne vennene dine",
    "Your videos will appear here" : "Videoene dine vil vises her",
    "Add photos to albums by selecting them on your timeline." : "Legg til bilder i album ved å velge dem på tidslinjen din.",
    "Create an album to get started" : "For å komme i gang, opprett et album",
    "Archive photos you don't want to see in your timeline" : "Arkiver bilder du ikke ønsker å se på tidslinjen din",
    "Tag photos to find them easily" : "Merk bilder for å finne dem enkelt",
    "Places you have been to will appear here" : "Steder du har vært vil vises her",
    "Yes" : "Ja",
    "No" : "Nei",
    "The folder name \"{folder}\" has a leading or trailing whitespace. This may lead to errors and should be corrected." : "Mappenavnet \"{folder}\" har et innledende eller etterfølgende mellomrom. Dette kan føre til feil og bør rettes.",
    "_Move {count} item to trash?_::_Move {count} items to trash?_" : ["Flytte {count} element til papirkurven?","Flytte {count} elementer til papirkurven?"],
    "Files in trash may be automatically deleted after a fixed period of time." : "Filer i papirkurven kan slettes automatisk etter en bestemt tidsperiode.",
    "_Remove {count} item from album?_::_Remove {count} items from album?_" : ["Fjerne {count} element fra albumet?","Fjerne {count} elementer fra albumet?"],
    "This will not delete your original files." : "Dette vil ikke slette de opprinnelige filene dine.",
    "You are about to download {count} items." : "Du er i ferd med å laste ned {count} elementer.",
    "You are about to move {count} items." : "Du er i ferd med å flytte {count} elementer."
},
"nplurals=2; plural=(n != 1);");
