OC.L10N.register(
    "memories",
    {
    "Download" : "Pobierz",
    "Memories" : "Wspomnienia",
    "Fast, modern and advanced photo management suite" : "Szybkie, nowoczesne i zaawansowane zarządzanie zdjęciami",
    "# Memories: Photo Management for Nextcloud\n\nMemories is a *batteries-included* photo management solution for Nextcloud with advanced features including:\n\n- **📸 Timeline**: Sort photos and videos by date taken, parsed from Exif data.\n- **⏪ Rewind**: Jump to any time in the past instantly and relive your memories.\n- **🤖 AI Tagging**: Group photos by people and objects, powered by [recognize](https://github.com/nextcloud/recognize) and [facerecognition](https://github.com/matiasdelellis/facerecognition).\n- **🖼️ Albums**: Create albums to group photos and videos together. Then share these albums with others.\n- **🫱🏻‍🫲🏻 External Sharing**: Share photos and videos with people outside of your Nextcloud instance.\n- **📱 Mobile Support**: Work from any device, of any shape and size through the web app.\n- **✏️ Edit Metadata**: Edit dates and other metadata on photos quickly and in bulk.\n- **📦 Archive**: Store photos you don't want to see in your timeline in a separate folder.\n- **📹 Video Transcoding**: Transcode videos and use HLS for maximal performance.\n- **🗺️ Map**: View your photos on a map, tagged with accurate reverse geocoding.\n- **📦 Migration**: Migrate easily from Nextcloud Photos and Google Takeout.\n- **⚡️ Performance**: Do all this very fast.\n\n## 🚀 Installation\n\n1. Install the app from the Nextcloud app store (try a demo [here](https://demo.memories.gallery/apps/memories/)).\n1. Perform the recommended [configuration steps](https://memories.gallery/config/).\n1. Run `php occ memories:index` to generate metadata indices for existing photos.\n1. Open the 📷 Memories app in Nextcloud and set the directory containing your photos." : "# Wspomnienia (Memories): Zarządzanie zdjęciami dla Nextcloud\n\nWspomnienia to *zawierające baterie* rozwiązanie do zarządzania zdjęciami dla Nextcloud z zaawansowanymi funkcjami, w tym:\n\n- **📸 Oś czasu**: Sortowanie zdjęć i filmów według daty wykonania, analizowane na podstawie danych Exif.\n- **⏪ Przewijanie do tyłu**: Natychmiastowy skok do dowolnego momentu w przeszłości i ponowne przeżywanie wspomnień.\n- **🤖 Tagowanie AI**: Grupuj zdjęcia według osób i obiektów, korzystając z funkcji [recognize](https://github.com/nextcloud/recognize) i [facerecognition](https://github.com/matiasdelellis/facerecognition).\n- **🖼️ Albumy**: Twórz albumy, aby grupować zdjęcia i filmy. Następnie udostępniaj te albumy innym osobom.\n- **🫱🏻‍🫲🏻 Udostępnianie zewnętrzne**: Udostępniaj zdjęcia i filmy osobom spoza instancji Nextcloud.\n- Wsparcie mobilne**: Pracuj z dowolnego urządzenia, o dowolnym kształcie i rozmiarze za pośrednictwem aplikacji internetowej.\n- **✏️ Edytuj metadane**: Edytuj daty i inne metadane na zdjęciach szybko i masowo.\n- Archiwum**: Przechowuj zdjęcia, których nie chcesz widzieć na osi czasu, w osobnym folderze.\n- Transkodowanie wideo**: Transkoduj wideo i używaj HLS dla maksymalnej wydajności.\n- **🗺️ Map**: Wyświetlaj swoje zdjęcia na mapie, oznaczone dokładnym odwrotnym geokodowaniem.\n- Migracja**: Łatwa migracja ze Zdjęć Nextcloud i Google Takeout.\n- **⚡️ Wydajność**: Rób to wszystko bardzo szybko.\n\n# 🚀 Instalacja\n\n1. Zainstaluj aplikację ze sklepu z aplikacjami Nextcloud (wypróbuj wersję demonstracyjną [tutaj](https://demo.memories.gallery/apps/memories/)).\n1. Wykonaj zalecane [kroki konfiguracji](https://memories.gallery/config/).\n1. Uruchom `php occ memories:index`, aby wygenerować indeksy metadanych dla istniejących zdjęć.\n1. Otwórz aplikację 📷 Wspomnienia w Nextcloud i ustaw katalog zawierający zdjęcia.",
    "Settings" : "Ustawienia",
    "People (Recognize)" : "Ludzie (Rozpoznaj)",
    "People" : "Osoby",
    "People (Face Recognition)" : "Ludzie (Face Recognition)",
    "Timeline" : "Oś czasu",
    "Explore" : "Przeglądaj",
    "Folders" : "Katalogi",
    "Favorites" : "Ulubione",
    "Albums" : "Albumy",
    "Archive" : "Archiwum",
    "On this day" : "W tym dniu",
    "Places" : "Miejsca",
    "Map" : "Mapa",
    "Tags" : "Etykiety",
    "View all" : "Zobacz wszystkie",
    "Recognize" : "Rozpoznaj",
    "Face Recognition" : "Rozpoznawanie Twarzy",
    "Videos" : "Filmy",
    "A better photos experience awaits you" : "Lepsze doświadczenia ze zdjęciami czekają na Ciebie",
    "Choose the root folder of your timeline to begin" : "Aby rozpocząć, wybierz katalog źródłowy dla twojej osi czasu",
    "Continue to Memories" : "Kontynuuj do Wspomnień",
    "Choose again" : "Wybierz ponownie",
    "Click here to start" : "Kliknij tutaj aby rozpocząć",
    "You can always change this later in settings" : "Zawsze możesz to zmienić później w ustawieniach",
    "If you just installed Memories, visit the admin panel first." : "Jeśli właśnie zainstalowałeś Wspomnienia, odwiedź najpierw panel administracyjny.",
    "Choose the root of your timeline" : "Wybierz ścieżkę źródłową dla twojej osi czasu",
    "The selected folder does not seem to be valid. Try again." : "Wybrany katalog nie wydaje się być prawidłowy. Spróbuj ponownie.",
    "No photos were found in the selected folder." : "Nie znaleziono zdjęć w wybranym katalogu.",
    "This can happen because your media is still indexing." : "To może się stać jeśli twoje pliki są jeszcze indeksowane.",
    "Visit the admin panel to make sure Memories is configured correctly." : "Odwiedź panel administracyjny, aby upewnić się, że Wspomnienia są poprawnie skonfigurowane.",
    "_Found {n} item in {path}_::_Found {n} items in {path}_" : ["Znaleziono {n} element w {path}","Znaleziono {n} elementy w {path}","Znaleziono {n} elementów w {path}","Znaleziono {n} elementów w {path}"],
    "Metadata" : "Metadane",
    "Edit" : "Edytuj",
    "Failed to load metadata" : "Nie udało się załadować metadanych",
    "No coordinates" : "Brak współrzędnych",
    "Click edit to set location" : "Kliknij edycję aby ustawić lokalizację",
    "Photos" : "Zdjęcia",
    "Cancel" : "Anuluj",
    "Delete" : "Usuń",
    "Remove from album" : "Usuń z albumu",
    "Share" : "Udostępnij",
    "Favorite" : "Ulubiony",
    "Unarchive" : "Nie archiwizuj",
    "Edit metadata" : "Edytuj metadane",
    "View in folder" : "Zobacz w katalogu",
    "Move to folder" : "Przenieś do katalogu",
    "Add to album" : "Dodaj do albumu",
    "Move to person" : "Przenieś do osoby",
    "Remove from person" : "Usuń z osoby",
    "You must enable \"Mark person in preview\" to use this feature" : "Musisz włączyć \"Zaznacz osobę w podglądzie\" aby skorzystać z tej funkcji",
    "Only user \"{user}\" can update this person" : "Tylko użytkownik \"{user}\" może zaktualizować tą osobę",
    "_{n} selected_::_{n} selected_" : ["{n} wybrana","{n} wybrane","{n} wybranych","{n} wybranych"],
    "Timeline Path" : "Ścieżka osi czasu",
    "Square grid mode" : "Tryb kwadratowej siatki",
    "Show past photos on top of timeline" : "Pokaż zdjęcia z przeszłości na górze osi czasu",
    "Autoplay Live Photos" : "Automatyczne odtwarzanie \"Zdjęć na żywo\"",
    "Show full file path in sidebar" : "Pokaż pełną ścieżkę pliku na pasku bocznym",
    "High resolution image loading behavior" : "Zachowanie przy ładowaniu obrazu o wysokiej rozdzielczości",
    "Load high resolution image on zoom" : "Załaduj obraz w wysokiej rozdzielczości podczas powiększania",
    "Always load high resolution image (not recommended)" : "Zawsze ładuj obraz w wysokiej rozdzielczości (niezalecane)",
    "Never load high resolution image" : "Nigdy nie ładuj obrazu w wysokiej rozdzielczości",
    "Logged in as {user}" : "Zalogowano jako {user}",
    "Sign out" : "Wyloguj się",
    "Device Folders" : "Katalogi urządzenia",
    "Local folders to include in the timeline view" : "Lokalne katalogi do załączenia w osi czasu",
    "Folders Path" : "Ścieżka katalogów",
    "Show hidden folders" : "Pokaż ukryte katalogi",
    "Sort folders oldest-first" : "Sortuj katalogi, najpierw starsze",
    "Sort albums oldest-first" : "Sortuj albumy, najpierw starsze",
    "Memories Settings" : "Ustawienia Wspomnień",
    "General" : "Ogólne",
    "Photo Viewer" : "Przeglądarka zdjęć",
    "Account" : "Konto",
    "Choose Timeline Paths" : "Wybierz ścieżki osi czasu",
    "Choose the root for the folders view" : "Wybierz ścieżkę źródłową dla widoku katalogów",
    "Are you sure you want to log out {user}?" : "Czy na pewno chcesz wylogować {user}?",
    "Close" : "Zamknij",
    "Info" : "Informacje",
    "{photoCount} photos" : "{photoCount} zdjęć",
    "Failed to load some photos" : "Nie udało się załadować niektórych zdjęć",
    "Failed to update setting" : "Nie udało się zapisać ustawień",
    "Albums support is enabled through the Photos app." : "Obsługa albumów jest włączona w aplikacji Zdjęcia.",
    "Albums are disabled because the Photos app is not available." : "Albumy są wyłączone, ponieważ aplikacja Zdjęcia jest niedostępna.",
    "Recognize is installed and enabled for face recognition." : "Aplikacja Rozpoznaj jest zainstalowana i włączona w celu rozpoznawania twarzy.",
    "Recognize is installed but not enabled for face recognition." : "Funkcja Rozpoznaj jest zainstalowana, ale nie jest włączona funkcja rozpoznawania twarzy.",
    "Recognize is not installed. Face recognition and object tagging may be unavailable." : "Funkcja Rozpoznaj nie jest zainstalowana. Rozpoznawanie twarzy i oznaczanie obiektów mogą być niedostępne.",
    "Face Recognition is installed and enabled" : "Rozpoznawanie twarzy jest zainstalowane i włączone",
    "Preview generator is installed and enabled. Additional configuration may still be required." : "Generator miniatur jest zainstalowany i włączony. Może być wymagana dodatkowa konfiguracja.",
    "Preview generator is not installed and configured. This may make Memories very slow." : "Generator miniatur nie jest zainstalowany i skonfigurowany. Może to sprawić, że Wspomnienia będą działać bardzo wolno.",
    "Recommended Apps" : "Polecane Aplikacje",
    "Path to packaged exiftool binary" : "Ścieżka do spakowanego pliku binarnego exiftool",
    "You need perl only if the packaged exiftool binary does not work for some reason." : "Perl jest potrzebny tylko wtedy, gdy spakowany plik binarny exiftool z jakiegoś powodu nie działa.",
    "Use system perl (only if exiftool binary does not work)" : "Użyj perla systemowego (tylko jeśli binarny exiftool nie działa)",
    "EXIF Extraction" : "Ekstrakcja danych EXIF",
    "You can configure the enabled Nextcloud preview providers below." : "Poniżej można skonfigurować włączonych dostawców miniatur Nextcloud.",
    "If you are using Imaginary for preview generation, you can ignore this section." : "Jeśli używasz Imaginary do generowania miniatur, możesz zignorować tę sekcję.",
    "To enable RAW support, install the Camera RAW Previews app." : "Aby włączyć obsługę plików RAW, zainstaluj aplikację Camera RAW Previews.",
    "Documentation." : "Dokumentacja.",
    "PHP-Imagick is available [{version}]." : "PHP-Imagick jest dostępny [{version}].",
    "PHP-Imagick is not available." : "PHP-Imagick nie jest dostępny.",
    "Image editing will not work correctly." : "Edycja obrazów nie będzie działać poprawnie.",
    "Thumbnail generation may not work for some formats (HEIC, TIFF)." : "Generowanie miniatur może nie działać w przypadku niektórych formatów (HEIC, TIFF).",
    "Thumbnails for videos will be generated with this binary." : "Miniatury filmów będą generowane za pomocą tego pliku binarnego.",
    "Thumbnail generation may not work for videos." : "Generowanie miniatur może nie działać w przypadku filmów.",
    "The following MIME types are configured for preview generation." : "Następujące typy MIME są skonfigurowane do generowania miniatur.",
    "Max preview size (trade-off between quality and storage requirements)." : "Maksymalny rozmiar miniatur (kompromis między jakością a wymaganiami dotyczącymi pamięci masowej).",
    "Max memory for preview generation (MB)" : "Maksymalna ilość pamięci do generowania miniatur (MB)",
    "File Support" : "Wsparcie plików",
    "Images (JPEG, PNG, GIF, BMP)" : "Obrazy (JPEG, PNG, GIF, BMP)",
    "HEIC (Imagick)" : "HEIC (Imagick)",
    "TIFF (Imagick)" : "TIFF (Imagick)",
    "Videos (ffmpeg)" : "Filmy (ffmpeg)",
    "Thank you for choosing Nextcloud and Memories to store your precious data!" : "Dziękujemy za wybranie Nextcloud i Memories do przechowywania twoich cennych danych!",
    "Memories is very feature rich and setting it up properly can take some time." : "Aplikacja Wspomnienia jest bardzo bogata w funkcje, a jej prawidłowa konfiguracja może zająć trochę czasu.",
    "If you just installed Memories, make sure you read the getting started guide:" : "Jeśli właśnie zainstalowałeś Wspomnienia, zapoznaj się z przewodnikiem dla początkujących:",
    "External Link" : "Link zewnętrzny",
    "In case you run into any issues or bugs, you can get help through several channels." : "W przypadku napotkania jakichkolwiek problemów lub błędów, można uzyskać pomoc za pośrednictwem kilku kanałów.",
    "Memories is a completely free and open source app under active development." : "Wspomnienia to całkowicie darmowa aplikacja o otwartym kodzie źródłowym, która jest aktywnie rozwijana.",
    "You can contribute in several ways. See the project page for more details:" : "Możesz wnieść swój wkład na kilka sposobów. Więcej szczegółów można znaleźć na stronie projektu:",
    "Help & Support" : "Pomoc i wsparcie",
    "{n} media files have been indexed" : "zindeksowane {n} plików",
    "Automatic Indexing status: {status}" : "Status automatycznego indeksowania: {status}",
    "Last index job was run {t} seconds ago." : "Ostatnie zadanie indeksowania zostało uruchomione {t} sekund temu.",
    "It took {t} seconds to complete." : "Wykonanie tego zadania zajęło {t} sekund.",
    "It is still running or was interrupted." : "Nadal działa lub zostało przerwane.",
    "Looks like it has been more than an hour since the last index job was run. Make sure Nextcloud cron is configured correctly." : "Wygląda na to, że minęła ponad godzina od ostatniego uruchomienia zadania indeksowania. Upewnij się, że cron Nextcloud jest poprawnie skonfigurowany.",
    "Only server-side encryption (OC_DEFAULT_MODULE) is supported, but another encryption module is enabled." : "Obsługiwane jest tylko szyfrowanie po stronie serwera (OC_DEFAULT_MODULE), ale włączony jest inny moduł szyfrowania.",
    "The EXIF indexes are built and checked in a periodic background task. Be careful when selecting anything other than automatic indexing. For example, setting the indexing to only timeline folders may cause delays before media becomes available to users, since the user configures the timeline only after logging in." : "Indeksy EXIF są tworzone i sprawdzane w ramach okresowego zadania w tle. Należy zachować ostrożność przy wybieraniu opcji innej niż automatyczne indeksowanie. Na przykład ustawienie indeksowania tylko folderów osi czasu może spowodować opóźnienia, zanim multimedia staną się dostępne dla użytkowników, ponieważ użytkownik konfiguruje oś czasu dopiero po zalogowaniu.",
    "Index all media automatically (recommended)" : "Indeksuj automatycznie wszystkie media (zalecane)",
    "Index per-user timeline folders (not recommended)" : "Indeksuj foldery osi czasu poszczególnych użytkowników (niezalecane)",
    "Index a fixed relative path" : "Indeksuj stałą ścieżkę relatywną",
    "Disable background indexing" : "Wyłącz indeksowanie w tle",
    "Indexing path (relative, all users)" : "Ścieżka indeksowania (relatywna, wszyscy użytkownicy)",
    "Folders with a \".nomedia\" or a \".nomemories\" file are always excluded from indexing." : "Foldery z plikiem \".nomedia\" lub \".nomemories\" są zawsze wykluczone z indeksowania.",
    "For advanced usage, perform a run of indexing by running:" : "W przypadku zaawansowanego użycia należy uruchomić indeksowanie używając:",
    "Run index in parallel with 4 threads:" : "Uruchom indeks równolegle używając 4 wątków:",
    "Force re-indexing of all files:" : "Wymuś ponowne indeksowanie wszystkich plików:",
    "You can limit indexing by user and/or folder:" : "Można ograniczyć indeksowanie według użytkownika i/lub folderu:",
    "Clear all existing index tables:" : "Wyczyść wszystkie istniejące tabele indeksów:",
    "Media Indexing" : "Indeksowanie plików",
    "HTTPS is enabled" : "HTTPS włączone",
    "You are accessing this page over an insecure context. Several browser APIs are not available, which will make Memories very slow. Enable HTTPS on your server to improve performance." : "Uzyskujesz dostęp do tej strony za pośrednictwem niezabezpieczonego kontekstu. Kilka interfejsów API przeglądarki nie jest dostępnych, przez co aplikacja Wspomnienia działa bardzo wolno. Włącz HTTPS na swoim serwerze, aby poprawić wydajność.",
    "HTTP/2 or HTTP/3 is enabled" : "HTTP/2 albo HTTP/3 włączone",
    "HTTP/2 or HTTP/3 is strongly recommended ({httpVer} detected)" : "Zdecydowanie zalecany jest protokół HTTP/2 lub HTTP/3 (wykryto {httpVer}).",
    "See the documentation for information on how to resolve this." : "Informacje o tym, jak rozwiązać ten problem, można znaleźć w dokumentacji.",
    "Performance" : "Wydajność",
    "Unknown" : "Nieznany",
    "Database is populated with {n} geometries." : "Baza danych jest wypełniona {n} geometriami.",
    "Geometry table has not been created." : "Tabela geometrii nie została utworzona.",
    "Looks like the planet data is incomplete." : "Wygląda na to, że dane planety są niekompletne.",
    "Reverse geocoding has not been configured ({status})." : "Odwrotne geokodowanie nie zostało skonfigurowane ({status}).",
    "Memories supports offline reverse geocoding using the OpenStreetMaps data on MySQL and Postgres." : "Aplikacja Wspomnienia obsługuje odwrotne geokodowanie offline przy użyciu danych OpenStreetMaps w MySQL i Postgres.",
    "You need to download the planet data into your database. This is highly recommended and has low overhead." : "Należy pobrać dane planety do bazy danych. Jest to wysoce zalecane i ma niski narzut.",
    "If the button below does not work for importing the planet data, use the following command:" : "Jeśli poniższy przycisk nie działa w celu zaimportowania danych planety, użyj następującego polecenia:",
    "Note: the geometry data is stored in the memories_planet_geometry table, with no prefix." : "Uwaga: dane geometrii są przechowywane w tabeli memories_planet_geometry bez prefiksu.",
    "Download planet database" : "Pobierz bazę danych planety",
    "Reverse Geocoding" : "Odwrotne Geokodowanie",
    "Geometry support was not detected in your database" : "Obsługa geometrii nie została wykryta w bazie danych",
    "MySQL-like geometry support was detected " : "Wykryto obsługę geometrii MySQL lub podobną",
    "Postgres native geometry support was detected" : "Wykryto natywną obsługę geometrii Postgres",
    "Looks like the database is already setup. Are you sure you want to redownload planet data?" : "Wygląda na to, że baza danych jest już skonfigurowana. Czy na pewno chcesz ponownie pobrać dane planety?",
    "You are about to download the planet database. This may take a while." : "Rozpocznie się pobieranie bazy danych planety. Może to chwilę potrwać.",
    "This may also cause all photos to be re-indexed!" : "Może to również spowodować ponowne zindeksowanie wszystkich zdjęć!",
    "Continue" : "Kontynuuj",
    "Live transcoding provides for adaptive streaming of videos using HLS." : "Transkodowanie na żywo zapewnia adaptacyjne strumieniowanie wideo przy użyciu HLS.",
    "Note that this may be very CPU intensive without hardware acceleration, and transcoding will not be used for external storage." : "Należy pamiętać, że bez akceleracji sprzętowej może to być bardzo intensywne dla procesora, a transkodowanie nie będzie używane do zewnętrznej pamięci.",
    "Enable Transcoding" : "Włącz transkodowanie",
    "ffmpeg path" : "ścieżka ffmpeg",
    "ffprobe path" : "ścieżka ffprobe",
    "Global default video quality (user may override)" : "Globalna domyślna jakość wideo (użytkownik może ją zmienić)",
    "Auto (adaptive transcode)" : "Auto (adaptacyjne transkodowanie)",
    "Original (transcode with max quality)" : "Oryginał (transkodowanie z maksymalną jakością)",
    "Direct (original video file without transcode)" : "Bezpośredni (oryginalny plik wideo bez transkodowania)",
    "Video Streaming" : "Streaming wideo",
    "You must first make sure the correct drivers are installed before configuring acceleration." : "Przed skonfigurowaniem akceleracji należy najpierw upewnić się, że zainstalowane są prawidłowe sterowniki.",
    "Make sure you test hardware acceleration with various options after enabling." : "Upewnij się, że przetestowałeś akcelerację sprzętową z różnymi opcjami po jej włączeniu.",
    "Do not enable multiple types of hardware acceleration simultaneously." : "Nie należy włączać wielu typów akceleracji sprzętowej jednocześnie.",
    "Intel processors supporting QuickSync Video (QSV) as well as some AMD GPUs can be used for transcoding using VA-API acceleration." : "Procesory Intel obsługujące QuickSync Video (QSV), a także niektóre układy GPU AMD mogą być używane do transkodowania przy użyciu akceleracji VA-API.",
    "For more details on driver installation, check the documentation:" : "Więcej informacji na temat instalacji sterowników można znaleźć w dokumentacji:",
    "Enable acceleration with VA-API" : "Włącz akcelerację za pomocą VA-API",
    "Enable low-power mode (QSV only)" : "Włącz tryb niskiego zużycia energii (tylko QSV)",
    "NVIDIA GPUs can be used for transcoding using the NVENC encoder with the proper drivers." : "Układy GPU NVIDIA mogą być wykorzystywane do transkodowania przy użyciu kodera NVENC z odpowiednimi sterownikami.",
    "Depending on the versions of the installed SDK and ffmpeg, you need to specify the scaler to use" : "W zależności od wersji zainstalowanego SDK i ffmpeg, należy określić skaler, który ma być używany",
    "No automated tests are available for NVIDIA acceleration." : "Dla akceleracji NVIDIA nie są dostępne żadne zautomatyzowane testy.",
    "Enable acceleration with NVENC" : "Włącz akcelerację za pomocą NVENC",
    "Enable NVENC Temporal AQ" : "Włącz NVENC Temporal AQ",
    "CUDA scaler" : "skaler CUDA",
    "NPP scaler" : "skaler NPP",
    "Due to a bug in certain hardware drivers, videos may appear in incorrect orientations when streaming. This can be resolved in some cases by rotating the video on the accelerator." : "Z powodu błędu w niektórych sterownikach sprzętowych filmy mogą być wyświetlane w nieprawidłowej orientacji podczas przesyłania strumieniowego. W niektórych przypadkach można temu zaradzić, obracając wideo na akceleratorze.",
    "Enable streaming transpose workaround" : "Włączenie obejścia transpozycji strumieniowej",
    "HW Acceleration" : "Akceleracja sprzętowa",
    "VA-API device ({dev}) is readable" : "Urządzenie VA-API ({dev}) jest czytelne",
    "VA-API device ({dev}) not found" : "Nie znaleziono urządzenia VA-API ({dev})",
    "VA-API device ({dev}) has incorrect permissions" : "Urządzenie VA-API ({dev}) ma nieprawidłowe uprawnienia",
    "VA-API device status: {status}" : "Status urządzenia VA-API: {status}",
    "Memories uses the go-vod transcoder. You can run go-vod exernally (e.g. in a separate Docker container for hardware acceleration) or use the built-in transcoder. To use an external transcoder, enable the following option and follow the instructions in the documentation:" : "Aplikacja Wspomnienia wykorzystuje transkoder go-vod. Możesz uruchomić go-vod zewnętrznie (np. w oddzielnym kontenerze Dockera dla akceleracji sprzętowej) lub użyć wbudowanego transkodera. Aby korzystać z zewnętrznego transkodera, należy włączyć poniższą opcję i postępować zgodnie z instrukcjami zawartymi w dokumentacji:",
    "Binary path (local only)" : "Ścieżka binarna (tylko lokalnie)",
    "Bind address (local only)" : "Binduj adress (tylko lokalnie)",
    "Connection address (same as bind if local)" : "Adres połączenia (taki sam jak bind w przypadku połączenia lokalnego)",
    "Transcoder" : "Transkoder",
    "Default high resolution image loading behavior of the photo viewer." : "Domyślne zachowanie przeglądarki zdjęć podczas ładowania obrazów w wysokiej rozdzielczości.",
    "The configuration here also applies to public link shares." : "Ta konfiguracja ma również zastosowanie do publicznych linków.",
    "Users may override this setting." : "Użytkownicy mogą zmienić to ustawienie.",
    "Always load high resolution image (not recommended if using HEIC/TIFF)" : "Zawsze ładuj obraz w wysokiej rozdzielczości (niezalecane w przypadku korzystania z HEIC/TIFF).",
    "Template" : "Szablon",
    "No items" : "Brak elementu",
    "Shared by {user}" : "Udostępnione przez {user}",
    "_{n} item_::_{n} items_" : ["{n} element","{n} elementy","{n} elementów","{n} elementów"],
    "Search your photos …" : "Szukaj swoich zdjęć…",
    "Start typing to find photos and albums" : "Zacznij pisać, aby znaleźć zdjęcia i albumy",
    "No results found" : "Nie znaleziono wyników",
    "Search" : "Szukaj",
    "Upload" : "Wyślij",
    "_{n} photo updated_::_{n} photos updated_" : ["{n} zaktualizowane zdjęcie","{n} zaktualizowane zdjęcia","{n} zaktualizowanych zdjęć","{n} zaktualizowanych zdjęć"],
    "Add people or groups who can edit your album" : "Dodaj osoby lub grupy, które mogą edytować Twój album",
    "Search for collaborators" : "Szukaj współpracowników",
    "Search people or groups" : "Wyszukaj osoby lub grupy",
    "Add {collaboratorLabel} to the collaborators list" : "Dodaj {collaboratorLabel} do listy współpracowników",
    "No collaborators available" : "Brak dostępnych współpracowników",
    "Remove {collaboratorLabel} from the collaborators list" : "Usuń {collaboratorLabel} z listy współpracowników",
    "Copy the public link" : "Kopiuj link publiczny",
    "Public link copied!" : "Skopiowano link publiczny!",
    "Copy public link" : "Kopiuj link publiczny",
    "Delete the public link" : "Usuń link publiczny",
    "Share via public link" : "Udostępnij przez link publiczny",
    "Failed to fetch collaborators list." : "Nie udało się pobrać listy współpracowników.",
    "Public link" : "Link publiczny",
    "Failed to fetch album." : "Nie udało się pobrać albumu.",
    "Failed to update album." : "Nie udało się zaktualizować albumu.",
    "Create new album" : "Utwórz nowy album",
    "Edit album details" : "Edytuj szczegóły albumu",
    "New album" : "Nowy album",
    "Could not load the selected album" : "Nie udało się wczytać wybranego albumu",
    "Remove Album" : "Usuń album",
    "Leave Album" : "Opuść Album",
    "Are you sure you want to permanently remove album \"{name}\"?" : "Czy na pewno chcesz permanentnie usunąć album \"{name}\"?",
    "Are you sure you want to leave the shared album \"{name}\"?" : "Czy na pewno chcesz pozostawić udostępniony album \"{name}\"?",
    "Failed to delete {name}." : "Nie udało się usunąć {name}.",
    "Name" : "Nazwa",
    "Name of the album" : "Nazwa albumu",
    "Location" : "Lokalizacja",
    "Location of the album" : "Lokalizacja albumu",
    "Go back to the previous view." : "Wróć do poprzedniego widoku.",
    "Back" : "Poprzednia",
    "Go to the add collaborators view." : "Przejdź do widoku dodawania współpracowników.",
    "Add collaborators" : "Dodaj współpracowników",
    "Back to the new album form." : "Powrót do nowej formy albumu.",
    "Save" : "Zapisz",
    "Create album" : "Utwórz album",
    "Invalid album name; should not contain any slashes." : "Nieprawidłowa nazwa albumu; nie powinna zawierać ukośników.",
    "Create new album." : "Utwórz nowy album.",
    "Save changes" : "Zapisz zmiany",
    "_Removed from {n} album_::_Removed from {n} albums_" : ["Usunięto z {n} albumu","Usunięto z {n} albumów","Usunięto z {n} albumów","Usunięto z {n} albumów"],
    "Share Album" : "Udostępnij album",
    "Save collaborators for this album." : "Zapisywanie współpracowników dla tego albumu.",
    "_%n item_::_%n items_" : ["%n element","%n elementów","%n elementów","%n elementów"],
    "Newest" : "Najnowsza",
    "Year" : "Rok",
    "Month" : "Miesiąc",
    "Day" : "Dzień",
    "Hour" : "Godzina",
    "Minute" : "Minuta",
    "Oldest" : "Najstarsza",
    "Invalid Date" : "Nieprawidłowa data",
    "Newest date is older than oldest date" : "Nowsza data jest starsza niż starsza data",
    "Title" : "Tytuł",
    "Description" : "Opis",
    "Label" : "Etykieta",
    "Camera Make" : "Producent aparatu",
    "Camera Model" : "Model aparatu",
    "Lens Model" : "Model soczewki",
    "Copyright" : "Prawa autorskie",
    "Empty" : "Pusty",
    "Unchanged" : "Brak zmian",
    "Reset" : "Resetuj",
    "Remove location" : "Usuń lokalizację",
    "Search location / landmark" : "Wyszukaj lokalizację / punkt",
    "Failed to search for location with Nominatim." : "Nie udało się znaleźć lokalizacji za pomocą Nominatim.",
    "Date / Time" : "Data / Czas",
    "Collaborative Tags" : "Wspólne tagi",
    "EXIF Fields" : "Pola EXIF",
    "Geolocation" : "Geolokalizacja",
    "Failed to load metadata for {n} photos." : "Nie udało się wczytać metadanych dla {n} zdjęć.",
    "{n} photos cannot be edited (permissions error)." : "{n} zdjęć nie może być edytowanych (brak uprawnień).",
    "Remove person" : "Usuń osobę",
    "Are you sure you want to remove {name}?" : "Czy na pewno chcesz usunąć {name}?",
    "Only user \"{user}\" can delete this person" : "Tylko użytkownik \"{user}\" może usunąć tą osobę",
    "Rename person" : "Zmień nazwę osoby",
    "Update" : "Aktualizuj",
    "Failed to rename {oldName} to {name}." : "Nie udało się zmienić nazwy {oldName} na {name}.",
    "Loading …" : "Wczytywanie…",
    "Failed to create face" : "Nie udało się utworzyć twarzy",
    "Merge {name} with person" : "Scal {name} z osobą",
    "Merge faces" : "Scalanie twarzy",
    "Merge {name} with {newName}?" : "Scalić {name} z {newName}?",
    "unnamed person" : "nienazwana osoba",
    "Too many failures, aborting" : "Zbyt wiele niepowodzeń, przerywanie",
    "Error while moving {basename}" : "Błędy w trakcie przenoszenie {basename}",
    "Failed to move {name}." : "Nie udało się usunąć {name}.",
    "Move selected photos to person" : "Przenieś wybrane zdjęcia do osoby",
    "Move the selected photos to {target}?" : "Przenieść wybrane zdjęcia do {target}?",
    "Move" : "Przenieś",
    "An error occurred while moving photos from {name}." : "Pojawił się błąd podczas przenoszenia zdjęć z {name}.",
    "Choose a folder" : "Wybierz katalog",
    "_{n} item moved to folder_::_{n} items moved to folder_" : ["Przeniesiono obiekt do katalogu","{n} obiektów przeniesiono do katalogu","{n} obiektów przeniesiono do katalogu","{n} obiektów przeniesiono do katalogu"],
    "Remove" : "Usuń",
    "Add Path" : "Dodaj ścieżkę",
    "Add a root to your timeline" : "Dodaj ścieżkę źródłową do swojej osi czasu",
    "Link Sharing" : "Udostępnianie linkiem",
    "You cannot share the root folder" : "Nie możesz udostępnić katalogu źródłowego.",
    "Public link shares are available to people outside Nextcloud." : "Linki publiczne są dostępne dla ludzi spoza Nextcloud.",
    "You may create or update permissions on public links using the sidebar." : "Możesz stworzyć lub zaktualizować uprawnienia publicznych linków w panelu bocznym.",
    "Click a link to copy to clipboard." : "Kliknij link aby skopiować do schowka.",
    "Share link" : "Udostępnij link",
    "Create Link" : "Utwórz link",
    "Refresh" : "Odśwież",
    "Password protected" : "Zabezpieczone hasłem",
    "Expires" : "Wygasa",
    "Editable" : "Edytowalny",
    "Read only" : "Tylko do odczytu",
    "Link copied to clipboard" : "Link skopiowany do schowka",
    "Reduced Size" : "Zmniejszony rozmiar",
    "High Resolution" : "Wysoka rozdzielczość",
    "Original File" : "Oryginalny plik",
    "Public Link" : "Link publiczny",
    "Share an external Nextcloud link" : "Udostępnij zewnętrzny link Nextcloud",
    "Cannot share this type of data" : "Nie można udostępnić tego typu danych",
    "Add tags" : "Dodaj etykiety",
    "Last updated" : "Ostatnio zaktualizowane",
    "Creation date" : "Data utworzenia",
    "Oldest first" : "Od najstarszych",
    "Newest first" : "Od najnowszych",
    "Share album" : "Udostępnij album",
    "Download album" : "Pobierz album",
    "Remove album" : "Usuń album",
    "Nothing to show here" : "Nie ma nic do pokazania",
    "Unassigned faces" : "Nieprzypisane twarze",
    "Merge with different person" : "Połącz z inną osobą",
    "Mark person in preview" : "Zaznacz osobę w podglądzie",
    "Unnamed person" : "Nienazwana osoba",
    "Share folder" : "Udostępnij katalog",
    "Upload files" : "Wyślij pliki",
    "Home" : "Strona główna",
    "Move left" : "Przenieś w lewo",
    "Move right" : "Przenieś w prawo",
    "Image saved successfully" : "Obraz zapisany pomyślnie",
    "Unsaved changes" : "Niezapisane zmiany",
    "Drop changes" : "Odrzuć zmiany",
    "Play Live Photo" : "Odtwórz Live Photo",
    "Download Video" : "Pobierz film",
    "Slideshow" : "Pokaz slajdów",
    "Previous" : "Poprzednie",
    "Next" : "Następna",
    "Editing is currently disabled for Live Photos" : "Edytowanie Live Photo jest obecnie niedostępne",
    "You are now logged in to the server!" : "Jesteś teraz zalogowany na serwerze!",
    "Finish" : "Koniec",
    "{name} binary exists and is executable." : "Plik binarny {name} istnieje i jest wykonywalny.",
    "{name} binary not found." : "Nie znaleziono pliku binarnego {name}.",
    "{name} binary is not executable." : "Plik binarny {name} nie jest wykonywalny.",
    "{name} failed test: {info}." : "{name} test nie powiódł się: {info}.",
    "{name} binary exists and is usable ({info})." : "Plik binarny {name} istnieje i jest użyteczny ({info}).",
    "{name} binary status: {status}." : "{name} status binarny: {status}.",
    "Save as" : "Zapisz jako",
    "Undo" : "Cofnij",
    "Redo" : "Powtórz",
    "Show original image" : "Pokaż oryginalny obraz",
    "Zoom in" : "Powiększ",
    "Zoom out" : "Pomniejsz",
    "Toggle zoom menu" : "Przełącz menu powiększania",
    "Adjust" : "Dostosuj",
    "Fine-tune" : "Dostrój",
    "Filters" : "Filtry",
    "Watermark" : "Znak wodny",
    "Draw" : "Rysuj",
    "Resize" : "Zmień rozmiar",
    "Invalid image." : "Nieprawidłowy obraz.",
    "Error while uploading the image." : "Błąd podczas wysyłania obrazu.",
    "are not images" : "nie są obrazami",
    "is not an image" : "nie jest obrazem",
    "to be uploaded" : "do wysłania",
    "Crop" : "Przytnij",
    "Original" : "Oryginalny",
    "Custom" : "Dowolnie",
    "Square" : "Kwadrat",
    "Landscape" : "Krajobraz",
    "Portrait" : "Portret",
    "Ellipse" : "Elipsa",
    "Classic TV" : "Klasyczna TV",
    "CinemaScope" : "CinemaScope",
    "Arrow" : "Strzałka",
    "Blur" : "Plama",
    "Brightness" : "Jasność",
    "Contrast" : "Kontrast",
    "Un-flip X" : "Odwróć z powrotem X",
    "Flip X" : "Odwróć X",
    "Un-flip Y" : "Odwróć z powrotem Y",
    "Flip Y" : "Odwróć Y",
    "HSV" : "HSV",
    "Hue" : "Odcień",
    "Saturation" : "Nasycenie",
    "Value" : "Wartość",
    "Image" : "Obraz",
    "Importing …" : "Importowanie…",
    "+ Add image" : "+ Dodaj obraz",
    "Line" : "Linia",
    "Pen" : "Długopis",
    "Polygon" : "Wielokąt",
    "Sides" : "Krawędzie",
    "Rectangle" : "Prostokąt",
    "Corner Radius" : "Promień narożnika",
    "Width in pixels" : "Szerokość w pikselach",
    "Height in pixels" : "Wysokość w pikselach",
    "Toggle ratio lock" : "Przełącz blokadę proporcji",
    "Reset to original image size" : "Przywróć oryginalny rozmiar obrazu",
    "Rotate" : "Obróć",
    "Text" : "Tekst",
    "Text spacing" : "Odstępy tekstu",
    "Text alignment" : "Wyrównanie tekstu",
    "Font family" : "Rodzina czcionek",
    "Size" : "Wzrost",
    "Letter spacing" : "Odstępy między literami",
    "Line height" : "Wysokość linii",
    "Warmth" : "Ciepły",
    "+ Add watermark" : "+ Dodaj znak wodny",
    "Choose watermark type" : "Wybierz typ znaku wodnego",
    "Upload watermark" : "Wyślij znak wodny",
    "Add as text" : "Dodaj jako tekst",
    "Padding" : "Wypełnienie",
    "Shadow" : "Cień",
    "Horizontal" : "Poziomo",
    "Vertical" : "Pionowo",
    "Opacity" : "Nieprzezroczysty",
    "Position" : "Stanowisko",
    "Stroke" : "Pociągnięcie",
    "Save image as" : "Zapisz obraz jako",
    "Extension" : "Rozszerzenie",
    "Name is required." : "Nazwa jest wymagana.",
    "Quality" : "Jakość",
    "Saved image size (width x height)" : "Rozmiar zapisanego obrazu (szerokość x wysokość)",
    "Note that the selected crop area is lower than the applied resize which might cause quality decrease" : "Zwróć uwagę, że wybrany obszar kadrowania jest mniejszy niż zastosowana zmiana rozmiaru, co może spowodować spadek jakości",
    "Actual size (100%)" : "Rzeczywisty rozmiar (100%)",
    "Fit size" : "Dopasuj rozmiar",
    "Transcoding failed, check Nextcloud logs." : "Transkodowanie nie powiodło się, sprawdź logi Nextcloud.",
    "Direct" : "Bezpośredni",
    "Auto" : "Automatycznie",
    "Shared Folder" : "Udostępniony katalog",
    "Shared Album" : "Udostępniony album",
    "Setup" : "Ustawienia",
    "Failed to remove {filename}." : "Nie udało się usunąć {filename}.",
    "Failed to create {albumName}." : "Nie udało się utworzyć {albumName}.",
    "Failed to rename {currentAlbumName} to {newAlbumName}." : "Nie udało się zmienić nazwy {currentAlbumName} na {newAlbumName}.",
    "General Failure" : "Ogólna awaria",
    "Error: {msg}" : "Błąd: {msg}",
    "Failed to delete {fileName}." : "Nie udało się usunąć {fileName}.",
    "Failed to move files." : "Nie udało się przenieść plików.",
    "Could not move {fileName}, target exists." : "Nie udało się przenieść {fileName}, docelowa ścieżka już istnieje.",
    "Failed to move {fileName}." : "Nie udało się przenieść {fileName}.",
    "Failed to download files" : "Nie udało się pobrać plików",
    "Failed to favorite files." : "Nie udało się znaleźć ulubionych plików.",
    "Failed to favorite some files." : "Nie udało się dodać kilku plików do ulubionych.",
    "Failed to favorite {fileName}." : "Nie udało się dodać do ulubionych {fileName}.",
    "No content-location header found" : "Nie znaleziono nagłówka content-location",
    "Failed to create tag {name}: {error}" : "Nie udało się utworzyć tagu {name}: {error}",
    "Memories has been updated to {version}. Reload to get the new version." : "Wspomnienia zostały zaktualizowane do {version}. Przeładuj, aby uzyskać nową wersję.",
    "Upload some photos and make sure the timeline path is configured" : "Wgraj kilka zdjęć i upewnij się, że ścieżka osi czasu jest ustawiona",
    "Mark photos as favorite to find them easily" : "Oznacz zdjęcia jako ulubione, aby łatwo je znaleźć",
    "Memories from past years will appear here" : "Wspomnienia z przeszłych lat pojawią się tutaj",
    "Recognize is still working on your photos" : "Aplikacja Rozpoznaj wciąż pracuje nad twoimi zdjęciami",
    "You will find your friends soon. Please be patient" : "Wkrótce znajdziesz swoich przyjaciół. Proszę bądź cierpliwy.",
    "Face Recognition is disabled. Enable in settings to find your friends" : "Rozpoznawanie twarzy jest wyłączone. Włącz w ustawieniach, aby znaleźć twoich znajomych",
    "Your videos will appear here" : "Twoje filmy pojawią się tutaj",
    "Add photos to albums by selecting them on your timeline." : "Dodawaj zdjęcia do albumów, zaznaczając je na osi czasu.",
    "Create an album to get started" : "Aby rozpocząć utwórz album",
    "Archive photos you don't want to see in your timeline" : "Archiwizuj zdjęcia, których nie chcesz widzieć na swojej osi czasu",
    "Tag photos to find them easily" : "Oznacz zdjęcia, aby łatwo je odnajdywać",
    "Places you have been to will appear here" : "Odwiedzone miejsca pokażą się tutaj",
    "Yes" : "Tak",
    "No" : "Nie"
},
"nplurals=4; plural=(n==1 ? 0 : (n%10>=2 && n%10<=4) && (n%100<12 || n%100>14) ? 1 : n!=1 && (n%10>=0 && n%10<=1) || (n%10>=5 && n%10<=9) || (n%100>=12 && n%100<=14) ? 2 : 3);");
