OC.L10N.register(
    "memories",
    {
    "Shared Link" : "Дељени линк",
    "Download" : "Преузми",
    "Memories" : "Успомене",
    "Fast, modern and advanced photo management suite" : "Брза, модерна и напредна свита програма за управљање фотографијама",
    "# Memories: Photo Management for Nextcloud\n\nMemories is a *batteries-included* photo management solution for Nextcloud with advanced features including:\n\n- **📸 Timeline**: Sort photos and videos by date taken, parsed from Exif data.\n- **⏪ Rewind**: Jump to any time in the past instantly and relive your memories.\n- **🤖 AI Tagging**: Group photos by people and objects, powered by [recognize](https://github.com/nextcloud/recognize) and [facerecognition](https://github.com/matiasdelellis/facerecognition).\n- **🖼️ Albums**: Create albums to group photos and videos together. Then share these albums with others.\n- **🫱🏻‍🫲🏻 External Sharing**: Share photos and videos with people outside of your Nextcloud instance.\n- **📱 Mobile Support**: Work from any device, of any shape and size through the web app.\n- **✏️ Edit Metadata**: Edit dates and other metadata on photos quickly and in bulk.\n- **📦 Archive**: Store photos you don't want to see in your timeline in a separate folder.\n- **📹 Video Transcoding**: Transcode videos and use HLS for maximal performance.\n- **🗺️ Map**: View your photos on a map, tagged with accurate reverse geocoding.\n- **📦 Migration**: Migrate easily from Nextcloud Photos and Google Takeout.\n- **⚡️ Performance**: Do all this very fast.\n\n## 🚀 Installation\n\n1. Install the app from the Nextcloud app store (try a demo [here](https://demo.memories.gallery/apps/memories/)).\n1. Perform the recommended [configuration steps](https://memories.gallery/config/).\n1. Run `php occ memories:index` to generate metadata indices for existing photos.\n1. Open the 📷 Memories app in Nextcloud and set the directory containing your photos." : "# Успомене: управљање фотографијама за Nextcloud\n\nУспомене су решење за управљање фотографијама на Nextcloud које долази „заједно са батеријама” и има напредне могућности као што су:\n\n- **📸 Временска линија**: поређајте слике и видео сниме по датуму снимања, издвојеног из Exif података.\n- **⏪ Премотавање**: скочите тренутно на било које време у прошлости и освежите своје успомене.\n- **🤖 AI означавање**: групишите слике по људима и објектима, обезбеђују [recognize](https://github.com/nextcloud/recognize) и [facerecognition](https://github.com/matiasdelellis/facerecognition).\n- **🖼️ Албуми**: креирајте албуме да групишете фотографије и видео снимке. Затим делите те албуме са осталима.\n- **🫱🏻‍🫲🏻 Спољно дељење**: делите фотографије и видео снимке са људима ван своје Nextcloud инстанце.\n- **📱 Подршка за мобилни**: радите са било ког уређаја, било ког облика и величине кроз веб апликацију.\n- **✏️ Уређивање метаподатака**: уређујте датуме и остале метаподатке једноставно и за већи број слика одједном.\n- **📦 Архивирање**: смештајте фотографије које не желите да се прикажу у временској линији у посебан фолдер.\n- **📹 Видео транскодирање**: транскодујте видео и користите HLS за максималне перформансе.\n- **🗺️ Мапа**: прикажите своје фотографије на мапи, означене прецизним обрнутим геокодирањем.\n- **📦 Миграција**: мигрирајте једноставно са Nextcloud Photos и Google Takeout.\n- **⚡️ Перформансе**: све ово радите веома брзо.\n\n## 🚀 Инсталација\n\n1. Инсталирајте апликцију са Nextcloud Продавнице апликација (пробајте демо [овде](https://demo.memories.gallery/apps/memories/)).\n1. Извршите препоручене [кораке конфигурације](https://memories.gallery/config/).\n1. Извршите `php occ memories:index` да се генеришу индекси метаподатака за постојеће фотографије.\n1. Отворите апликацију 📷 Успомене у Nextcloud и подесите директоријум у којем се налазе ваше фотографије.",
    "Settings" : "Поставке",
    "People (Recognize)" : "Људи (препознај)",
    "People" : "Људи",
    "People (Face Recognition)" : "Људи (препознавање лица)",
    "Timeline" : "Временска оса",
    "Explore" : "Истражи",
    "Folders" : "Фасцикле",
    "Favorites" : "Омиљене",
    "Albums" : "Албуми",
    "Archive" : "Архива",
    "On this day" : "На данашњи дан",
    "Places" : "Места",
    "Map" : "Мапа",
    "Tags" : "Ознаке",
    "View all" : "Прикажи све",
    "Recognize" : "Препознај",
    "Face Recognition" : "Препознавање лица",
    "Videos" : "Видео снимци",
    "A better photos experience awaits you" : "Чека вас боље фото искуство",
    "Choose the root folder of your timeline to begin" : "Изаберите корени фолдер ваше временске линије да бисте почели",
    "Continue to Memories" : "Настави на Успомене",
    "Choose again" : "Изаберите поново",
    "Click here to start" : "Клилните овде да почнете",
    "You can always change this later in settings" : "Ово увек касније можете да измените у подешавањима",
    "If you just installed Memories, visit the admin panel first." : "Ако сте управо инсталирали Успомене, посетите најпре админ панел.",
    "Choose the root of your timeline" : "Изаберите корен своје временске линије",
    "The selected folder does not seem to be valid. Try again." : "Изгледа да је изабрани фолдер неисправан. Покушајте поново.",
    "No photos were found in the selected folder." : "У изабраном фолдеру није пронађена ниједна фотографија.",
    "This can happen because your media is still indexing." : "Ово може да се деси јер се ваши медији још увек индексирају.",
    "Visit the admin panel to make sure Memories is configured correctly." : "Посетите админ панел и проверите да ли су Успомене исправно конфигурисане.",
    "_Found {n} item in {path}_::_Found {n} items in {path}_" : ["Пронађена је {n} ставка у {path}","Пронађене су {n} ставке у {path}","Пронађено је {n} ставки у {path}"],
    "Metadata" : "Метаподаци",
    "Edit" : "Измени",
    "Failed to load metadata" : "Није успело учитавање метаподатака",
    "No coordinates" : "Без координата",
    "Click edit to set location" : "Кликните уреди да поставите локацију",
    "Photos" : "Фотографије",
    "Cancel" : "Поништи",
    "Delete" : "Избриши",
    "Remove from album" : "Уклони из албума",
    "Share" : "Подели",
    "Favorite" : "Омиљени",
    "Unarchive" : "Врати из архиве",
    "Edit metadata" : "Уреди метаподатке",
    "Rotate / Flip" : "Ротирај / Обрни",
    "View in folder" : "Види у фасцикли",
    "Set as cover image" : "Постави као слику омота",
    "Move to folder" : "Премести у фолдер",
    "Add to album" : "Додај у албум",
    "Move to person" : "Премести у особу",
    "Remove from person" : "Уклони из особе",
    "You must enable \"Mark person in preview\" to use this feature" : "Да бисте користили ову могућност, морате да укључите „Означи особу у прегледу”",
    "Only user \"{user}\" can update this person" : "Ову особу може да ажурира само „{user}”",
    "_{n} selected_::_{n} selected_" : ["{n} изабран","{n} изабрана","{n} изабрано"],
    "Timeline Path" : "Путања временске линије",
    "Square grid mode" : "Режим квадратне мреже",
    "Show past photos on top of timeline" : "Прикажи фотографије из прошлости на врху временске линије",
    "Stack RAW files with same name" : "Наслажи RAW фајлове са истим именом",
    "De-duplicate identical files" : "Остави један примерак идентичних фајлова",
    "Autoplay Live Photos" : "Аутоприказ Live Photo",
    "Show full file path in sidebar" : "Прикажи пуну путању фајла у бочној траци",
    "Show metadata in slideshow" : "Прикажи метаподатке у пројектору слајдова",
    "High resolution image loading behavior" : "Понашање учитавања слике високе резолуције",
    "Load high resolution image on zoom" : "Учитај слику високе резолуције приликом увећавања",
    "Always load high resolution image (not recommended)" : "Увек учитај слику високе резолуције (не препоручује се)",
    "Never load high resolution image" : "Никада не учитавај слику високе резолуције",
    "Logged in as {user}" : "Пријављени сте као {user}",
    "Sign out" : "Одјави се",
    "Device Folders" : "Фолдери уређаја",
    "Local folders to include in the timeline view" : "Локални фолдери који су део погледа временске линије",
    "Run initial device setup" : "Покрени почетно подешавање уређаја",
    "Folders Path" : "Путања до фолдера",
    "Show hidden folders" : "Прикажи скривене фолдере",
    "Sort folders oldest-first" : "Поређај фолдере најстарији прво",
    "Sort albums oldest-first" : "Поређај албуме најстарији прво",
    "Show hidden albums" : "Прикажи скривене албуме",
    "Memories Settings" : "Успомене подешавања",
    "General" : "Опште",
    "Photo Viewer" : "Прегледач слика",
    "Account" : "Налог",
    "Choose Timeline Paths" : "Изаберите путање временске линије",
    "Choose the root for the folders view" : "Изаберите корен за поглед на фолдере",
    "Are you sure you want to log out {user}?" : "Да ли сте сигурни да желите да одјавите {user}?",
    "Close" : "Затвори",
    "Info" : "Инфо",
    "{photoCount} photos" : "{photoCount} фотографија",
    "Failed to load some photos" : "Неке фотографије нису могле да се учитају",
    "Failed to update setting" : "Није успело ажурирање подешавања",
    "Albums support is enabled through the Photos app." : "Подршка за албуме се укључује у апликацији Фотографије.",
    "Albums are disabled because the Photos app is not available." : "Албуми су искључени јер није доступна апликација Фотографије.",
    "Recognize is installed and enabled for face recognition." : "Апликација Препознај је инсталирана и укључена за препознавање лица.",
    "Recognize is installed but not enabled for face recognition." : "Апликација Препознај је инсталирана, али није укључена за препознавање лица.",
    "Recognize is not installed. Face recognition and object tagging may be unavailable." : "Апликација Препознај није инсталирана. Препознавање лица и означавање предмета можда неће бити доступни. ",
    "Face Recognition is installed and enabled" : "Препознавање лица је инсталирано и укључено",
    "Preview generator is installed and enabled. Additional configuration may still be required." : "Генератор прегледа је инсталиран и укључен. Можда је још увек потребно додатно подешавање.",
    "Preview generator is not installed and configured. This may make Memories very slow." : "Генератор прегледа није инсталиран и подешен. Апликација Успомене због тога може да буде веома спора.",
    "Recommended Apps" : "Препоручене апликације",
    "Path to packaged exiftool binary" : "Путања до запаковане exiftool бинарног фајла",
    "You need perl only if the packaged exiftool binary does not work for some reason." : "Perl вам је потребан само ако испоручени exiftool бинарни фајл из неког разлога не ради.",
    "Use system perl (only if exiftool binary does not work)" : "Користи системски perl (само ако exiftool бинарни фајл не ради)",
    "EXIF Extraction" : "EXIF издвајање",
    "You can configure the enabled Nextcloud preview providers below." : "Испод можете да конфигуришете укључене Nextcloud пружаоце услуге прегледа.",
    "If you are using Imaginary for preview generation, you can ignore this section." : "Ако за генерисање прегледа користите Imaginary, можете да занемарите овај одељак.",
    "To enable RAW support, install the Camera RAW Previews app." : "Да бисте укључили RAW подршку, инсталирајте апликацију Camera RAW Previews.",
    "Documentation." : "Документација.",
    "PHP-Imagick is available [{version}]." : "PHP-Imagick је доступан [{version}].",
    "PHP-Imagick is not available." : "PHP-Imagick није доступан.",
    "Image editing will not work correctly." : "Уређивање слике неће радити како треба.",
    "Thumbnail generation may not work for some formats (HEIC, TIFF)." : "Креирање сличица можда неће радити за неке формате (HEIC, TIFF).",
    "Thumbnails for videos will be generated with this binary." : "Сличице за видео снимке ће се креирати овим бинарним фајлом.",
    "Thumbnail generation may not work for videos." : "Креирање сличица можда неће радити за видео снимке.",
    "Imaginary is enabled for preview generation. This will override other preview providers. We currently recommend against using Imaginary due to multiple bugs in handling of HEIC and GIF files." : "За генерисање прегледа је укључен Imaginary. То ће да премости остале пружаоце услуге прегледа.  Тренутно не препоручујемо да се користи Imaginary јер има више багова у обради HEIC и GIF фајлова.",
    "The following MIME types are configured for preview generation." : "Следећи MIME типови су подешени за генерисање прегледа.",
    "Max preview size (trade-off between quality and storage requirements)." : "Максимална величин прегледа (равнотежа између квалитета и захтева за складиштењем)",
    "Max memory for preview generation (MB)" : "Максимална меморија за генерисање прегледа (MB)",
    "Max size of file to generate previews for (MB)" : "Максимална величина фајла за који се генерише приказ (МБ)",
    "File Support" : "Фајл подршка",
    "Images (JPEG, PNG, GIF, BMP)" : "Слике (JPEG, PNG, GIF, BMP)",
    "HEIC (Imagick)" : "HEIC (Imagick)",
    "TIFF (Imagick)" : "TIFF (Imagick)",
    "Videos (ffmpeg)" : "Видео снимци (ffmpeg)",
    "Imaginary (not recommended)" : "Imaginary (не препоручује се)",
    "Thank you for choosing Nextcloud and Memories to store your precious data!" : "Хвала вам што сте за чување својих непроцењивих података изабрали Nextcloud и Успомене!",
    "Memories is very feature rich and setting it up properly can take some time." : "Апликација Успомене има доста функција и потребно је доста времена да се правилно подеси.",
    "If you just installed Memories, make sure you read the getting started guide:" : "Ако сте управо инсталирали апликацију Успомене, обавезно прочитајте водич за почетак рада:",
    "External Link" : "Спољни линк",
    "In case you run into any issues or bugs, you can get help through several channels." : "У случају да наиђете на било какве проблеме или багове, помоћ можете да добијете кроз неколико канала.",
    "Memories is a completely free and open source app under active development." : "Апликација Успомене је потпуно бесплатна апликација отвореног кода која се активно развија.",
    "You can contribute in several ways. See the project page for more details:" : "Свој допринос можете да дате на неколико начина. За више детаља, погледајте страницу пројекта:",
    "Help & Support" : "Помоћ и подршка",
    "{n} media files have been indexed" : "индексирано је {n} фајлова медија",
    "{n} media files failed indexing and were skipped." : "није успело индексирање {n} медија фајлова и они су прескочени.",
    "View failure logs." : "Приказ дневника грешака.",
    "Files that failed indexing will not be indexed again unless they change." : "Фајлови који нису могли да се индексирају се више неће индексирати све док се не измене.",
    "You can manually retry files that failed indexing." : "Можете ручно поново да покушате индексирање неуспешних фајлова.",
    "Automatic Indexing status: {status}" : "Статус аутоматског индексирања: {status}",
    "Last index job was run {t} seconds ago." : "Последњи посао индексирања је извршен пре {t} секунди.",
    "It took {t} seconds to complete." : "Било је потребно {t} секунди да се заврши.",
    "It is still running or was interrupted." : "Још увек се извршава, или је прекинут.",
    "Looks like it has been more than an hour since the last index job was run. Make sure Nextcloud cron is configured correctly." : "Изгледа да је прошло више од сат времена од како је покренут последњи посао индексирања. Проверите да ли је Nextcloud cron исправно конфигурисан.",
    "Only server-side encryption (OC_DEFAULT_MODULE) is supported, but another encryption module is enabled." : "Подржава се само шифровање на страни сервера (OC_DEFAULT_MODULE), али је укључен неки други модул за шифровање.",
    "The EXIF indexes are built and checked in a periodic background task. Be careful when selecting anything other than automatic indexing. For example, setting the indexing to only timeline folders may cause delays before media becomes available to users, since the user configures the timeline only after logging in." : "EXIF индекси се периодично изграђују и проверавају у позадинском задатку. Будите пажљиви када бирате било шта осим аутоматског индексирања. На пример, ако се индексирање постави само за фолдере временске линије, медији ће постати доступни корисницима са закашњењем, јер корисник конфигурише временску линију тек након пријаве.",
    "Index all media automatically (recommended)" : "Аутоматски индексирај све медије (препоручено)",
    "Index per-user timeline folders (not recommended)" : "Индексирај фолдере временске линије за свако корисника (не препоручује се)",
    "Index a fixed relative path" : "Индексирај фиксну релативну путању",
    "Disable background indexing" : "Искључи индексирање у позадини",
    "Indexing path (relative, all users)" : "Путања за индексирање (релативна, сви корисници)",
    "Folders with a \".nomedia\" or a \".nomemories\" file are always excluded from indexing." : "Фолдери са фајлом „.nomedia” или „.nomemories” се никада не индексирају.",
    "You can optionally use a regular expression to exclude matching paths from being indexed." : "Ако желите, можете да употребите регуларни израз да из индексирања искључите путање које га задовољавају.",
    "For example, to exclude special QNAP folders:" : "На пример, да искључите специјалне QNAP фолдере:",
    "Or, exclude all files starting with \"private-\" or \"backup-\":" : "Или, да искључите све фајлове који почињу са „private-” or „backup-”:",
    "You can use the regex101 website to validate and test the pattern:" : "Ако желите да потврдите и тестирате шаблон, можете да употребите  regex101 вебсајт:",
    "Exclude paths matching regular expression" : "Искључи путање које задовољавају регуларни израз",
    "For advanced usage, perform a run of indexing by running:" : "За напредну употребу, изврши процес индексирања покретањем:",
    "Run index in parallel with 4 threads:" : "Извршавај индекс паралелно са 4 нити:",
    "Force re-indexing of all files:" : "Форсирај поновно индексирање свих фајлова:",
    "You can limit indexing by user and/or folder:" : "Индексирање можете да ограничите по кориснику и/или фолдеру:",
    "Clear all existing index tables:" : "Обриши све постојеће табеле индекса:",
    "Media Indexing" : "Индексирање медија",
    "HTTPS is enabled" : "Укључен је HTTPS",
    "You are accessing this page over an insecure context. Several browser APIs are not available, which will make Memories very slow. Enable HTTPS on your server to improve performance." : "Овој страници приступате преко небезбедног контекста. Неколико API-ја прегледача није доступно, па ће се Успомене доста успорити. Да бисте побољшали перформансе, укључите HTTPS на свом серверу.",
    "HTTP/2 or HTTP/3 is enabled" : "Укључено је HTTP/2 или HTTP/3",
    "HTTP/2 or HTTP/3 is strongly recommended ({httpVer} detected)" : "Снажно се препоручује HTTP/2 или HTTP/3 (детектован је {httpVer})",
    "Database triggers are set up correctly." : "Окидачи базе података су исправно подешени",
    "Database triggers not set up; {m} mode in use." : "Окидачи базе података нису подешени; употребљава се режим {m}.",
    "See the documentation for information on how to resolve this." : "Погледајте документацију у вези са начином да решите ово.",
    "Performance" : "Перформансе",
    "Unknown" : "Непознато",
    "Database is populated with {n} geometries." : "База података је попуњена са {n} геометрија.",
    "Geometry table has not been created." : "Није креирана табела геометрије.",
    "Looks like the planet data is incomplete." : "Изгледа да подаци о планети нису потпуни.",
    "Reverse geocoding has not been configured ({status})." : "Није подешено обрнуто геокодирање ({status}).",
    "Memories supports offline reverse geocoding using the OpenStreetMaps data on MySQL and Postgres." : "Успомене подржавају обрнуто геокодирање ван мреже употребом OpenStreetMaps података на MySQL и Postgres.",
    "You need to download the planet data into your database. This is highly recommended and has low overhead." : "Морате да презумете податке о планети у своју базу података. Ово се снажно препоручује и није превише захтевно.",
    "If the button below does not work for importing the planet data, use the following command:" : "Ако дугме испод не функционше за увоз података о планети, употребите следећу команду:",
    "Note: the geometry data is stored in the memories_planet_geometry table, with no prefix." : "Напомена: подаци о геометрији се чувају у табели memories_planet_geometry table, без префикса.",
    "Download planet database" : "Преузми базу података планете",
    "Reverse Geocoding" : "Обрнуто геокодирање",
    "Geometry support was not detected in your database" : "У вашој бази података није детектована подршка за геометрију",
    "MySQL-like geometry support was detected " : "Детектована је подршка за геометрију која личи на MySQL",
    "Postgres native geometry support was detected" : "Детектована је подршка за Postgres природну геометрију",
    "Looks like the database is already setup. Are you sure you want to redownload planet data?" : "Изгледа да је база података већ подешена. Да ли сте сигурни да желите поново да преузмете податке о планети?",
    "You are about to download the planet database. This may take a while." : "Управо ћете преузети базу података о планети. То може да потраје.",
    "This may also cause all photos to be re-indexed!" : "Ово такође може да изазове поновно индексирање свих фајлова!",
    "Continue" : "Настави",
    "Live transcoding provides for adaptive streaming of videos using HLS." : "Транскодирање уживо обезбеђује прилагодљиви стриминг видеа употребом HLS.",
    "Note that this may be very CPU intensive without hardware acceleration, and transcoding will not be used for external storage." : "Имајте на уму да ово може поприлично да оптерети CPU ако нема хардверског убрзања, и транскодирање се неће користити за спољна складишта.",
    "Enable Transcoding" : "Укључи транскодирање",
    "ffmpeg path" : "ffmpeg путања",
    "ffprobe path" : "ffprobe путања",
    "Global default video quality (user may override)" : "Глобални подразумевани квалитет видеа (корисници могу да преиначе)",
    "Auto (adaptive transcode)" : "Ауто (прилагодљиво транскодирање)",
    "Original (transcode with max quality)" : "Оригинал (транскодирање максималног квалитета)",
    "Direct (original video file without transcode)" : "Директно (оригинални видео фајл без транскодирања)",
    "Video Streaming" : "Видео стриминг",
    "You must first make sure the correct drivers are installed before configuring acceleration." : "Најпре морате обезбедити да су инсталирани одговарајући драјвери пре него што конфигуришете убрзање.",
    "Make sure you test hardware acceleration with various options after enabling." : "Пре укључивања, тестирајте хардверско убрзање са различитим опцијама.",
    "Do not enable multiple types of hardware acceleration simultaneously." : "Немојте истовремено да укључите више различитих типова хардверског убрзања.",
    "Intel processors supporting QuickSync Video (QSV) as well as some AMD GPUs can be used for transcoding using VA-API acceleration." : "Intel процесори подржавају QuickSync Video (QSV) као што неки AMD GPUs могу да се користе са VA-API убрзањем.",
    "For more details on driver installation, check the documentation:" : "За више детаља у вези са инсталацијом драјвера, погледајте долкументацију:",
    "Enable acceleration with VA-API" : "Укључи убрзање са VA-API",
    "Enable low-power mode (QSV only)" : "Укључи режим мале снаге (QSV)",
    "NVIDIA GPUs can be used for transcoding using the NVENC encoder with the proper drivers." : "Уз одговарајуће драјвере, NVIDIA GPU картице могу да се користе за транскодирање помоћу NVENC енкодера.",
    "Depending on the versions of the installed SDK and ffmpeg, you need to specify the scaler to use" : "У зависности од верзије инсталираног SDK и ffmpeg, морате да наведете скалер који ће се користити",
    "No automated tests are available for NVIDIA acceleration." : "За NVIDIA убрзање нема доступних аутоматизованих тестова.",
    "Enable acceleration with NVENC" : "Укључи убрзање са NVENC",
    "Enable NVENC Temporal AQ" : "Уљкучи NVENC Темпорални AQ",
    "CUDA scaler" : "CUDA скалер",
    "NPP scaler" : "NPP скалер",
    "Due to a bug in certain hardware drivers, videos may appear in incorrect orientations when streaming. This can be resolved in some cases by rotating the video on the accelerator." : "Услед бага у одређеним драјверима за хардвер, видео снимци се могу приказивати у погрешној оријентацији када се стримују. У неким случајевима ово може да се реши ротирањем видеа на акцелератору.",
    "Some drivers (e.g. AMD and older Intel) do not support hardware accelerated rotation. You can attempt to force software-based transpose in this case." : "Неки драјвери (нпр. AMD и старији Intel) не подржавају хардверски убрзано ротирање. У том случају можете покушати да форсирате софтверску транспозицију.",
    "Try this option only if you have incorrectly oriented videos during playback." : "Покушајте ову опцију само ако су током приказа неки видео снимци неправилно оријентисани.",
    "Enable streaming transpose workaround" : "Укључи решење за транспозицију стриминга",
    "Force transpose in software" : "Форсирај софтверску транспозицију",
    "Some NVENC devices have issues with force_key_frames." : "Неки NVENC уређају имају проблема са force_key_frames.",
    "Try this option only if you use NVENC and have issues with video playback." : "Покушајте ову опцију само ако користите NVENC и имате проблема са приказом видео снимака.",
    "Enable streaming GOP size workaround" : "Укључи решавање проблема са стримовањем GOP величине",
    "HW Acceleration" : "Хардверско убрзање",
    "VA-API device ({dev}) is readable" : "VA-API уређај ({dev}) може да се чита",
    "VA-API device ({dev}) not found" : "VA-API уређај ({dev}) није пронађен",
    "VA-API device ({dev}) has incorrect permissions" : "VA-API уређај ({dev}) нема исправне дозволе",
    "VA-API device status: {status}" : "Статус VA-API уређаја: {status}",
    "Memories uses the go-vod transcoder. You can run go-vod exernally (e.g. in a separate Docker container for hardware acceleration) or use the built-in transcoder. To use an external transcoder, enable the following option and follow the instructions in the documentation:" : "Успомене користе go-vod транскодер. go-vod можете да извршавате споља (нпр. у посебном Docker контејнеру за хардверско убрзање) or или да користите уграђени транскодер. Ако желите да користите спољни транскодер, укључите следећу опцију и следите упутства у документацији:",
    "Enable external transcoder" : "Укључи спољни транскодер",
    "Binary path (local only)" : "Путања до бинарног фајла (само локална)",
    "Bind address (local only)" : "Адреса везивања (само локална)",
    "Connection address (same as bind if local)" : "Адреса везе (иста као везивања, ако је локална)",
    "Quality Factor (15 - 45) (default 25)" : "Фактор квалитета (15 - 45) (подразумевано 25)",
    "Transcoder" : "Транскодер",
    "Default high resolution image loading behavior of the photo viewer." : "Подразумевано понашање прегледача слика за учитавање слике високе резолуције.",
    "The configuration here also applies to public link shares." : "Ова конфигурација се такође примењује и на дељења јавним линком.",
    "Users may override this setting." : "Корисници могу да преиначе ово подешавање.",
    "Always load high resolution image (not recommended if using HEIC/TIFF)" : "Увек учитај слику високе резолуције (не препоручује се ако се користи HEIC/TIFF)",
    "Template" : "Шаблон",
    "No items" : "Нема ставки",
    "Shared by {user}" : "Поделио {user}",
    "_{n} item_::_{n} items_" : ["{n} ставка","{n} ставке","{n} ставки"],
    "Search your photos …" : "Претражите своје фотографије…",
    "Start typing to find photos and albums" : "Почните да куцате да бисте пронашли фотографије и албуме",
    "No results found" : "Нема пронађених резултата",
    "Search" : "Претрага",
    "Upload" : "Отпреми",
    "_{n} photo updated_::_{n} photos updated_" : ["ажурирана је {n} слика","ажуриране су {n} слике","ажурирано је {n} слика"],
    "Add people or groups who can edit your album" : "Додај људе или групе које могу да уређују ваш албум",
    "Search for collaborators" : "Претрага сарадника",
    "Search people or groups" : "Претрага људи и група",
    "Add {collaboratorLabel} to the collaborators list" : "Додај {collaboratorLabel} на листу сарадника",
    "No collaborators available" : "Нема достуоних сарадника",
    "Remove {collaboratorLabel} from the collaborators list" : "Уклони {collaboratorLabel} из листе сарадника",
    "Copy the public link" : "Копирај јавни линк",
    "Public link copied!" : "Јавни линк је корипан!",
    "Copy public link" : "Копирај јавни линк",
    "Delete the public link" : "Обриши јавни линк",
    "Share via public link" : "Подели путем јавног линка",
    "Failed to fetch collaborators list." : "Није успело добављање листе сарадника.",
    "Public link" : "Јавна веза",
    "Failed to fetch album." : "Није успело добављање албума.",
    "Failed to update album." : "Није успело ажурирање албума.",
    "Create new album" : "Креирај албум",
    "Edit album details" : "Уреди детаље о албуму",
    "New album" : "Нови албум",
    "Could not load the selected album" : "Изабрани албум не може да се учита",
    "Remove Album" : "Уклони албум",
    "Leave Album" : "Напусти албум",
    "Are you sure you want to permanently remove album \"{name}\"?" : "Да ли сте сигурни да желите трајно да уклоните албум „{name}”?",
    "Are you sure you want to leave the shared album \"{name}\"?" : "Да ли сте сигурни да желите напустити дељени албум „{name}”?",
    "Failed to delete {name}." : "{name} не може да се обрише.",
    "Name" : "Име",
    "Name of the album" : "Назив албума",
    "Location" : "Локација",
    "Location of the album" : "Локација албума",
    "Go back to the previous view." : "Повратак на претходни поглед.",
    "Back" : "Назад",
    "Go to the add collaborators view." : "Враћање на поглед додавања сарадника",
    "Add collaborators" : "Додај сараднике",
    "Back to the new album form." : "Повратак на форму новог албума.",
    "Save" : "Сачувај",
    "Create album" : "Креирај албум",
    "Invalid album name; should not contain any slashes." : "Неисправно име албума; не сме да садржи косе црте.",
    "Create new album." : "Креирање новог албума.",
    "Save changes" : "Сачувај измене",
    "_Removed from {n} album_::_Removed from {n} albums_" : ["Уклоњено је из {n} албума","Уклоњено је из {n} албума","Уклоњено је из {n} албума"],
    "Share Album" : "Дели албум",
    "Save collaborators for this album." : "Сачувај сараднике на овом албуму",
    "Failed to load album info: {name}" : "Није успело учитавање информација о албуму: {name}",
    "_%n item_::_%n items_" : ["%n ставка","%n ставке","%n ставки"],
    "Newest" : "Најновије",
    "Year" : "Година",
    "Month" : "Месец",
    "Day" : "Дан",
    "Hour" : "Сат",
    "Minute" : "Минут",
    "Oldest" : "Најстарије",
    "Invalid Date" : "Неисправан датум",
    "Newest date is older than oldest date" : "Најновији датум је старији од најстаријег датума",
    "Title" : "Звање",
    "Description" : "Опис",
    "Label" : "Ознака",
    "Camera Make" : "Произвођач камере",
    "Camera Model" : "Модел камере",
    "Lens Model" : "Модел објектива",
    "Copyright" : "Ауторско право",
    "Empty" : "Празно",
    "Unchanged" : "Непромењено",
    "Reset" : "Ресетуј",
    "Remove location" : "Уклони локацију",
    "Search location / landmark" : "Тражи локацију / орјентир",
    "Failed to search for location with Nominatim." : "Није успела претрага локације са Nominatim.",
    "Date / Time" : "Датум / време",
    "Collaborative Tags" : "Ознаке сарадње",
    "EXIF Fields" : "EXIF поља",
    "Geolocation" : "Геолокација",
    "Orientation (EXIF)" : "Оријентација (EXIF)",
    "Cannot edit {name} of type {type}" : "Не може да се уређује {name} типа {type}",
    "Cannot edit rotation on videos ({name})" : "На видео клиповима не може да се уређује ротација ({name})",
    "Cannot edit rotation on Live Photos ({name})" : "На Живим фотографијама не може да се уређује ротација ({name})",
    "Some selected items have stacked RAW files.\nRAW files will not be edited." : "Неке изабране ставке имају наслагане RAW фајлове.\nRAW се неће уређивати.",
    "Missing date metadata" : "Недостају метаподаци датума",
    "Some items may be missing the date metadata. Do you want to attempt copying the currently known timestamp to the metadata (recommended)? Othewise, the timestamp may be reset to the current time." : "Неким ставкама можда недостају метаподаци датума. Да ли желите покушати копирање тренутно познате временске ознаке у метаподатке (препоручује се)? У супротном, временска ознака ће се вероватно ресетовати на текуће време.",
    "Failed to load metadata for {n} photos." : "Није успело учитавање метаподатака за {n} фотографија.",
    "{n} photos cannot be edited (permissions error)." : "{n} фотографија не може да се уреди (грешка дозволе).",
    "This feature rotates images losslessly by updating the EXIF metadata. This approach is known to sometimes not work correctly on certain image types such as HEIC. Make sure you do a test run before using it on multiple images." : "Ова фунцкија ротира слике без губитка квалитета тако што ажурира EXIF метаподатке. Познато је да овај приступ понекада не функционише како треба за неке типове слика као што је HEIC. Обавезно извршите пробно извршавање шре него што употребите на више слика одједном.",
    "Rotate Left" : "Ротирај улево",
    "Rotate Right" : "Ротирај удесно",
    "Flip" : "Обрни",
    "Remove person" : "Уклони особу",
    "Are you sure you want to remove {name}?" : "Да ли сте сигурни да желите да уклоните {name}?",
    "Only user \"{user}\" can delete this person" : "Ову особу може да обрише само „{user}”",
    "Rename person" : "Промени име особе",
    "Update" : "Ажурирај",
    "Failed to rename {oldName} to {name}." : "Није успела промена имена {oldName} на {name}.",
    "Loading …" : "Учитавање…",
    "Failed to load faces" : "Није успело учитавање лица",
    "Create a new face with this name?" : "Да креирам ново лице са овим именом?",
    "Create new face" : "Креирај ново лице",
    "Failed to create face" : "Није успело креирање лица",
    "Merge {name} with person" : "Споји {name} са особом",
    "Merge faces" : "Спајање лица",
    "Merge {name} with {newName}?" : "Желите ли да се {name} споји са {newName}?",
    "unnamed person" : "неименована особа",
    "Too many failures, aborting" : "Превише грешака, прекида се",
    "Error while moving {basename}" : "Грешка токома премештања {basename}",
    "Failed to move {name}." : "Није успело премештање {name}.",
    "Move selected photos to person" : "Премести изабране фотографије у особу",
    "Move the selected photos to {target}?" : "Желите ли да се изабране фотографије преместе у {target}?",
    "Move" : "Помери",
    "An error occurred while moving photos from {name}." : "Дошло је до грешке током премештања слика из {name}.",
    "Choose a folder" : "Изаберите фолдер",
    "_{n} item moved to folder_::_{n} items moved to folder_" : ["{n} ставка је премештена у фолдер","{n} ставке су премештене у фолдер","{n} ставки је премештено у фолдер"],
    "Remove" : "Уклони",
    "Add Path" : "Додај путању",
    "Add a root to your timeline" : "Додајте корен својој временској линији",
    "Link Sharing" : "Дељење линком",
    "You cannot share the root folder" : "Не можете да делите корени фолдер",
    "Public link shares are available to people outside Nextcloud." : "Јавна дељења линком су доступна људима ван Nextcloud.",
    "You may create or update permissions on public links using the sidebar." : "Употребом бочног панела можете да креирате или ажурирате дозволе за јавне линкове.",
    "Click a link to copy to clipboard." : "Кликните линк да га копирате у клипборд.",
    "Share link" : "Веза дељења",
    "Create Link" : "Креирај линк",
    "Refresh" : "Освежи",
    "Password protected" : "Заштићено лозинком",
    "Expires" : "Истиче",
    "Editable" : "Може да се уређује",
    "Read only" : "Само за читање",
    "Link copied to clipboard" : "Веза копирана у оставу",
    "Failed to copy link to clipboard" : "Није успело копирање линка у клипборд",
    "Reduced Size" : "Умањена величина",
    "Share in lower quality (small file size)" : "Подели у нижем квалитету (мала величина фајла)",
    "High Resolution" : "Висока резолуција",
    "Share in high quality (large file size)" : "Подели у високом квалитету (велика величина фајла)",
    "Original File" : "Оригинални фајл",
    "Public Link" : "Јавни линк",
    "Share an external Nextcloud link" : "Дели спољни Nextcloud линк",
    "Not allowed to share file: {name}" : "Није довољено дељење фајла: {name}",
    "Failed to create album for public link" : "Није успело креирање албума за јавни линк",
    "Failed to download file {href}" : "Није успело преузимање фајла {href}",
    "Cannot share this type of data" : "Овај тип података не може да се дели",
    "_Share File_::_Share Files_" : ["Дељење фајла","Дељење фајлова","Дељење фајлова"],
    "_Share the original file_::_Share the original files_" : ["Дели оригинални фајл","Дели оригиналне фајлове","Дели оригиналне фајлове"],
    "Destination path" : "Путања одредишта",
    "Add to albums" : "Додај у албуме",
    "Add tags" : "Додај ознаке",
    "Attach collaborative tags to all uploads" : "Додаје ознаке сарадње свим отпремањима",
    "No albums selected" : "Није изабран ниједан албум",
    "Choose the destination folder for the upload" : "Изаберите одредишни фолдер отпремања",
    "Creating tags" : "Креирање ознака",
    "Uploading {file}" : "{file} се отпрема",
    "Failed to upload {file}" : "{file} није успео да се отпреми",
    "Adding files to album {album}" : "Фајлови се додају у албум {album}",
    "Attaching tags to {file}" : "Ознаке се додају на {file}",
    "Failed to attach tags to {file}" : "Није успело постављање ознака за {file}",
    "Some files have not been uploaded." : "Неки фајлови нису могли да се отпреме.",
    "_Upload {n} file_::_Upload {n} files_" : ["Отпреми {n} фајл","Отпреми {n} фајла","Отпреми {n} фајлова"],
    "Sorting order" : "Редослед сортирања",
    "Last updated" : "Последње ажурирање",
    "Creation date" : "Датум креирања",
    "Album name" : "Име албума",
    "Oldest first" : "Прво старије",
    "Ascending" : "растуће",
    "Newest first" : "Прво новије",
    "Descending" : "опадајуће",
    "Share album" : "Дели албум",
    "Download album" : "Преузми албум",
    "Remove album" : "Уклони албум",
    "Nothing to show here" : "Овде нема шта да се прикаже",
    "Unassigned faces" : "Недодељена лица",
    "Merge with different person" : "Споји са другом особом",
    "Mark person in preview" : "Означи особу у прегледу",
    "Unnamed person" : "Неименована особа",
    "Share folder" : "Дели фолдер",
    "Upload files" : "Отпреми фајлове",
    "Folder view" : "Поглед на фолдере",
    "Timeline view" : "Поглед на временску линију",
    "Home" : "Почетна",
    "Move left" : "Помери улево",
    "Move right" : "Помери удесно",
    "Files without location" : "Фајлови без локације",
    "Unidentified location" : "Неидентификована локација",
    "Image saved successfully" : "Слика је успешно сачувана",
    "Error saving image: {error}" : "Грешка прикиком чувања слике: {error}",
    "Unsaved changes" : "Несачуване измене",
    "Drop changes" : "Откажи измене",
    "Play Live Photo" : "Прикажи Live Photo",
    "Download Video" : "Преузми видео",
    "Download {ext}" : "Преузми {ext}",
    "Slideshow" : "Пројектор слајдова",
    "Previous" : "Претходно",
    "Next" : "Следеће",
    "Editing is currently disabled for Live Photos" : "Уређивање је тренутно искључено за Live Photos",
    "You are now logged in to the server!" : "Сада сте пријављени на сервер!",
    "You can set up automatic uploads from this device using the Nextcloud mobile app. Click the button below to download the app, or skip this step and continue." : "Користећи Nextcloud мобилну апликацију можете да подесите аутоматска отпремања са овог уређаја. Кликните на дугме испод и преузмите апликацију, или прескочите овај корак и наставите даље.",
    "Set up automatic upload" : "Подешавање аутоматског отпремања",
    "Memories can show local media on your device alongside the media on your server. This requires access to the media on this device." : "Апликација Успомене може да уз медије са вашег сервера приказује и локалне медије на уређају. За то је потребан приступ медијима на овом уређају.",
    "Access to media has been granted." : "Одобрен је приступ медијима.",
    "Access to media is not available yet. If the button below does not work, grant the permission through settings." : "Још увек нема приступа медијима. Ако дугме испод не функционише, одобрите дозволе кроз подешавања.",
    "Grant permissions" : "Давање дозвола",
    "Skip this step" : "Прескочи овај корак",
    "Choose the folders on this device to show on your timeline." : "Изаберите фолдере на овом уређају који ће се приказати на вашој временској линији.",
    "If no folders are visible here, you may need to grant the app storage permissions, or wait for the app to index your files." : "Ако се овде не види ниједан фолдер, вероватно је потребно да апликацији одобрите приступ складишту, или да сачекате да апликација индексира ваше фајлове.",
    "You can always change this in settings. Note that this does not affect automatic uploading." : "Ово увек можете да промените у подешавањима. Имајте на уму да ово не утиче на аутоматско отпремање.",
    "Synchronizing local files ({n} done)." : "Синхронизују се локални фајлови ({n} је завршено).",
    "This may take a while. Do not close this window." : "Ово може да потраје. Не затварајте овај прозор.",
    "Finish" : "Заврши",
    "{name} binary exists and is executable." : "Бинарни фајл {name} постоји и може да се извршава.",
    "{name} binary not found." : "Бинарни фајл {name} није пронађен.",
    "{name} binary is not executable." : "Бинарни фајл {name} не може да се изврши.",
    "{name} failed test: {info}." : "{name} неуспешан тест: {info}.",
    "{name} binary exists and is usable ({info})." : "Бинарни фајл {name} постоји и може да се користи ({info}).",
    "{name} binary status: {status}." : "Статус бинарног фајла {name}: {status}",
    "Save as" : "Сачувај као",
    "Are you sure you want to discard the changes?" : "Да ли сте сигурни да желите да одбаците измене?",
    "Undo" : "Опозови",
    "Redo" : "Понови",
    "Show original image" : "Прикажи оригиналну слику",
    "Zoom in" : "Увеличај",
    "Zoom out" : "Умањи приказ",
    "Toggle zoom menu" : "Укључи/искључи мени увећања",
    "Adjust" : "Подеси",
    "Fine-tune" : "Фино подешавање",
    "Filters" : "Филтери",
    "Watermark" : "Водени жиг",
    "Draw" : "Цртање",
    "Resize" : "Промена величине",
    "Invalid image." : "Неисправна слика.",
    "Error while uploading the image." : "Грешка приликом отпремања слике.",
    "are not images" : "нису слике.",
    "is not an image" : "није слика",
    "to be uploaded" : "треба да се отпреми",
    "Crop" : "Опсецање",
    "Original" : "Оригинал",
    "Custom" : "Прилагођено",
    "Square" : "Квадрат",
    "Landscape" : "Положено",
    "Portrait" : "Усправно",
    "Ellipse" : "Елипса",
    "Classic TV" : "Класични ТВ",
    "CinemaScope" : "Синемаскоп",
    "Arrow" : "Стрелица",
    "Blur" : "Замућење",
    "Brightness" : "Осветљај",
    "Contrast" : "Контраст",
    "Un-flip X" : "Поништи окретање око X",
    "Flip X" : "Окрени око  X",
    "Un-flip Y" : "Поништи обртање око Y",
    "Flip Y" : "Обрни око Y",
    "HSV" : "HSV",
    "Hue" : "Hue",
    "Saturation" : "Saturation (Засићење)",
    "Value" : "Вредност",
    "Image" : "Слика",
    "Importing …" : "Увоз ...",
    "+ Add image" : "+ Додај слику",
    "Line" : "Линија",
    "Pen" : "Оловка",
    "Polygon" : "Полигон",
    "Sides" : "Странице",
    "Rectangle" : "Правоугаоник",
    "Corner Radius" : "Полупречник угла",
    "Width in pixels" : "Ширина у пикселима",
    "Height in pixels" : "Висина у пикселима",
    "Toggle ratio lock" : "Укључи/искључи закључавање односа страница",
    "Reset to original image size" : "Ресетуј на оригиналну величину слике",
    "Rotate" : "Ротирање",
    "Text" : "Текст",
    "Text spacing" : "Проред текста",
    "Text alignment" : "Поравнање текста",
    "Font family" : "Фамилија фонта",
    "Size" : "величина",
    "Letter spacing" : "Размак слова",
    "Line height" : "Висина линије",
    "Warmth" : "Топлина",
    "+ Add watermark" : "+ Додај бодени жиг",
    "Choose watermark type" : "Изаберите тип воденог жига",
    "Upload watermark" : "Отпреми водени жи",
    "Add as text" : "Додај као текст",
    "Padding" : "Испуна",
    "Shadow" : "Сенка",
    "Horizontal" : "Хоризонтална",
    "Vertical" : "Вертикална",
    "Opacity" : "Непрозирност",
    "Position" : "Позиција",
    "Stroke" : "Потез",
    "Save image as" : "Сачувај слику као",
    "Extension" : "Екстензија",
    "Name is required." : "Потребно је име.",
    "Quality" : "Квалитет",
    "Saved image size (width x height)" : "Величина сачуване слике (ширина x висина)",
    "Note that the selected crop area is lower than the applied resize which might cause quality decrease" : "Приметите да је величина изабране површине опсецања мања од примењене промене величине, а то може да умањи квалитет",
    "Actual size (100%)" : "Стварна величина (100%)",
    "Fit size" : "Уклопи величину",
    "Transcoding failed, check Nextcloud logs." : "Транскодирање није успело, погледајте Nextcloud дневнике.",
    "Direct" : "Директно",
    "Auto" : "Аутоматски",
    "Shared Folder" : "Дељени фолдер",
    "Shared Album" : "Дељени албум",
    "Setup" : "Подеси",
    "Failed to remove {filename}." : "Није успело уклањање {filename}.",
    "Failed to create {albumName}." : "{albumName} није могао да се креира.",
    "Failed to rename {currentAlbumName} to {newAlbumName}." : "Није успела промена имена {currentAlbumName} у {newAlbumName}.",
    "General Failure" : "Општа грешка",
    "Error: {msg}" : "Грешка: {msg}",
    "Failed to delete {fileName}." : "Није успело брисање {fileName}.",
    "Failed to move files." : "Фајло ви нису могли да се преместе.",
    "Could not move {fileName}, target exists." : "Не може да се премести {fileName}, циљ већ постоји.",
    "Failed to move {fileName}." : "Не може да се премести {fileName}.",
    "Failed to load image info: {name}" : "Није успело учитавање информација о слици: {name}",
    "Failed to download files" : "Фајлови не могу да се преузму",
    "Failed to favorite files." : "Фајлови нису могли да се означе као омиљени.",
    "Failed to favorite some files." : "Неки фајлови нису могли да се означе као омиљени.",
    "Failed to favorite {fileName}." : "{fileName}  не може да се означи као омиљени.",
    "No content-location header found" : "Није пронађено content-location заглавље",
    "Failed to create tag {name}: {error}" : "Није успело креирање ознаке {name}: {error}",
    "Memories has been updated to {version}. Reload to get the new version." : "Успомене су ажуриране на {version}. Поново покрените апликацију да бисте почели да користите нову верзију.",
    "Upload some photos and make sure the timeline path is configured" : "Отпремите неколико фотографија и обезбедите да је подешена путања временске линије",
    "Mark photos as favorite to find them easily" : "Означите фотографије као омиљене да бисте их лакше пронашли",
    "Memories from past years will appear here" : "Овде ће се појавити успомене из претходних година",
    "Recognize is still working on your photos" : "Препознавање се још увек обавља над вашим фотографијама",
    "You will find your friends soon. Please be patient" : "Ускори ћете пронаћи своје пријатеље. Молимо вас будите стрпљиви",
    "Face Recognition is disabled. Enable in settings to find your friends" : "Искључено је препознавање лица. Да бисте пронашли своје пријатеље, укључите га у подешавањима",
    "Your videos will appear here" : "Овде ће се појавити ваши видео снимци",
    "Add photos to albums by selecting them on your timeline." : "Додаје фотографије у албуме тако што их изаберете на својој временској линији.",
    "Create an album to get started" : "Да бисте почели, креирајте албум",
    "Archive photos you don't want to see in your timeline" : "Архивирајте фотографије које не желите да се виде у вашој временској линији",
    "Tag photos to find them easily" : "Означите фотографије да бисте их лакше пронашли",
    "Places you have been to will appear here" : "Овде ће се појавити места која сте посетили",
    "Yes" : "Да",
    "No" : "Не",
    "The folder name \"{folder}\" has a leading or trailing whitespace. This may lead to errors and should be corrected." : "Име фолдера „{folder}” садржи празан простор на почетку или на крају. То може да изазове грешке и требало би да се исправи.",
    "_Move {count} item to trash?_::_Move {count} items to trash?_" : ["Желите ли да се {count} ставка премести у отпад?","Желите ли да се {count} ставке преместе у отпад?","Желите ли да се {count} ставки премести у отпад?"],
    "Files in trash may be automatically deleted after a fixed period of time." : "Фајлови у отпаду могу аутоматски да се обришу након фиксног временског периода.",
    "_Remove {count} item from album?_::_Remove {count} items from album?_" : ["Желите ли да се {count} ставка уклони из албума?","Желите ли да се {count} ставке уклоне из албума?","Желите ли да се {count} ставки уклони из албума?"],
    "This will not delete your original files." : "Ово неће да обрише ваше оригиналне фајлове.",
    "You are about to download {count} items." : "Управо ћете преузети {count} ставки.",
    "You are about to move {count} items." : "Управо ћете преместити {count} ставки."
},
"nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);");
