OC.L10N.register(
    "memories",
    {
    "Shared Link" : "Paylaşılmış bağlantı",
    "Download" : "İndir",
    "Memories" : "Anılar",
    "Fast, modern and advanced photo management suite" : "Hızlı, modern ve gelişmiş fotoğraf yönetimi uygulaması",
    "# Memories: Photo Management for Nextcloud\n\nMemories is a *batteries-included* photo management solution for Nextcloud with advanced features including:\n\n- **📸 Timeline**: Sort photos and videos by date taken, parsed from Exif data.\n- **⏪ Rewind**: Jump to any time in the past instantly and relive your memories.\n- **🤖 AI Tagging**: Group photos by people and objects, powered by [recognize](https://github.com/nextcloud/recognize) and [facerecognition](https://github.com/matiasdelellis/facerecognition).\n- **🖼️ Albums**: Create albums to group photos and videos together. Then share these albums with others.\n- **🫱🏻‍🫲🏻 External Sharing**: Share photos and videos with people outside of your Nextcloud instance.\n- **📱 Mobile Support**: Work from any device, of any shape and size through the web app.\n- **✏️ Edit Metadata**: Edit dates and other metadata on photos quickly and in bulk.\n- **📦 Archive**: Store photos you don't want to see in your timeline in a separate folder.\n- **📹 Video Transcoding**: Transcode videos and use HLS for maximal performance.\n- **🗺️ Map**: View your photos on a map, tagged with accurate reverse geocoding.\n- **📦 Migration**: Migrate easily from Nextcloud Photos and Google Takeout.\n- **⚡️ Performance**: Do all this very fast.\n\n## 🚀 Installation\n\n1. Install the app from the Nextcloud app store (try a demo [here](https://demo.memories.gallery/apps/memories/)).\n1. Perform the recommended [configuration steps](https://memories.gallery/config/).\n1. Run `php occ memories:index` to generate metadata indices for existing photos.\n1. Open the 📷 Memories app in Nextcloud and set the directory containing your photos." : "# Anılar: Nextcloud için fotoğraf yönetimi\n\nAnılar, Nextcloud için *pilleriyle birlikte* gelen ve aşağıdaki gibi gelişmiş özellikleri bulunan bir fotoğraf yönetimi uygulamasıdır:\n\n- **📸 Zaman tüneli**: Fotoğrafları ve görüntüleri çekildikleri tarihe göre sıralayabilir, EXIF verilerine göre ayrıştırabilirsiniz.\n- **⏪ Geri sarma**: Geçmişte herhangi bir zamana atlayabilir ve anılarınızı yeniden yaşayabilirsiniz.\n- **🤖 Yapay zeka ile etiketleme**: [recognize](https://github.com/nextcloud/recognize) tarafından desteklenen yapay zeka ile fotoğrafları insanlara ve nesnelere göre gruplayabilirsiniz.\n- **🖼️ Albümler**: Fotoğrafları ve görüntüleri birlikte gruplandırmak için albümler oluşturabilirsiniz. Daha sonra bu albümleri başkalarıyla paylaşabilirsiniz.\n- **🫱🏻‍🫲🏻 Dış paylaşım**: Fotoğrafları ve görüntüleri Nextcloud bulut sunucunuzun dışındaki kişilerle paylaşabilirsiniz.\n- **📱 Mobil desteği**: Web uygulaması üzerinden her aygtta her şekil ve boyuttaki aygıtlarda kullanabilirsiniz.\n- **✏️ Üst verileri düzenleme**: Fotoğraflardaki tarihleri ve diğer üst verileri ​​hızlı ve kolay bir şekilde toplu olarak düzenleyebilirsiniz.\n- **📦 Arşiv**: Zaman tünelinizde görmek istemediğiniz fotoğrafları ayrı bir klasörde saklayabilirsiniz.\n- **📹 Görüntü dönüştürme**: Görüntüleri dönüştürebilir ve en iyi başarım için HLS kullanabilirsiniz.\n- **🗺️ Harita**: Fotoğraflarınızı harita üzerinde coğrafi kodu ile etiketlenmiş olarak görüntüleyebilirsiniz.\n- **📦 Aktarım**: fotoğrafları Nextcloud ve Google Takeout üzerinden kolayca aktarabilirsiniz.\n- **⚡️ Başarım**: Bunların tümünü çok hızlı yapabilirsiniz.\n\n## 🚀 Kurulum\n\n1. Uygulamayı Nextcloud uygulama mağazasından yükleyin ([buradan](https://demo.memories.gallery/apps/memories/) deneyebilirsiniz).\n2. Önerilen [yapılandırma adımlarını](https://memories.gallery/config/) gerçekleştirin.\n3. Var olan fotoğrafların üst veri dizinlerini oluşturmak için `php ./occ memory:index` komutunu yürütün.\n4. Nextcloud üzerinde 📷 Anılar uygulamasını açın ve fotoğraflarınızın bulunduğu klasörü ayarlayın.",
    "Settings" : "Ayarlar",
    "People (Recognize)" : "Kişiler (tanı)",
    "People" : "Kişiler",
    "People (Face Recognition)" : "Kişiler (yüz tanıma)",
    "Timeline" : "Zaman tüneli",
    "Explore" : "Keşfet",
    "Folders" : "Klasörler",
    "Favorites" : "Sık kullanılanlar",
    "Albums" : "Albümler",
    "Archive" : "Arşiv",
    "On this day" : "Bugün",
    "Places" : "Yerler",
    "Map" : "Harita",
    "Tags" : "Etiketler",
    "View all" : "Tümünü görüntüle",
    "Recognize" : "Tanıma",
    "Face Recognition" : "Yüz tanıma",
    "Videos" : "Görüntüler",
    "A better photos experience awaits you" : "Daha iyi bir fotoğraf deneyimi sizi bekliyor",
    "Choose the root folder of your timeline to begin" : "Zaman tünelinizin başlangıç kök klasörünü seçin",
    "Continue to Memories" : "Anılar uygulamasına geç",
    "Choose again" : "Yeniden seçin",
    "Click here to start" : "Başlamak için buraya tıklayın",
    "You can always change this later in settings" : "Bunu daha sonra istediğiniz zaman ayarlar bölümünden değiştirebilirsiniz",
    "If you just installed Memories, visit the admin panel first." : "Anılar uygulamasını yeni kurduysanız önce yönetim panosuna gidin.",
    "Choose the root of your timeline" : "Zaman tünelinizin kök klasörünü seçin",
    "The selected folder does not seem to be valid. Try again." : "Seçilmiş klasör geçersiz gibi görünüyor. Yeniden deneyin.",
    "No photos were found in the selected folder." : "Seçilmiş klasörde herhangi bir fotoğraf bulunamadı.",
    "This can happen because your media is still indexing." : "Ortamlarınızın dizine eklenme işlemi sürüyorsa bu durum görülebilir.",
    "Visit the admin panel to make sure Memories is configured correctly." : "Yönetim panosuna giderek Anılar uygulamasının doğru yapılandırıldığından emin olun.",
    "_Found {n} item in {path}_::_Found {n} items in {path}_" : ["{path} yolunda {n} öge bulundu","{path} yolunda {n} öge bulundu"],
    "Metadata" : "Üst veriler",
    "Edit" : "Düzenle",
    "Failed to load metadata" : "Üst veriler yüklenemedi",
    "No coordinates" : "Herhangi bir koordinat yok",
    "Click edit to set location" : "Konumu ayarlamak için düzenle üzerine tıklayın",
    "Photos" : "Fotoğraflar",
    "Cancel" : "İptal",
    "Delete" : "Sil",
    "Remove from album" : "Albümden kaldır",
    "Share" : "Paylaş",
    "Favorite" : "Sık kullanılanlara ekle",
    "Unarchive" : "Arşivden çıkar",
    "Edit metadata" : "Üst verileri düzenle",
    "Rotate / Flip" : "Çevir / Döndür",
    "View in folder" : "Klasörde görüntüle",
    "Set as cover image" : "Kapak görseli olarak ayarla",
    "Move to folder" : "Klasöre taşı",
    "Add to album" : "Albüme ekle",
    "Move to person" : "Kişiye taşı",
    "Remove from person" : "Kişiden kaldır",
    "You must enable \"Mark person in preview\" to use this feature" : "Bu özelliği kullanabilmek için \"Kişiyi ön izlemede işaretle\" seçeneğini etkinleştirmelisiniz",
    "Only user \"{user}\" can update this person" : "Bu kişiyi yalnızca \"{user}\" kullanıcısı güncelleyebilir",
    "_{n} selected_::_{n} selected_" : ["{n} seçilmiş","{n} seçilmiş"],
    "Timeline Path" : "Zaman tüneli yolu",
    "Square grid mode" : "Kare tablo kipi",
    "Show past photos on top of timeline" : "Geçmiş fotoğraflar zaman akışının üzerinde görüntülensin",
    "Stack RAW files with same name" : "RAW dosyalarını aynı adla derle",
    "De-duplicate identical files" : "Eş dosyaları birleştir",
    "Autoplay Live Photos" : "Live fotoğraflar otomatik oynatılsın",
    "Show full file path in sidebar" : "Yan çubukta tam dosya yolu görüntülensin",
    "Show metadata in slideshow" : "Slayt sunumunda üst veriler görüntülensin",
    "High resolution image loading behavior" : "Yüksek çözünürlüklü görsel yükleme davranışı",
    "Load high resolution image on zoom" : "Yakınlaştırıldığında yüksek çözünürlüklü görsel yüklensin",
    "Always load high resolution image (not recommended)" : "Her zaman yüksek çözünürlüklü görsel yüklensin (önerilmez)",
    "Never load high resolution image" : "Hiçbir zaman yüksek çözünürlüklü görsel yüklenmesin",
    "Logged in as {user}" : "{user} olarak oturum açıldı",
    "Sign out" : "Oturumu kapat",
    "Device Folders" : "Aygıt klasörleri",
    "Local folders to include in the timeline view" : "Zaman tüneli görünümüne katılacak yerel klasörler",
    "Run initial device setup" : "İlk aygıt kurulumunu yap",
    "Folders Path" : "Klasörlerin yolu",
    "Show hidden folders" : "Gizli klasörleri görüntüle",
    "Sort folders oldest-first" : "Klasörleri eskiden yeniye sırala",
    "Sort albums oldest-first" : "Albümleri eskiden yeniye sırala",
    "Show hidden albums" : "Gizli albümleri görüntüle",
    "Memories Settings" : "Anılar ayarları",
    "General" : "Genel",
    "Photo Viewer" : "Fotoğraf görüntüleyici",
    "Account" : "Hesap",
    "Choose Timeline Paths" : "Zaman tüneli yollarını seçin",
    "Choose the root for the folders view" : "Klasörler görünümünün kök klasörünü seçin",
    "Are you sure you want to log out {user}?" : "{user} kullanıcısının oturumunu kapatmak istediğinize emin misiniz?",
    "Close" : "Kapat",
    "Info" : "Bilgiler",
    "{photoCount} photos" : "{photoCount} fotoğraf",
    "Failed to load some photos" : "Bazı fotoğraflar yüklenemedi",
    "Failed to update setting" : "Ayar güncellenemedi",
    "Albums support is enabled through the Photos app." : "Albüm desteği Fotoğraflar uygulamasından açılmış.",
    "Albums are disabled because the Photos app is not available." : "Fotoğraflar uygulaması kullanılamadığından albümler de kullanılamıyor.",
    "Recognize is installed and enabled for face recognition." : "Yüz tanıma için Tanıma uygulaması kurulmuş ve etkinleştirilmiş.",
    "Recognize is installed but not enabled for face recognition." : "Yüz tanıma için Tanıma uygulaması kurulmuş ve ancak etkinleştirilmemiş.",
    "Recognize is not installed. Face recognition and object tagging may be unavailable." : "Tanıma uygulaması kurulmamış. Yüz tanıma ve nesne etiketleme kullanılamayabilir.",
    "Face Recognition is installed and enabled" : "Yüz tanıma kurulmuş ve etkinleştirilmiş",
    "Preview generator is installed and enabled. Additional configuration may still be required." : "Ön izleme oluşturucu kurulmuş ve etkinleştirilmiş. Ek yapılandırma işlemleri gerekli olabilir.",
    "Preview generator is not installed and configured. This may make Memories very slow." : "Ön izleme oluşturucu kurulmamış ve yapılandırılmamış. Bu nedenle Anılar uygulaması çok yavaş çalışabilir.",
    "Recommended Apps" : "Önerilen uygulamalar",
    "Path to packaged exiftool binary" : "Paketlenmiş exiftool dosyasının yolu",
    "You need perl only if the packaged exiftool binary does not work for some reason." : "Perl, yalnızca paketlenmiş exiftool dosyası herhangi bir nedenle çalışmazsa gereklidir.",
    "Use system perl (only if exiftool binary does not work)" : "Sistem Perl dosyası kullanılsın (yalnızca paketteki exiftool dosyası çalışmıyorsa)",
    "EXIF Extraction" : "EXIF ayıklama",
    "You can configure the enabled Nextcloud preview providers below." : "Etkinleştirilmiş Nextcloud ön izleme hizmetlerini aşağıdan yapılandırabilirsiniz.",
    "If you are using Imaginary for preview generation, you can ignore this section." : "Ön izlemeler için Imaginary kullanıyorsanız bu bölümü atlayabilirsiniz.",
    "To enable RAW support, install the Camera RAW Previews app." : "RAW desteğini etkinleştirmek için Camera RAW Previews uygulamasını kurun.",
    "Documentation." : "Belgeler.",
    "PHP-Imagick is available [{version}]." : "PHP-Imagick kullanılabilir [{version}].",
    "PHP-Imagick is not available." : "PHP-Imagick kullanılamıyor.",
    "Image editing will not work correctly." : "Görsel düzenleme özelliği düzgün çalışmayacak.",
    "Thumbnail generation may not work for some formats (HEIC, TIFF)." : "Küçük görseller bazı biçimlerde (HEIC, TIFF) oluşturulamayabilir.",
    "Thumbnails for videos will be generated with this binary." : "Görüntülerin küçük görselleri bu binary dosyasıyla oluşturulur.",
    "Thumbnail generation may not work for videos." : "Görüntülerin küçük görselleri oluşturulamayabilir.",
    "Imaginary is enabled for preview generation. This will override other preview providers. We currently recommend against using Imaginary due to multiple bugs in handling of HEIC and GIF files." : "Ön izlemeleri oluşturmak için Imaginary kullanılıyor. Bu durum, diğer ön izleme hizmeti sağlayıcılarını kullanımdan kaldırır. HEIC ve GIF dosyalarının işlenmesindeki birden fazla sorun nedeniyle şu anda Imaginary kullanılmasını önermiyoruz.",
    "The following MIME types are configured for preview generation." : "Aşağıdaki MIME türleri, ön izleme için yapılandırılmış.",
    "Max preview size (trade-off between quality and storage requirements)." : "En fazla ön izleme boyutu (kalite ile depolama alanı dengesi için)",
    "Max memory for preview generation (MB)" : "Ön izleme için kullanılacak en fazla bellek (MB)",
    "Max size of file to generate previews for (MB)" : "Ön izlemelerin oluşturulacağı en büyük dosya boyutu (MB)",
    "File Support" : "Dosya desteği",
    "Images (JPEG, PNG, GIF, BMP)" : "Görseller (JPEG, PNG, GIF, BMP)",
    "HEIC (Imagick)" : "HEIC (Imagick)",
    "TIFF (Imagick)" : "TIFF (Imagick)",
    "Videos (ffmpeg)" : "Görüntüler (ffmpeg)",
    "Imaginary (not recommended)" : "Imaginary (önerilmez)",
    "Thank you for choosing Nextcloud and Memories to store your precious data!" : "Önemli verilerinizi saklamak için Nextcloud ve Anılar uygulamasını seçtiğiniz için teşekkürler!",
    "Memories is very feature rich and setting it up properly can take some time." : "Anılar uygulamasında pek çok özellik bulunur ve doğru şekilde kurmak biraz zaman alabilir.",
    "If you just installed Memories, make sure you read the getting started guide:" : "Anılar uygulamasını yeni kurduysanız kullanmaya başlama rehberini okuduğunuzdan emin olun:",
    "External Link" : "Dış bağlantı",
    "In case you run into any issues or bugs, you can get help through several channels." : "Herhangi bir sorun veya hatayla karşılaşmanız durumunda, birkaç kanaldan yardım alabilirsiniz.",
    "Memories is a completely free and open source app under active development." : "Anılar, etkin olarak geliştirilen tümüyle ücretsiz ve açık kaynaklı bir uygulamadır.",
    "You can contribute in several ways. See the project page for more details:" : "Birkaç şekilde katkıda bulunabilirsiniz. Ayrıntılı bilgi almak için proje sayfasına bakın:",
    "Help & Support" : "Yardım ve destek",
    "{n} media files have been indexed" : "{n} ortam dosyası dizine eklendi",
    "{n} media files failed indexing and were skipped." : "{n} ortam dosyası dizine eklenemedi ve atlandı.",
    "View failure logs." : "Sorun kayıtlarını görüntüle.",
    "Files that failed indexing will not be indexed again unless they change." : "Dizine eklenemeyen dosyalar değiştirilmedikçe yeniden dizine eklenmeyecek.",
    "You can manually retry files that failed indexing." : "Dizine eklenemeyen dosyaları el ile yeniden eklemeyi deneyebilirsiniz.",
    "Automatic Indexing status: {status}" : "Otomatik dizine ekleme durumu: {status}",
    "Last index job was run {t} seconds ago." : "Son dizine ekleme görevi {t} saniye önce çalıştırıldı.",
    "It took {t} seconds to complete." : "Görevin tamamlanması {t} saniye sürdü.",
    "It is still running or was interrupted." : "Görev hala çalışıyor ya da kesintiye uğramış.",
    "Looks like it has been more than an hour since the last index job was run. Make sure Nextcloud cron is configured correctly." : "Son dizine ekleme görevinin çalıştırılmasından bu yana bir saatten fazla zaman geçmiş gibi görünüyor. Nextcloud zamanlanmış görevinin doğru yapılandırıldığından emin olun.",
    "Only server-side encryption (OC_DEFAULT_MODULE) is supported, but another encryption module is enabled." : "Yalnızca sunucu tarafında şifreleme (OC_DEFAULT_MODULE) desteklenir. Ancak başka bir şifreleme modülü etkinleştirilmiş.",
    "The EXIF indexes are built and checked in a periodic background task. Be careful when selecting anything other than automatic indexing. For example, setting the indexing to only timeline folders may cause delays before media becomes available to users, since the user configures the timeline only after logging in." : "EXIF dizinleri, düzenli çalıştırılan bir arka plan görevi tarafından oluşturulur ve denetlenir. Otomatik dizine ekleme dışında bir şey seçerken dikkatli olun. Örneğin, dizine eklemeyi yalnızca zaman tüneli klasörlerine ayarlamak, kullanıcı zaman çizelgesi yalnızca oturum açıldıktan sonra yapılandırdığından, ortamın kullanıcılar tarafından kullanılabilmesinden önce gecikmelere neden olabilir.",
    "Index all media automatically (recommended)" : "Tüm ortamlar otomatik olarak dizine eklensin (önerilir)",
    "Index per-user timeline folders (not recommended)" : "Her kullanıcının zaman tüneli klasörleri dizine eklensin (önerilmez)",
    "Index a fixed relative path" : "Sabit bir göreli yolu dizine ekle",
    "Disable background indexing" : "Arka planda dizine ekleme yapılmasın",
    "Indexing path (relative, all users)" : "Dizine eklenecek yol (göreli, tüm kullanıcılar)",
    "Folders with a \".nomedia\" or a \".nomemories\" file are always excluded from indexing." : "İçinde bir \".nomedia\" ya da \".nomemories\" dosyası bulunan klasörler hiçbir zaman dizine eklenmez.",
    "You can optionally use a regular expression to exclude matching paths from being indexed." : "Eşleşen yolların dizine eklenmesini engellemek için isteğe bağlı bir kurallı ifade kullanabilirsiniz.",
    "For example, to exclude special QNAP folders:" : "Örneğin özel QNAP klasörlerinin katılmaması için:",
    "Or, exclude all files starting with \"private-\" or \"backup-\":" : "Ya da \"private-\" veya \"backup-\" ile başlayan dosyaların katılmaması için:",
    "You can use the regex101 website to validate and test the pattern:" : "Modeli doğrulamak ve denemek için regex101 sitesini kullanabilirsiniz:",
    "Exclude paths matching regular expression" : "Kurallı ifade ile eşleşen yollar katılmasın",
    "For advanced usage, perform a run of indexing by running:" : "Gelişmiş kullanım için, dizine ekleme işlemi gerçekleştirmek için şunu çalıştırın:",
    "Run index in parallel with 4 threads:" : "Dizine ekleme paralal 4 işlem ile yapılsın:",
    "Force re-indexing of all files:" : "Tüm dosyalar yeniden dizine eklensin:",
    "You can limit indexing by user and/or folder:" : "Dizine ekleme işlemini kullanıcı ve/veya klasörle sınırlayabilirsiniz",
    "Clear all existing index tables:" : "Var olan tüm dizin tablolarını temizle:",
    "Media Indexing" : "Ortam dizini",
    "HTTPS is enabled" : "HTTPS etkin",
    "You are accessing this page over an insecure context. Several browser APIs are not available, which will make Memories very slow. Enable HTTPS on your server to improve performance." : "Bu sayfaya güvenli olmayan bir yöntemle erişiyorsunuz. Bazı tarayıcı API uygulamaları kullanılamıyor. Bu durum Anılar uygulamasını çok yavaşlatır. Başarımı iyileştirmek için sunucunuzda HTTPS özelliğini etkinleştirin.",
    "HTTP/2 or HTTP/3 is enabled" : "HTTP/2 ya da HTTP/3 etkin",
    "HTTP/2 or HTTP/3 is strongly recommended ({httpVer} detected)" : "HTTP/2 ya da HTTP/3 kullanmanız önemle önerilir ({httpVer} algılandı)",
    "Database triggers are set up correctly." : "Veri tabanı tetikleyicileri doğru ayarlanmış.",
    "Database triggers not set up; {m} mode in use." : "Veri tabanı tetikleyicileri ayarlanmamış. {m} kipi kullanılıyor.",
    "See the documentation for information on how to resolve this." : "Bu durumu çözmek üzere bilgi almak için belgelere bakın. ",
    "Performance" : "Başarım",
    "Unknown" : "Bilinmiyor",
    "Database is populated with {n} geometries." : "Veri tabanı {n} geometri ile dolduruldu.",
    "Geometry table has not been created." : "Geometri tablosu oluşturulmamış.",
    "Looks like the planet data is incomplete." : "Gezegen verileri eksik gibi görünüyor.",
    "Reverse geocoding has not been configured ({status})." : "Ters coğrafi kodlama yapılandırılmamış ({status}).",
    "Memories supports offline reverse geocoding using the OpenStreetMaps data on MySQL and Postgres." : "Anılar, MySQL ya da Postgres üzerinde OpenStreetMaps verilerini kullanarak çevrim dışı ters coğrafi kodlamayı destekler.",
    "You need to download the planet data into your database. This is highly recommended and has low overhead." : "Gezegen verilerini veri tabanınıza indirmeniz gerekiyor. Bunu yapmanız önemle önerilir ve oluşturacağı yük küçüktür.",
    "If the button below does not work for importing the planet data, use the following command:" : "Gezegen verilerini içe aktarmak için aşağıdaki düğme çalışmıyorsa, şu komutu kullanın:",
    "Note: the geometry data is stored in the memories_planet_geometry table, with no prefix." : "Not: Geometri verileri, herhangi bir ön ek olmadan, memory_planet_geometry tablosunda tutulur.",
    "Download planet database" : "Gezegen verilerini indir",
    "Reverse Geocoding" : "Ters coğrafi kodlama",
    "Geometry support was not detected in your database" : "Veri tabanınızda geometri desteği bulunamadı",
    "MySQL-like geometry support was detected " : "MySQL benzeri geometri desteği var",
    "Postgres native geometry support was detected" : "Postgres doğal geometri desteği var",
    "Looks like the database is already setup. Are you sure you want to redownload planet data?" : "Görünüşe göre veri tabanı zaten kurulmuş. Gezegen verilerini yeniden indirmek istediğinize emin misiniz?",
    "You are about to download the planet database. This may take a while." : "Gezegen veri tabanını indirmek üzeresiniz. Bu işlem biraz zaman alabilir.",
    "This may also cause all photos to be re-indexed!" : "Bu işlem aynı zamanda tüm fotoğrafların yeniden dizine eklenmesine neden olabilir!",
    "Continue" : "Sürdür",
    "Live transcoding provides for adaptive streaming of videos using HLS." : "Canlı kod dömüştürme HLS kullanarak uyumlu görüntü akışı sağlar.",
    "Note that this may be very CPU intensive without hardware acceleration, and transcoding will not be used for external storage." : "Bunun, donanım hızlandırması olmadan fazla işlemci yükü oluşturabileceğini ve kod dönüştürmenin dış depolama için kullanılmayacağını unutmayın.",
    "Enable Transcoding" : "Dönüştürme kullanılsın",
    "ffmpeg path" : "ffmpeg yolu",
    "ffprobe path" : "ffprobe yolu",
    "Global default video quality (user may override)" : "Genel görüntü kalitesi (kullanıcı değiştirebilir)",
    "Auto (adaptive transcode)" : "Otomatik (uyumlu dönüştürme)",
    "Original (transcode with max quality)" : "Özgün (en yüksek kalitede dönüşüm)",
    "Direct (original video file without transcode)" : "Doğrudan (dönüştürülmemiş özgün görüntü)",
    "Video Streaming" : "Görüntü akışı",
    "You must first make sure the correct drivers are installed before configuring acceleration." : "Hızlandırmayı yapılandırmadan önce doğru sürücülerin kurulduğundan emin olmalısınız.",
    "Make sure you test hardware acceleration with various options after enabling." : "Donanım hızlandırmayı etkinleştirdikten sonra çeşitli seçenekleri sınadığınızdan emin olun.",
    "Do not enable multiple types of hardware acceleration simultaneously." : "Birden fazla donanım hızlandırmasını aynı anda etkinleştirmeyin.",
    "Intel processors supporting QuickSync Video (QSV) as well as some AMD GPUs can be used for transcoding using VA-API acceleration." : "QuickSync Video (QSV) destekleyen Intel işlemciler ve bazı AMD grafik işlemcileri VA-API hızlandırması ile kod dönüştürme için kullanılabilir.",
    "For more details on driver installation, check the documentation:" : "Sürücü kurulumu hakkında ayrıntılı bilgi almak için belgelere bakın:",
    "Enable acceleration with VA-API" : "VA-API hızlandırması kullanılsın",
    "Enable low-power mode (QSV only)" : "Düşük güç kipi kullanılsın (yalnızca QSV)",
    "NVIDIA GPUs can be used for transcoding using the NVENC encoder with the proper drivers." : "NVIDIA grafik işlemcileri uygun sürücülerle NVENC kodlayıcı ile kod dönüştürme için kullanılabilir.",
    "Depending on the versions of the installed SDK and ffmpeg, you need to specify the scaler to use" : "Kurulu SDK ve ffmpeg sürümlerine bağlı olarak, kullanılacak ölçekleyiciyi belirtmeniz gerekir.",
    "No automated tests are available for NVIDIA acceleration." : "NVIDIA hızlandırması için herhangi bir otomatik sınama yoktur.",
    "Enable acceleration with NVENC" : "NVENC ile hızlandırma kullanılsın",
    "Enable NVENC Temporal AQ" : "NVENC Temporal AQ kullanılsın",
    "CUDA scaler" : "CUDA ölçekleyici",
    "NPP scaler" : "NPP ölçekleyici",
    "Due to a bug in certain hardware drivers, videos may appear in incorrect orientations when streaming. This can be resolved in some cases by rotating the video on the accelerator." : "Belirli donanım sürücülerindeki bir sorun nedeniyle, akış sırasında görüntülerin doğrultusu yanlış olabilir. Bu sorun, bazı durumlarda görüntüyü hızlandırıcı üzerinde döndürerek çözülebilir.",
    "Some drivers (e.g. AMD and older Intel) do not support hardware accelerated rotation. You can attempt to force software-based transpose in this case." : "Bazı sürücüler (örneğin AMD ve daha eski Intel) donanım hızlandırmalı rotasyonu desteklemez. Bu durumda yazılımsal dönüştürmeyi dayatmayı deneyebilirsiniz.",
    "Try this option only if you have incorrectly oriented videos during playback." : "Bu seçeneği yalnızca oynatma sırasında görüntülerin doğrultusu yanlış oluyorsa deneyin.",
    "Enable streaming transpose workaround" : "Akış doğrultusunu düzeltmek için geçici çözüm kullanılsın",
    "Force transpose in software" : "Yazılımsal dönüştürme dayatılsın",
    "Some NVENC devices have issues with force_key_frames." : "Bazı NVENC aygıtları force_key_frames ile sorun yaşar.",
    "Try this option only if you use NVENC and have issues with video playback." : "Bu seçeneği yalnızca NVENC kullanıyorsanız ve görüntü oynatma sorunları yaşıyorsanız deneyin.",
    "Enable streaming GOP size workaround" : "Akış resim grubu boyutu çözümü kullanılsın",
    "HW Acceleration" : "Donanımsal hızlandırma",
    "VA-API device ({dev}) is readable" : "VA-API aygıtı ({dev}) okunabilir",
    "VA-API device ({dev}) not found" : "VA-API aygıtı ({dev}) bulunamadı",
    "VA-API device ({dev}) has incorrect permissions" : "VA-API aygıtının ({dev}) izinleri doğru değil",
    "VA-API device status: {status}" : "VA-API aygıtının durumu: {status}",
    "Memories uses the go-vod transcoder. You can run go-vod exernally (e.g. in a separate Docker container for hardware acceleration) or use the built-in transcoder. To use an external transcoder, enable the following option and follow the instructions in the documentation:" : "Anılar, go-vod kod çözücüsünü kullanır. Go-vod dışarıdan çalıştırılabilir (örneğin, donanım hızlandırması için ayrı bir Docker kapsayıcısında) ya da yerleşik kod çözücü kullanılabilir. Bir dış kod çözücü kullanmak için aşağıdaki seçeneği etkinleştirin ve belgelerdeki yönergeyi izleyin:",
    "Enable external transcoder" : "Dış dönüştürücü kullanılsın",
    "Binary path (local only)" : "Dosya yolu (yalnızca yerel)",
    "Bind address (local only)" : "Bağlanma adresi (yalnızca yerel)",
    "Connection address (same as bind if local)" : "Bağlantı adresi (yerel ise bağlanma ile aynı)",
    "Quality Factor (15 - 45) (default 25)" : "Kalite çarpanı (15 - 45) (varsayılan 25)",
    "Transcoder" : "Dönüştürücü",
    "Default high resolution image loading behavior of the photo viewer." : "Fotoğraf görüntüleyicinin varsayılan yüksek çözünürlüklü görsel yükleme davranışı.",
    "The configuration here also applies to public link shares." : "Bu yapılandırma herkese açık bağlantı paylaşımlarına da uygulanır.",
    "Users may override this setting." : "Kullanıcılar bu ayarı değiştirebilir.",
    "Always load high resolution image (not recommended if using HEIC/TIFF)" : "Her zaman yüksek çözünürlüklü görsel yüklensin (HEIC/TIFF kullanılıyorsa önerilmez)",
    "Template" : "Kalıp",
    "No items" : "Herhangi bir öge yok",
    "Shared by {user}" : "{user} tarafından paylaşıldı",
    "_{n} item_::_{n} items_" : ["{n} öge","{n} öge"],
    "Search your photos …" : "Fotoğraf ara…",
    "Start typing to find photos and albums" : "Fotoğrafları ve albümleri bulmak için yazmaya başlayın",
    "No results found" : "Herhangi bir sonuç bulunamadı",
    "Search" : "Arama",
    "Upload" : "Yükle",
    "_{n} photo updated_::_{n} photos updated_" : ["{n} fotoğraf gönderildi","{n} fotoğraf gönderildi"],
    "Add people or groups who can edit your album" : "Albümünüzü düzenleyebilecek kişi ya da grupları ekleyin",
    "Search for collaborators" : "Katılımcı ara",
    "Search people or groups" : "Kişi ya da grup arama",
    "Add {collaboratorLabel} to the collaborators list" : "{collaboratorLabel} kullanıcısını katılımcı listesine ekle",
    "No collaborators available" : "Seçilebilecek bir katılımcı yok",
    "Remove {collaboratorLabel} from the collaborators list" : "{collaboratorLabel} kullanıcısını katılımcı listesinden çıkar",
    "Copy the public link" : "Herkese açık bağlantıyı kopyala",
    "Public link copied!" : "Herkese açık bağlantı kopyalandı!",
    "Copy public link" : "Herkese açık bağlantıyı kopyala",
    "Delete the public link" : "Herkese açık bağlantıyı sil",
    "Share via public link" : "Herkese açık bağlantı ile paylaş",
    "Failed to fetch collaborators list." : "Katılımcıların listesi alınamadı.",
    "Public link" : "Herkese açık bağlantı",
    "Failed to fetch album." : "Albüm alınamadı",
    "Failed to update album." : "Albüm güncellenemedi",
    "Create new album" : "Yeni albüm ekle",
    "Edit album details" : "Albüm ayrıntılarını düzenle",
    "New album" : "Yeni albüm",
    "Could not load the selected album" : "Seçilmiş albüm yüklenemedi",
    "Remove Album" : "Albümü sil",
    "Leave Album" : "Albümden ayrıl",
    "Are you sure you want to permanently remove album \"{name}\"?" : "\"{name}\" albümünü silmek istediğinize emin misiniz?",
    "Are you sure you want to leave the shared album \"{name}\"?" : "Paylaşılmış \"{name}\" albümünden ayrılmak istediğinize emin misiniz?",
    "Failed to delete {name}." : "{name} silinemedi.",
    "Name" : "Ad",
    "Name of the album" : "Albümün adı",
    "Location" : "Konum",
    "Location of the album" : "Albümün konumu",
    "Go back to the previous view." : "Önceki görünüme geri dön.",
    "Back" : "Geri",
    "Go to the add collaborators view." : "Katılımcı ekleme görünümüne gider.",
    "Add collaborators" : "Katılımcı ekle",
    "Back to the new album form." : "Albüm ekleme formuna geri döner.",
    "Save" : "Kaydet",
    "Create album" : "Albüm ekle",
    "Invalid album name; should not contain any slashes." : "Albüm adı geçersiz. Albüm adında bölü (/) karakteri bulunamaz.",
    "Create new album." : "Yeni albüm ekle.",
    "Save changes" : "Değişiklikleri kaydet",
    "_Removed from {n} album_::_Removed from {n} albums_" : ["{n} albümden kaldırıldı","{n} albümden kaldırıldı"],
    "Share Album" : "Albümü paylaş",
    "Save collaborators for this album." : "Bu albümün katılımcılarını kaydet.",
    "Failed to load album info: {name}" : "Albüm bilgileri yüklenemedi: {name}",
    "_%n item_::_%n items_" : ["%n öge","%n öge"],
    "Newest" : "En yeni",
    "Year" : "Yıl",
    "Month" : "Ay",
    "Day" : "Gün",
    "Hour" : "Saat",
    "Minute" : "Dakika",
    "Oldest" : "En eski",
    "Invalid Date" : "Tarih geçersiz",
    "Newest date is older than oldest date" : "En yeni tarih en eski tarihten daha eski",
    "Title" : "Başlık",
    "Description" : "Açıklama",
    "Label" : "Etiket",
    "Camera Make" : "Kamera markası",
    "Camera Model" : "Kamera modeli",
    "Lens Model" : "Lens modeli",
    "Copyright" : "Telif hakkı",
    "Empty" : "Boş",
    "Unchanged" : "Değiştirilmedi",
    "Reset" : "Sıfırla",
    "Remove location" : "Konumu kaldır",
    "Search location / landmark" : "Konum ya da yer imi ara",
    "Failed to search for location with Nominatim." : "Nominatim ile konum aranamadı.",
    "Date / Time" : "Tarih ve saat",
    "Collaborative Tags" : "İş birlikli etiketler",
    "EXIF Fields" : "EXIF alanları",
    "Geolocation" : "Coğrafi konum",
    "Orientation (EXIF)" : "Doğrultu (EXIF)",
    "Cannot edit {name} of type {type}" : "{type} türünün {name} adı düzenlenemedi",
    "Cannot edit rotation on videos ({name})" : "Görüntüler döndürülemez ({name})",
    "Cannot edit rotation on Live Photos ({name})" : "Live Photos döndürülemez ({name})",
    "Some selected items have stacked RAW files.\nRAW files will not be edited." : "Seçilmiş bazı ögelerde derlenmiş RAW dosyaları var.\nRAW dosyaları düzenlenmeyecek.",
    "Missing date metadata" : "Tarih üst verileri eksik",
    "Some items may be missing the date metadata. Do you want to attempt copying the currently known timestamp to the metadata (recommended)? Othewise, the timestamp may be reset to the current time." : "Bazı ögelerin tarih üst verileri eksik olabilir. Şu anda bilinen zaman damgasını üst verilere kopyalamayı denemek ister misiniz (önerilir)? Yoksa zaman damgası geçerli zamana sıfırlanabilir.",
    "Failed to load metadata for {n} photos." : "{n} fotoğrafın üst verileri yüklenemedi.",
    "{n} photos cannot be edited (permissions error)." : "{n} fotoğraf düzenlenemedi (izin sorunu).",
    "This feature rotates images losslessly by updating the EXIF metadata. This approach is known to sometimes not work correctly on certain image types such as HEIC. Make sure you do a test run before using it on multiple images." : "Bu özellik, EXIF üst verilerini güncelleyerek görselleri kayıpsız bir şekilde döndürür. Bu yaklaşımın bazen HEIC gibi belirli görsel türlerinde düzgün çalışmadığı bilinmektedir. Birden fazla görsel üzerinde kullanmadan önce bir deneme yaptığınızdan emin olun.",
    "Rotate Left" : "Sola çevir",
    "Rotate Right" : "Sağa çevir",
    "Flip" : "Döndür",
    "Remove person" : "Kişiyi sil",
    "Are you sure you want to remove {name}?" : "{name} kişisini silmek istediğinize emin misiniz?",
    "Only user \"{user}\" can delete this person" : "Bu kişiyi yalnızca \"{user}\" kullanıcısı silebilir.",
    "Rename person" : "Kişiyi yeniden adlandır",
    "Update" : "Güncelle",
    "Failed to rename {oldName} to {name}." : "{oldName} adı {name} olarak değiştirilemedi.",
    "Loading …" : "Yükleniyor…",
    "Failed to load faces" : "Yüzler yüklenemedi",
    "Create a new face with this name?" : "Bu ad ile yeni bir yüz eklensin mi?",
    "Create new face" : "Yeni yüz ekle",
    "Failed to create face" : "Yüz eklenemedi",
    "Merge {name} with person" : "{name} kişisini kişi ile birleştir",
    "Merge faces" : "Yüzleri birleştir",
    "Merge {name} with {newName}?" : "{name} kişisi {newName} kişisi ile birleştirilsin mi?",
    "unnamed person" : "adlandırılmamış kişi",
    "Too many failures, aborting" : "Çok sayıda sorun çıktı, vazgeçiliyor",
    "Error while moving {basename}" : "{basename} taşınırken sorun çıktı",
    "Failed to move {name}." : "{name} taşınamadı.",
    "Move selected photos to person" : "Seçilmiş fotoğrafları kişiye taşı",
    "Move the selected photos to {target}?" : "Seçilmiş fotoğraflar {target} üzerine taşınsın mı?",
    "Move" : "Taşı",
    "An error occurred while moving photos from {name}." : "Fotoğraflar {name} üzerinden taşınırken bir sorun çıktı.",
    "Choose a folder" : "Bir klasör seçin",
    "_{n} item moved to folder_::_{n} items moved to folder_" : ["{n} öge klasöre taşındı","{n} öge klasöre taşındı"],
    "Remove" : "Kaldır",
    "Add Path" : "Yol ekle",
    "Add a root to your timeline" : "Zaman tünelinize bir kök klasör ekleyin",
    "Link Sharing" : "Bağlantı paylaşımı",
    "You cannot share the root folder" : "Kök klasörü paylaşamazsınız",
    "Public link shares are available to people outside Nextcloud." : "Herkese açık bağlantı paylaşımı Nextcloud dışındaki kişiler için kullanılabilir.",
    "You may create or update permissions on public links using the sidebar." : "Yan çubuğu kullanarak herkese açık bağlantı izinleri oluşturabilir ya da güncelleyebilirsiniz.",
    "Click a link to copy to clipboard." : "Panoya kopyalamak için bir bağlantı üzerine tıklayın.",
    "Share link" : "Bağlantıyı paylaş",
    "Create Link" : "Bağlantı oluştur",
    "Refresh" : "Yenlle",
    "Password protected" : "Parola korumalı",
    "Expires" : "Sona erme",
    "Editable" : "Düzenlenebilir",
    "Read only" : "Salt okunur",
    "Link copied to clipboard" : "Bağlantı panoya kopyalandı",
    "Failed to copy link to clipboard" : "Bağlantı panoya kopyalanamadı",
    "Reduced Size" : "Boyutu küçültülmüş",
    "Share in lower quality (small file size)" : "Daha düşük kalitede paylaş (küçük dosya boyutu)",
    "High Resolution" : "Yüksek çözünürlüklü",
    "Share in high quality (large file size)" : "Yüksek kalitede paylaş (büyük dosya boyutu)",
    "Original File" : "Özgün dosya",
    "Public Link" : "Herkese açık bağlantı",
    "Share an external Nextcloud link" : "Bir dış Nextcloud bağlantısı paylaş",
    "Not allowed to share file: {name}" : "Dosyayı paylaşma izni yok: {name}",
    "Failed to create album for public link" : "Herkese açık bağlantı için albüm oluşturulamadı",
    "Failed to download file {href}" : "{href} dosyası indirilemedi",
    "Cannot share this type of data" : "Bu türdeki verileri paylaşamazsınız",
    "_Share File_::_Share Files_" : ["Dosyayı paylaş","Dosyaları paylaş"],
    "_Share the original file_::_Share the original files_" : ["Özgün dosyayı paylaş","Özgün dosyaları paylaş"],
    "Destination path" : "Hedef yol",
    "Add to albums" : "Albümlere ekle",
    "Add tags" : "Etiket ekle",
    "Attach collaborative tags to all uploads" : "Tüm yüklemelere iş birlikli etiketler eklensin",
    "No albums selected" : "Herhangi bir albüm seçilmemiş",
    "Choose the destination folder for the upload" : "Yüklemenin yapılacağı hedef klasörü seçin",
    "Creating tags" : "Etiketler oluşturuluyor",
    "Uploading {file}" : "{file} yükleniyor",
    "Failed to upload {file}" : "{file} yüklenemedi",
    "Adding files to album {album}" : "Dosyalar {album} albümüne ekleniyor",
    "Attaching tags to {file}" : "Etiketler {file} dosyasına ekleniyor",
    "Failed to attach tags to {file}" : "Etiketler {file} dosyasına eklenemedi",
    "Some files have not been uploaded." : "Bazı dosyalar yüklenmedi.",
    "_Upload {n} file_::_Upload {n} files_" : ["{n} dosyayı yükle","{n} dosyayı yükle"],
    "Sorting order" : "Sıralama",
    "Last updated" : "Son güncelleme",
    "Creation date" : "Eklenme tarihi",
    "Album name" : "Albüm adı",
    "Oldest first" : "Eskiden yeniye",
    "Ascending" : "Artan",
    "Newest first" : "Yeniden eskiye",
    "Descending" : "Azalan",
    "Share album" : "Albümü paylaş",
    "Download album" : "Albümü indir",
    "Remove album" : "Albümü kaldır",
    "Nothing to show here" : "Burada görüntülenebilecek bir şey yok",
    "Unassigned faces" : "İlişkilendirilmemiş yüzler",
    "Merge with different person" : "Başka bir kişi ile birleştir",
    "Mark person in preview" : "Kişiyi ön izlemede işaretle",
    "Unnamed person" : "Adlandırılmamış kişi",
    "Share folder" : "Klasör paylaş",
    "Upload files" : "Dosyaları yükle",
    "Folder view" : "Klasör görünümü",
    "Timeline view" : "Zaman akışı görünümü",
    "Home" : "Giriş",
    "Move left" : "Sola taşı",
    "Move right" : "Sağa taşı",
    "Files without location" : "Konumu olmayan dosyalar",
    "Unidentified location" : "Konum belirlenemedi",
    "Image saved successfully" : "Görsel kaydedildi",
    "Error saving image: {error}" : "Görsel kaydedilirken sorun çıktı: {error}",
    "Unsaved changes" : "Kaydedilmemiş değişiklikler",
    "Drop changes" : "Değişiklikleri yok say",
    "Play Live Photo" : "Live Photo oynat",
    "Download Video" : "Görüntüyü indir",
    "Download {ext}" : "İndir {ext}",
    "Slideshow" : "Slayt sunumu",
    "Previous" : "Önceki",
    "Next" : "Sonraki",
    "Editing is currently disabled for Live Photos" : "Live Photos üzerinde düzenleme şu anda devre dışı",
    "You are now logged in to the server!" : "Sunucuda oturum açtınız!",
    "You can set up automatic uploads from this device using the Nextcloud mobile app. Click the button below to download the app, or skip this step and continue." : "Nextcloud mobil uygulamasını kullanarak bu aygıt için otomatik yüklemeyi ayarlayabilirsiniz. Uygulamayı indirmek için aşağıdaki düğmeye tıklayın ya da bu adımı atlayarak ilerleyin.",
    "Set up automatic upload" : "Otomatik yüklemeyi kur",
    "Memories can show local media on your device alongside the media on your server. This requires access to the media on this device." : "Anılar içinde, sunucunuzdaki ortamlarından yanında aygıtınızdaki yerel ortamlar da görüntülenebilir. Bunun için, bu aygıttaki ortamlara erişim izni gerekir.",
    "Access to media has been granted." : "Ortam erişimi izni verildi.",
    "Access to media is not available yet. If the button below does not work, grant the permission through settings." : "Henüz ortam erişimi izni verilmemiş. Aşağıdaki düğme işe yaramazsa ayarlar bölümünden izin verin.",
    "Grant permissions" : "İzinleri ver",
    "Skip this step" : "Bu adımı atla",
    "Choose the folders on this device to show on your timeline." : "Bu aygıttaki zaman çizelgesinde görüntülenecek klasörleri seçin.",
    "If no folders are visible here, you may need to grant the app storage permissions, or wait for the app to index your files." : "Burada herhangi bir klasör görünmüyorsa uygulamaya depolama alanına erişme izinleri vermeniz ya da uygulamanın dosyalarınızı dizine eklemesini beklemeniz gerekebilir.",
    "You can always change this in settings. Note that this does not affect automatic uploading." : "Bu seçeneği istediğiniz zaman ayarlar bölümünden değiştirebilirsiniz. Bunun otomatik yüklemeyi etkilemeyeceğini unutmayın.",
    "Synchronizing local files ({n} done)." : "Yerel dosyalar eşitleniyor ({n} tamamlandı).",
    "This may take a while. Do not close this window." : "Bu işlem biraz sürebilir. Bu pencereyi kapatmayın.",
    "Finish" : "Bitti",
    "{name} binary exists and is executable." : "{name} dosyası var ve çalıştırılabilir.",
    "{name} binary not found." : "{name} dosyası bulunamadı.",
    "{name} binary is not executable." : "{name} dosyası çalıştırılabilir değil.",
    "{name} failed test: {info}." : "{name} sınamayı geçemedi: {info}.",
    "{name} binary exists and is usable ({info})." : "{name} dosyası var ve kullanılabilir ({info}).",
    "{name} binary status: {status}." : "{name} dosyasının durumu: {status}.",
    "Save as" : "Farklı kaydet",
    "Are you sure you want to discard the changes?" : "Değişiklikleri yok saymak istediğinize emin misiniz?",
    "Undo" : "Geri al",
    "Redo" : "Yinele",
    "Show original image" : "Özgün görseli görüntüle",
    "Zoom in" : "Yakınlaştır",
    "Zoom out" : "Uzaklaştır",
    "Toggle zoom menu" : "Yakınlaştırma menüsünü aç/kapat",
    "Adjust" : "Ayarla",
    "Fine-tune" : "İnce ayar",
    "Filters" : "Süzgeçler",
    "Watermark" : "Filigran",
    "Draw" : "Çizim",
    "Resize" : "Yeniden boyutlandır",
    "Invalid image." : "Görsel geçersiz.",
    "Error while uploading the image." : "Görsel yüklenirken sorun çıktı.",
    "are not images" : "görseller değil",
    "is not an image" : "bir görsel değil",
    "to be uploaded" : "yüklenecek",
    "Crop" : "Kırp",
    "Original" : "Özgün",
    "Custom" : "Özel",
    "Square" : "Kare",
    "Landscape" : "Yatay",
    "Portrait" : "Dikey",
    "Ellipse" : "Elips",
    "Classic TV" : "Klasik TV",
    "CinemaScope" : "Sinemaskop",
    "Arrow" : "Ok",
    "Blur" : "Bulanıklaştır",
    "Brightness" : "Parlaklık",
    "Contrast" : "Karşıtlık",
    "Un-flip X" : "X ekseninde döndürmeyi geri al",
    "Flip X" : "X ekseninde döndür",
    "Un-flip Y" : "Y ekseninde döndürmeyi geri al",
    "Flip Y" : "Y ekseninde döndür",
    "HSV" : "HSV",
    "Hue" : "Renk tonu",
    "Saturation" : "Doygunluk",
    "Value" : "Değer",
    "Image" : "Görsel",
    "Importing …" : "İçe aktarılıyor…",
    "+ Add image" : "+ Görsel ekle",
    "Line" : "Çizgi",
    "Pen" : "Kalem",
    "Polygon" : "Çokgen",
    "Sides" : "Yanlar",
    "Rectangle" : "Dikdörtgen",
    "Corner Radius" : "Köşe yarıçapı",
    "Width in pixels" : "Piksel cinsinden genişlik",
    "Height in pixels" : "Piksel cinsinden yüksekilk",
    "Toggle ratio lock" : "En boy oranı kilidini aç/kapat",
    "Reset to original image size" : "Özgün görsel boyutuna sıfırla",
    "Rotate" : "Çevir",
    "Text" : "Metin",
    "Text spacing" : "Metin aralığı",
    "Text alignment" : "Metin hizalaması",
    "Font family" : "Yazı tipi ailesi",
    "Size" : "Boyut",
    "Letter spacing" : "Harf aralığı",
    "Line height" : "Satır yüksekliği",
    "Warmth" : "Sıcaklık",
    "+ Add watermark" : "+ Filigran ekle",
    "Choose watermark type" : "Filigran türünü seçin",
    "Upload watermark" : "Filigran yükle",
    "Add as text" : "Metin olarak ekle",
    "Padding" : "Kenar payı",
    "Shadow" : "Gölge",
    "Horizontal" : "Yatay",
    "Vertical" : "Dikey",
    "Opacity" : "Matlık",
    "Position" : "Konum",
    "Stroke" : "Kalınlık",
    "Save image as" : "Görseli farklı kaydet",
    "Extension" : "Uzantı",
    "Name is required." : "Adın yazılması zorunludur.",
    "Quality" : "Kalite",
    "Saved image size (width x height)" : "Kaydedilmiş görsel boyutu (genişlik x yükseklik)",
    "Note that the selected crop area is lower than the applied resize which might cause quality decrease" : "Seçilmiş kırpma alanı uygulanan yeniden boyutlandırma alanından küçük. Bu durum görsel kalitesinin düşmesine neden olabilir.",
    "Actual size (100%)" : "Gerçek boyut (%100)",
    "Fit size" : "Boyutu sığdır",
    "Transcoding failed, check Nextcloud logs." : "Dönüşüm yapılamadı. Nextcloud günlüklerini denetleyin.",
    "Direct" : "Doğrudan",
    "Auto" : "Otomatik",
    "Shared Folder" : "Paylaşılmış klasör",
    "Shared Album" : "Paylaşılmış albüm",
    "Setup" : "Kur",
    "Failed to remove {filename}." : "{filename} dosyası kaldırılamadı.",
    "Failed to create {albumName}." : "{albumName} albümü oluşturulamadı.",
    "Failed to rename {currentAlbumName} to {newAlbumName}." : "{currentAlbumName} albümünün adı {newAlbumName} olarak değiştirilemedi.",
    "General Failure" : "Genel sorun",
    "Error: {msg}" : "Hata: {msg}",
    "Failed to delete {fileName}." : "{fileName} silinemedi.",
    "Failed to move files." : "Dosyalar taşınamadı.",
    "Could not move {fileName}, target exists." : "{fileName} taşınamadı. Hedef zaten var.",
    "Failed to move {fileName}." : "{fileName} taşınamadı.",
    "Failed to load image info: {name}" : "Görsel bilgileri yüklenemedi: {name}",
    "Failed to download files" : "Dosyalar indirilemedi",
    "Failed to favorite files." : "Dosyalar sık kullanılanlara eklenemedi.",
    "Failed to favorite some files." : "Bazı dosyalar sık kullanılanlara eklenemedi.",
    "Failed to favorite {fileName}." : "{fileName} sık kullanılanlara eklenemedi.",
    "No content-location header found" : "content-location üst bilgisi bulunamadı",
    "Failed to create tag {name}: {error}" : "{name} etiketi oluşturulamadı: {error}",
    "Memories has been updated to {version}. Reload to get the new version." : "Anılar uygulaması {version} sürümüne güncellendi. Yeni sürümü kullanmak için sayfayı yeniden yükleyin.",
    "Upload some photos and make sure the timeline path is configured" : "Bazı fotoğraflar yükleyin ve zaman tüneli yolunun yapılandırılmış olduğundan emin olun",
    "Mark photos as favorite to find them easily" : "Fotoğrafları kolayca bulabilmek için beğenilen olarak işaretleyin",
    "Memories from past years will appear here" : "Geçmiş yılların anıları burada görüntülenir",
    "Recognize is still working on your photos" : "Recognize fotoğraflarınız üzerinde çalışmayı bitirmedi",
    "You will find your friends soon. Please be patient" : "Yakında arkadaşlarınızı bulacaksınız. Lütfen sabırlı olun",
    "Face Recognition is disabled. Enable in settings to find your friends" : "Yüz tanıma devre dışı bırakılmış. Arkadaşlarınızı bulmak için ayarlar bölümünden etkinleştirin",
    "Your videos will appear here" : "Görüntüleriniz burada görüntülenecek",
    "Add photos to albums by selecting them on your timeline." : "Fotoğrafları zaman çizelgenizden seçerek albümlere ekleyin.",
    "Create an album to get started" : "Başlamak için bir albüm oluşturun",
    "Archive photos you don't want to see in your timeline" : "Zaman tünelinizde görmek istemediğiniz fotoğrafları arşivleyin",
    "Tag photos to find them easily" : "Fotoğrafları kolayca bulabilmek için etiketleyin",
    "Places you have been to will appear here" : "Bulunduğunuz yerler burada görüntülenecek",
    "Yes" : "Evet",
    "No" : "Hayır",
    "The folder name \"{folder}\" has a leading or trailing whitespace. This may lead to errors and should be corrected." : "\"{folder}\" klasör adının başında veya sonunda boşluk var. Bu durum soruna yol açabileceğinden düzeltilmeli.",
    "_Move {count} item to trash?_::_Move {count} items to trash?_" : ["{count} öge çöpe atılsın mı?","{count} öge çöpe atılsın mı?"],
    "Files in trash may be automatically deleted after a fixed period of time." : "Çöp kutusundaki dosyalar belirli bir süre sonunda otomatik olarak silinebilir.",
    "_Remove {count} item from album?_::_Remove {count} items from album?_" : ["{count} öge albümden kaldırılsın mı?","{count} öge albümden kaldırılsın mı?"],
    "This will not delete your original files." : "Bu işlem özgün dosyalarınızı silmez.",
    "You are about to download {count} items." : "{count} ögeyi indirmek üzeresiniz.",
    "You are about to move {count} items." : "{count} ögeyi taşımak üzeresiniz."
},
"nplurals=2; plural=(n > 1);");
