OC.L10N.register(
    "memories",
    {
    "Shared Link" : "Посилання на спільний доступ",
    "Download" : "Звантажити",
    "Memories" : "Спогади",
    "Fast, modern and advanced photo management suite" : "Швидкий, сучасний і вдосконалений пакет для керування світлинами",
    "# Memories: Photo Management for Nextcloud\n\nMemories is a *batteries-included* photo management solution for Nextcloud with advanced features including:\n\n- **📸 Timeline**: Sort photos and videos by date taken, parsed from Exif data.\n- **⏪ Rewind**: Jump to any time in the past instantly and relive your memories.\n- **🤖 AI Tagging**: Group photos by people and objects, powered by [recognize](https://github.com/nextcloud/recognize) and [facerecognition](https://github.com/matiasdelellis/facerecognition).\n- **🖼️ Albums**: Create albums to group photos and videos together. Then share these albums with others.\n- **🫱🏻‍🫲🏻 External Sharing**: Share photos and videos with people outside of your Nextcloud instance.\n- **📱 Mobile Support**: Work from any device, of any shape and size through the web app.\n- **✏️ Edit Metadata**: Edit dates and other metadata on photos quickly and in bulk.\n- **📦 Archive**: Store photos you don't want to see in your timeline in a separate folder.\n- **📹 Video Transcoding**: Transcode videos and use HLS for maximal performance.\n- **🗺️ Map**: View your photos on a map, tagged with accurate reverse geocoding.\n- **📦 Migration**: Migrate easily from Nextcloud Photos and Google Takeout.\n- **⚡️ Performance**: Do all this very fast.\n\n## 🚀 Installation\n\n1. Install the app from the Nextcloud app store (try a demo [here](https://demo.memories.gallery/apps/memories/)).\n1. Perform the recommended [configuration steps](https://memories.gallery/config/).\n1. Run `php occ memories:index` to generate metadata indices for existing photos.\n1. Open the 📷 Memories app in Nextcloud and set the directory containing your photos." : "# Memories: Керування світлинами для Nextcloud\n\nMemories - це *batteries-included* рішення для управління світлинами для Nextcloud з розширеними функціями, що включає:\n\n- **📸 Timeline**: Сортування світлин та відео за датою знімання на основі даних Exif.\n- **⏪ Перемотування назад: Миттєво переходьте до будь-якого моменту в минулому та переживайте свої спогади.\n- **🤖 Тегування зі штучним інтелектом**: Групування світлин за людьми та об'єктами за допомогою функцій [розпізнавання](https://github.com/nextcloud/recognize) та [розпізнавання облич](https://github.com/matiasdelellis/facerecognition).\n- **🖼️ Альбоми**: Створюйте альбоми, щоб групувати світлини та відео разом. Потім діліться цими альбомами з іншими.\n- **🫱🏻‍🫲🏻 Зовнішній спільний доступ**: Діліться світлинами та відео з людьми за межами вашого екземпляра Nextcloud.\n- **📱 Мобільна підтримка**: Працюйте з будь-якого пристрою, будь-якої форми та розміру через вебзастосунок\n- **✏️ Редагування метаданих**: Швидко та масово редагуйте дати та інші метадані на світлинах.\n- **📦 Архів**: Зберігайте світлини, які ви не хочете бачити на стрічці, в окремому каталозі.\n- **📹 Перекодування відео**: Перекодуйте відео та використовуйте HLS для максимальної продуктивності.\n- **🗺️ Карта**: Переглядайте свої світлини на карті, позначені точним зворотним геокодуванням.\n- **📦 Міграція**: Легко мігруйте з Nextcloud Photos і Google Takeout.\n- **⚡️ Продуктивність**: Робіть все це дуже швидко.\n\n## 🚀 Встановлення\n\n1. Встановіть застосунок з крамниці застосунків Nextcloud (спробуйте демоверсію [тут] (https://demo.memories.gallery/apps/memories/))\n2.Виконайте рекомендовані [кроки конфігурації] (https://memories.gallery/config/).\n3. Запустіть `php occ memories:index`, щоб згенерувати індекси метаданих для наявних світлин.\n4. Відкрийте застосунок 📷 Memories в Nextcloud і встановіть каталог з вашими світлинами.",
    "Settings" : "Налаштування",
    "People (Recognize)" : "Люди (Розпізнавання)",
    "People" : "Люди",
    "People (Face Recognition)" : "Люди (Розпізнавання облич)",
    "Timeline" : "Дії",
    "Explore" : "Дослідити",
    "Folders" : "Каталоги",
    "Favorites" : "Із зірочкою",
    "Albums" : "Альбоми",
    "Archive" : "Архів",
    "On this day" : "Цього дня",
    "Places" : "Місця",
    "Map" : "Мапа",
    "Tags" : "Мітки",
    "View all" : "Переглянути всі",
    "Recognize" : "Розпізнати",
    "Face Recognition" : "Розпізнавання обличчя",
    "Videos" : "Відео",
    "A better photos experience awaits you" : "На вас чекає краща якість світлин",
    "Choose the root folder of your timeline to begin" : "Виберіть кореневий каталог вашої стрічки для початку ",
    "Continue to Memories" : "Продовжити у Memories",
    "Choose again" : "Обирайте знову",
    "Click here to start" : "Натисніть тут, щоб почати",
    "You can always change this later in settings" : "Ви завжди можете змінити це пізніше в налаштуваннях",
    "If you just installed Memories, visit the admin panel first." : "Якщо ви щойно встановили Memories, спершу відвідайте адміністративну панель.",
    "Choose the root of your timeline" : "Виберіть корінь вашої стрічки",
    "The selected folder does not seem to be valid. Try again." : "Здається, вибраний каталог не є дійсним. Спробуйте ще раз.",
    "No photos were found in the selected folder." : "У вибраному каталозі не знайдено жодної світлини.",
    "This can happen because your media is still indexing." : "Це може статися через те, що ваші медіа все ще індексуються.",
    "Visit the admin panel to make sure Memories is configured correctly." : "Відвідайте адміністративну панель, щоб переконатися, що Memories налаштовано правильно.",
    "_Found {n} item in {path}_::_Found {n} items in {path}_" : ["Знайдено {n} елементів у {path}","Знайдено {n} елементів у {path}","Знайдено {n} елементів у {path}","Знайдено {n} елементів у {path}"],
    "Metadata" : "Метадані",
    "Edit" : "Редагувати",
    "Failed to load metadata" : "Не вдалося завантажити метадані",
    "No coordinates" : "Немає координат",
    "Click edit to set location" : "Натисніть редагувати, щоб задати місце розташування",
    "Photos" : "Світлини",
    "Cancel" : "Скасувати",
    "Delete" : "Вилучити",
    "Remove from album" : "Вилучити з альбому",
    "Share" : "Спільний доступ",
    "Favorite" : "Додати зірочку",
    "Unarchive" : "Розархівувати",
    "Edit metadata" : "Редагувати метадані",
    "Rotate / Flip" : "Обертати / Перевертати",
    "View in folder" : "Переглянути у каталозі",
    "Move to folder" : "Перемістити до каталогу",
    "Add to album" : "Додати в альбом",
    "You must enable \"Mark person in preview\" to use this feature" : "Щоб скористатися цією функцією, ви повинні ввімкнути \"Позначити особу в попередньому перегляді\"",
    "Only user \"{user}\" can update this person" : "Тільки користувач \"{user}\" може оновлювати цю особу",
    "_{n} selected_::_{n} selected_" : ["Вибрано {n}","Вибрано {n}","Вибрано {n}","Вибрано {n}"],
    "Timeline Path" : "Розташування",
    "Square grid mode" : "Квадратні мініатюри",
    "Show past photos on top of timeline" : "Показувати минулі світлини зверху",
    "Stack RAW files with same name" : "Складати RAW-файли з однаковими іменами",
    "Autoplay Live Photos" : "Автовідтворення \"живих\" світлин",
    "Show full file path in sidebar" : "Показати повний шлях до файлу в бічній панелі",
    "High resolution image loading behavior" : "Обробка зображень в високій роздільній якості",
    "Load high resolution image on zoom" : "Завантажувати зображення в високій роздільній якості при збільшенні",
    "Always load high resolution image (not recommended)" : "Завжди завантажуйте зображення з високою роздільною здатністю (не рекомендується)",
    "Never load high resolution image" : "Ніколи не завантажуйте зображення з високою роздільною здатністю",
    "Logged in as {user}" : "Увійшов як {user}",
    "Sign out" : "Вийти",
    "Device Folders" : "Каталоги пристрою",
    "Local folders to include in the timeline view" : "Локальні каталоги для включення у подання часової шкали",
    "Run initial device setup" : "Запустити початкове налаштування пристрою",
    "Folders Path" : "Шлях до каталогу",
    "Show hidden folders" : "Показати приховані каталоги",
    "Sort folders oldest-first" : "Почати з найстаріших каталогів",
    "Sort albums oldest-first" : "Почати з найстаріших альбомів",
    "Show hidden albums" : "Показати приховані альбоми",
    "Memories Settings" : "Налаштування Memories",
    "General" : "Загальне",
    "Photo Viewer" : "Перегляд світлин",
    "Account" : "Обліковий запис",
    "Choose Timeline Paths" : "Розташування стрічки світлин",
    "Choose the root for the folders view" : "Виберіть кореневий каталог зі світлинами",
    "Are you sure you want to log out {user}?" : "Ви впевнені, що хочете вийти {user}?",
    "Close" : "Закрити",
    "Info" : "Info",
    "{photoCount} photos" : "світлин {photoCount}",
    "Failed to load some photos" : "Не вдалося завантажити деякі світлини",
    "Failed to update setting" : "Не вдалося оновити налаштування",
    "Albums support is enabled through the Photos app." : "Підтримка альбомів вмикається через застосунок \"Світлини\".",
    "Albums are disabled because the Photos app is not available." : "Альбоми вимкнено, оскільки застосунок \"Світлини\" недоступний.",
    "Recognize is installed and enabled for face recognition." : "Для розпізнавання облич встановлено та увімкнено застосунок \"Розпізнавання\".",
    "Recognize is installed but not enabled for face recognition." : "Застосунок \"Розпізнавання\" встановлено, але не увімкнено для розпізнавання облич.",
    "Recognize is not installed. Face recognition and object tagging may be unavailable." : "Застосунок \"Розпізнавання\" не встановлено. Функції розпізнавання облич та позначення об'єктів можуть бути недоступні.",
    "Face Recognition is installed and enabled" : "Розпізнавання обличчя встановлено та увімкнено",
    "Preview generator is installed and enabled. Additional configuration may still be required." : "Генератор попереднього перегляду встановлено та увімкнено. Може знадобитися додаткова конфігурація.",
    "Preview generator is not installed and configured. This may make Memories very slow." : "Генератор попереднього перегляду не встановлено і не налаштовано. Це може зробити роботу Memories дуже повільною.",
    "Recommended Apps" : "Рекомендовані додатки",
    "Path to packaged exiftool binary" : "Шлях до упакованого бінарника exiftool",
    "You need perl only if the packaged exiftool binary does not work for some reason." : "Вам потрібен perl лише у тому випадку, якщо запакований бінарник exiftool з якихось причин не працює.",
    "Use system perl (only if exiftool binary does not work)" : "Використовуйте системний perl (тільки якщо не працює бінарник exiftool)",
    "You can configure the enabled Nextcloud preview providers below." : "Нижче ви можете налаштувати увімкнених постачальників попередньої версії Nextcloud.",
    "If you are using Imaginary for preview generation, you can ignore this section." : "Якщо ви використовуєте Imaginary для створення попереднього перегляду, ви можете проігнорувати цей розділ.",
    "To enable RAW support, install the Camera RAW Previews app." : "Щоб увімкнути підтримку RAW, інсталюйте застосунок Camera RAW Previews.",
    "Documentation." : "Документація",
    "PHP-Imagick is available [{version}]." : "PHP-Imagick є в наявності [{version}].",
    "PHP-Imagick is not available." : "PHP-Imagick недоступний.",
    "Image editing will not work correctly." : "Редагування зображень не працюватиме коректно.",
    "Thumbnail generation may not work for some formats (HEIC, TIFF)." : "Генерація мініатюр може не працювати для деяких форматів (HEIC, TIFF).",
    "Thumbnails for videos will be generated with this binary." : "Ескізи для відео будуть створені за допомогою цього бінарного файлу.",
    "Thumbnail generation may not work for videos." : "Генерація мініатюр може не працювати для відео.",
    "The following MIME types are configured for preview generation." : "Наступні типи MIME налаштовані для генерації попереднього перегляду.",
    "Max preview size (trade-off between quality and storage requirements)." : "Максимальний розмір попереднього перегляду (компроміс між вимогами до якості та зберігання).",
    "Max memory for preview generation (MB)" : "Максимальна пам'ять для генерації попереднього перегляду (МБ)",
    "Max size of file to generate previews for (MB)" : "Максимальний розмір файлу для генерації попереднього перегляду (МБ)",
    "File Support" : "Підтримка файлів",
    "Images (JPEG, PNG, GIF, BMP)" : "Зображення (JPEG, PNG, GIF, BMP)",
    "HEIC (Imagick)" : "HEIC (Imagick)",
    "TIFF (Imagick)" : "TIFF (Imagick)",
    "Videos (ffmpeg)" : "Відео (ffmpeg)",
    "Thank you for choosing Nextcloud and Memories to store your precious data!" : "Дякуємо, що обрали Nextcloud та Memories для зберігання ваших цінних даних!",
    "Memories is very feature rich and setting it up properly can take some time." : "Memories дуже багатофункціональний, і його правильне налаштування може зайняти деякий час.",
    "If you just installed Memories, make sure you read the getting started guide:" : "Якщо ви щойно встановили Memories, обов'язково прочитайте посібник з початку роботи:",
    "External Link" : "Зовнішнє посилання",
    "In case you run into any issues or bugs, you can get help through several channels." : "Якщо ви зіштовхнетеся з будь-якими проблемами або помилками, ви можете отримати допомогу по декількох каналах.",
    "Memories is a completely free and open source app under active development." : "Memories - безкоштовний застосунок з відкритим вихідним кодом, який перебуває в активній розробці.",
    "You can contribute in several ways. See the project page for more details:" : "Ви можете зробити свій внесок кількома способами. Дивіться сторінку проєкту для більш детальної інформації:",
    "Help & Support" : "Допомога та підтримка",
    "{n} media files have been indexed" : "{n} медіафайлів проіндексовано",
    "Automatic Indexing status: {status}" : "Статус автоматичного індексування: {status}",
    "Last index job was run {t} seconds ago." : "Останнє завдання індексації було виконано {t} секунд тому.",
    "It took {t} seconds to complete." : "Це зайняло {t} секунд.",
    "It is still running or was interrupted." : "Він все ще працює або був перерваний.",
    "Looks like it has been more than an hour since the last index job was run. Make sure Nextcloud cron is configured correctly." : "Схоже, пройшло більше години з моменту запуску останнього завдання індексації. Переконайтеся, що Nextcloud cron налаштовано правильно.",
    "Only server-side encryption (OC_DEFAULT_MODULE) is supported, but another encryption module is enabled." : "Підтримується лише шифрування на стороні сервера (OC_DEFAULT_MODULE), але увімкнено інший модуль шифрування.",
    "The EXIF indexes are built and checked in a periodic background task. Be careful when selecting anything other than automatic indexing. For example, setting the indexing to only timeline folders may cause delays before media becomes available to users, since the user configures the timeline only after logging in." : "Індекси EXIF створюються і перевіряються у періодичному фоновому завданні. Будьте обережні, коли вибираєте щось інше, окрім автоматичної індексації. Наприклад, встановлення індексації лише для каталогів часової шкали може спричинити затримки перед тим, як медіа стануть доступними для користувачів, оскільки користувач налаштовує часову шкалу лише після входу до системи.",
    "Index all media automatically (recommended)" : "Автоматично індексувати всі медіа (рекомендовано)",
    "Index per-user timeline folders (not recommended)" : "Індексувати каталоги часової шкали для кожного користувача (не рекомендується)",
    "Index a fixed relative path" : "Індексація фіксованого відносного шляху",
    "Disable background indexing" : "Вимкнути фонову індексацію",
    "Indexing path (relative, all users)" : "Шлях індексації (відносний, для всіх користувачів)",
    "Folders with a \".nomedia\" or a \".nomemories\" file are always excluded from indexing." : "Каталоги з файлами \".nomedia\" або \".nomemories\" завжди виключаються з індексації.",
    "For advanced usage, perform a run of indexing by running:" : "Для розширеного використання, виконайте індексацію виконав:",
    "Run index in parallel with 4 threads:" : "Виконайте індексацію паралельно 4-ма потоками:",
    "Force re-indexing of all files:" : "Примусова переіндексація всіх файлів:",
    "You can limit indexing by user and/or folder:" : "Ви можете обмежити індексування за користувачами та/або каталогами:",
    "Clear all existing index tables:" : "Очистити всі наявні індексні таблиці:",
    "Media Indexing" : "Індексація медіа",
    "HTTPS is enabled" : "Підтримку HTTPS увімкнено",
    "You are accessing this page over an insecure context. Several browser APIs are not available, which will make Memories very slow. Enable HTTPS on your server to improve performance." : "Ви отримуєте доступ до цієї сторінки через незахищений контекст. Деякі API браузера недоступні, що робить роботу Memories дуже повільною. Увімкніть HTTPS на вашому сервері, щоб покращити продуктивність",
    "HTTP/2 or HTTP/3 is enabled" : "HTTP/2 або HTTP/3 увімкнено",
    "HTTP/2 or HTTP/3 is strongly recommended ({httpVer} detected)" : "Наполегливо рекомендується використовувати HTTP/2 або HTTP/3 (виявлено {httpVer})",
    "Performance" : "Продуктивність",
    "Unknown" : "Невідомо",
    "Database is populated with {n} geometries." : "База даних містить {n} геометрій.",
    "Geometry table has not been created." : " Таблиця геометрії не створена.",
    "Looks like the planet data is incomplete." : "Схоже, дані про планету неповні.",
    "Reverse geocoding has not been configured ({status})." : "Зворотне геокодування не налаштовано ({status}).",
    "Memories supports offline reverse geocoding using the OpenStreetMaps data on MySQL and Postgres." : "Memories підтримує офлайн зворотне геокодування з використанням даних OpenStreetMaps на MySQL та Postgres.",
    "You need to download the planet data into your database. This is highly recommended and has low overhead." : "Вам потрібно звантажити дані про планету до вашої базу даних. Наполегливо рекомендується, має прийнятну вартість.",
    "If the button below does not work for importing the planet data, use the following command:" : "Якщо кнопка нижче не працює для імпорту даних про планету, скористайтеся наступною командою:",
    "Note: the geometry data is stored in the memories_planet_geometry table, with no prefix." : "Примітка: дані геометрії зберігаються у таблиці memories_planet_geometry без префікса.",
    "Download planet database" : "Звантажити базу даних планети",
    "Reverse Geocoding" : "Зворотне геокодування",
    "Geometry support was not detected in your database" : "У вашій базі даних не виявлено підтримки геометрії",
    "MySQL-like geometry support was detected " : "Виявлено підтримку геометрії, подібної до MySQL",
    "Postgres native geometry support was detected" : "Виявлено підтримку нативної геометрії Postgres",
    "Looks like the database is already setup. Are you sure you want to redownload planet data?" : "Схоже, база даних вже налаштована. Ви впевнені, що хочете повторно звантажити дані про планету?",
    "You are about to download the planet database. This may take a while." : "Ви збираєтеся завантажити базу даних планети. Це може зайняти деякий час.",
    "This may also cause all photos to be re-indexed!" : "Це також може призвести до переіндексації всіх світлин!",
    "Continue" : "Продовжити",
    "Live transcoding provides for adaptive streaming of videos using HLS." : "Транскодування в реальному часі забезпечує адаптивну трансляцію відео за допомогою HLS.",
    "Note that this may be very CPU intensive without hardware acceleration, and transcoding will not be used for external storage." : "Зауважте, що без апаратного прискорення це може вимагати значних затрат процесора, а перекодування не буде використовуватися для зовнішнього накопичувача.",
    "Enable Transcoding" : "Увімкнути транскодування",
    "ffmpeg path" : " шлях ffmpeg",
    "ffprobe path" : " шлях ffprobe",
    "Global default video quality (user may override)" : "Якість відео за замовчуванням (користувач може змінити)",
    "Auto (adaptive transcode)" : "Авто (адаптивне перекодування)",
    "Original (transcode with max quality)" : "Оригінал (перекодувати з максимальною якістю)",
    "Direct (original video file without transcode)" : "Direct (оригінальний відеофайл без перекодування)",
    "Video Streaming" : "Потокове відео (відео трансляція)",
    "You must first make sure the correct drivers are installed before configuring acceleration." : "Перед налаштуванням прискорення необхідно переконатися, що встановлені правильні драйвери.",
    "Make sure you test hardware acceleration with various options after enabling." : "Після ввімкнення обов'язково протестуйте апаратне прискорення з різними опціями.",
    "Do not enable multiple types of hardware acceleration simultaneously." : "Не вмикайте кілька типів апаратного прискорення одночасно.",
    "Intel processors supporting QuickSync Video (QSV) as well as some AMD GPUs can be used for transcoding using VA-API acceleration." : "Процесори Intel, що підтримують QuickSync Video (QSV), а також деякі графічні процесори AMD можуть використовуватися для перекодування за допомогою прискорення VA-API.",
    "For more details on driver installation, check the documentation:" : "Щоб дізнатися більше про встановлення драйверів, зверніться до документації:",
    "Enable acceleration with VA-API" : "Увімкніть прискорення за допомогою VA-API",
    "Enable low-power mode (QSV only)" : "Увімкнути режим низького енергоспоживання (тільки для QSV)",
    "NVIDIA GPUs can be used for transcoding using the NVENC encoder with the proper drivers." : "Графічні процесори NVIDIA можна використовувати для перекодування за допомогою кодера NVENC з відповідними драйверами.",
    "Depending on the versions of the installed SDK and ffmpeg, you need to specify the scaler to use" : "Залежно від версій встановлених SDK і ffmpeg, потрібно вказати, який scaler використовувати",
    "No automated tests are available for NVIDIA acceleration." : "Автоматизовані тести для прискорення NVIDIA відсутні.",
    "Enable acceleration with NVENC" : "Увімкніть прискорення за допомогою NVENC",
    "Enable NVENC Temporal AQ" : "Ввімкнути NVENC Temporal AQ",
    "CUDA scaler" : "CUDA scaler",
    "NPP scaler" : "NPP scaler",
    "Due to a bug in certain hardware drivers, videos may appear in incorrect orientations when streaming. This can be resolved in some cases by rotating the video on the accelerator." : "Через помилку в деяких драйверах обладнання відео може відображатися в неправильній орієнтації під час потокового передавання. У деяких випадках це можна вирішити, повернувши відео на прискорювачі.",
    "Try this option only if you have incorrectly oriented videos during playback." : "Спробуйте цю опцію лише в тому випадку, якщо під час відтворення відео було неправильно орієнтоване.",
    "Some NVENC devices have issues with force_key_frames." : "Деякі пристрої NVENC мають проблеми з force_key_frames.",
    "Try this option only if you use NVENC and have issues with video playback." : "Спробуйте цю опцію, тільки якщо ви використовуєте NVENC і маєте проблеми з відтворенням відео.",
    "VA-API device ({dev}) not found" : "Пристрій VA-API ({dev}) не знайдено.",
    "VA-API device ({dev}) has incorrect permissions" : "Пристрій VA-API ({dev}) має неправильні дозволи",
    "VA-API device status: {status}" : "Статус пристрою VA-API: {status}",
    "Memories uses the go-vod transcoder. You can run go-vod exernally (e.g. in a separate Docker container for hardware acceleration) or use the built-in transcoder. To use an external transcoder, enable the following option and follow the instructions in the documentation:" : "Memories використовує транскодер go-vod. Ви можете запустити go-vod ззовні (наприклад, в окремому Docker-контейнері для апаратного прискорення) або скористатися вбудованим транскодером. Щоб використовувати зовнішній транскодер, увімкніть наступну опцію і дотримуйтесь інструкцій у документації:",
    "Enable external transcoder" : "Увімкнути зовнішній транскодер",
    "Transcoder" : "Транскодер",
    "The configuration here also applies to public link shares." : "Наведена тут конфігурація також застосовується до загальнодоступних посилань.",
    "Users may override this setting." : "Користувачі можуть змінити це налаштування.",
    "Always load high resolution image (not recommended if using HEIC/TIFF)" : "Завжди завантажуйте зображення з високою роздільною здатністю (не рекомендується, якщо ви використовуєте HEIC/TIFF)",
    "Template" : "Шаблон",
    "No items" : "Відсутні елементи",
    "Shared by {user}" : "{user} надав(-ла) доступ",
    "_{n} item_::_{n} items_" : ["{n} елементів","{n} елементів","{n} елементів","{n} елемент(-и,ів)"],
    "Search" : "Пошук",
    "Upload" : "Завантажити",
    "_{n} photo updated_::_{n} photos updated_" : ["{n} світлин оновлено","{n} світлин оновлено","{n} світлин оновлено","{n} світлин(-а,и) оновлено"],
    "Add people or groups who can edit your album" : "Додайте людей або групи, які можуть редагувати ваш альбом",
    "Search for collaborators" : "Пошук співавторів",
    "Search people or groups" : "Пошук людей або груп",
    "Add {collaboratorLabel} to the collaborators list" : "Додайте {collaboratorLabel} до списку співавторів",
    "No collaborators available" : "Співавторів немає",
    "Remove {collaboratorLabel} from the collaborators list" : "Вилучити {collaboratorLabel} зі списку співавторів",
    "Copy the public link" : "Копіювати публічне посилання",
    "Public link copied!" : "Публічне посилання скопійовано!",
    "Copy public link" : "Копіювати публічне посилання",
    "Delete the public link" : "Вилучити публічне посилання",
    "Share via public link" : "Поділіться через публічне посилання",
    "Failed to fetch collaborators list." : "Не вдалося отримати список співавторів.",
    "Public link" : "Публічне посилання",
    "Failed to fetch album." : "Не вдалося отримати альбом.",
    "Failed to update album." : "Не вдалося оновити альбом.",
    "Create new album" : "Створити новий альбом",
    "Edit album details" : "Редагувати деталі альбому",
    "New album" : "Новий альбом",
    "Could not load the selected album" : "Не вдалося завантажити вибраний альбом",
    "Remove Album" : "Вилучити альбом",
    "Leave Album" : "Залишити альбом",
    "Are you sure you want to permanently remove album \"{name}\"?" : "Дійсно вилучити альбом \"{name}\"?",
    "Are you sure you want to leave the shared album \"{name}\"?" : "Ви впевнені, що хочете залишити спільний альбом \"{name}\"?",
    "Failed to delete {name}." : "Не вдалося вилучити {name}.",
    "Name" : "Назва",
    "Name of the album" : "Назва альбому",
    "Location" : "Місце",
    "Location of the album" : "Розташування альбому",
    "Go back to the previous view." : "Повернутися до попереднього перегляду.",
    "Back" : "Назад",
    "Go to the add collaborators view." : "Перейдіть до перегляду додавання співавторів.",
    "Add collaborators" : "Додайте співавторів",
    "Back to the new album form." : "Повернутися до форми нового альбому.",
    "Save" : "Зберегти",
    "Create album" : "Створити альбом",
    "Invalid album name; should not contain any slashes." : "Неправильна назва альбому; не повинна містити слешів (косих рисок).",
    "Create new album." : "Створити новий альбом.",
    "Save changes" : "Зберегти зміни",
    "_Removed from {n} album_::_Removed from {n} albums_" : ["Вилучено з {n} альбомів","Вилучено з {n} альбомів","Вилучено з {n} альбомів","Вилучено з {n} альбомів"],
    "Share Album" : "Поділитися альбомом",
    "Save collaborators for this album." : "Зберегти співавторів для цього альбому.",
    "Failed to load album info: {name}" : "Не вдалося завантажити інформацію про альбом: {name}",
    "Newest" : "Найновіший",
    "Year" : "Рік",
    "Month" : "Місяць",
    "Day" : "День",
    "Hour" : "Годин",
    "Minute" : "Хвилин",
    "Oldest" : "Найстарший",
    "Invalid Date" : "Невірна дата",
    "Newest date is older than oldest date" : "Найновіша дата старша за найстарішу",
    "Title" : "Назва",
    "Description" : "Опис",
    "Label" : "Мітка",
    "Camera Make" : "Виробник камери",
    "Camera Model" : "Модель камери",
    "Lens Model" : "Модель об'єктива",
    "Copyright" : "Права на копіюівння",
    "Empty" : "Порожньо",
    "Unchanged" : "Без змін",
    "Reset" : "Скидання",
    "Remove location" : "Вилучити місце розташування",
    "Search location / landmark" : "Пошук місця розташування / орієнтиру",
    "Failed to search for location with Nominatim." : "Не вдалося знайти місце розташування за допомогою Nominatim.",
    "Date / Time" : "Дата / Час",
    "Collaborative Tags" : "Мітки для співпраці",
    "EXIF Fields" : "Поля EXIF",
    "Geolocation" : "Геолокація",
    "Cannot edit {name} of type {type}" : "Неможливо відредагувати {name} типу {type}",
    "Missing date metadata" : "Відсутні метадані дати",
    "Some items may be missing the date metadata. Do you want to attempt copying the currently known timestamp to the metadata (recommended)? Othewise, the timestamp may be reset to the current time." : "Деякі елементи можуть не мати метаданих дати. Чи хочете ви спробувати скопіювати поточну мітку часу до метаданих (рекомендовано)? В іншому випадку мітка часу може бути скинута до поточного часу.",
    "Failed to load metadata for {n} photos." : "Не вдалося завантажити метадані для {n} світлин(-и).",
    "{n} photos cannot be edited (permissions error)." : "{n} світлин(-а,и) не можуть бути відредаговані (помилка з правами доступу).",
    "Rotate Left" : "Повернути ліворуч",
    "Rotate Right" : "Повернути праворуч",
    "Remove person" : "Вилучити особу",
    "Are you sure you want to remove {name}?" : "Дійсно вилучити {name}?",
    "Only user \"{user}\" can delete this person" : "Тільки користувач \"{user}\" може вилучити цю особу",
    "Rename person" : "Перейменувати особу",
    "Update" : "Оновлення",
    "Failed to rename {oldName} to {name}." : "Не вдалося перейменувати {oldName} на {name}.",
    "Loading …" : "Завантаження …",
    "Error while moving {basename}" : "Помилка під час переміщення {basename}",
    "Failed to move {name}." : "Не вдалося перемістити {name}.",
    "Move the selected photos to {target}?" : "Перемістити вибрані світлини до {target}?",
    "Move" : "Перемістити",
    "An error occurred while moving photos from {name}." : "Виникла помилка під час переміщення світлин з {name}.",
    "Choose a folder" : "Виберіть каталог",
    "_{n} item moved to folder_::_{n} items moved to folder_" : ["{n} елемент(-и,ів) переміщено до каталогу","{n} елемент(-и,ів) переміщено до каталогу","{n} елемент(-и,ів) переміщено до каталогу","{n} елемент(-и,ів) переміщено до каталогу"],
    "Remove" : "Вилучити",
    "Add Path" : "Додати шлях",
    "Add a root to your timeline" : "Додайте корінь до стрічки",
    "Link Sharing" : "Спільний доступ",
    "You cannot share the root folder" : "Ви не можете надати спільний доступ до кореневого каталогу",
    "Public link shares are available to people outside Nextcloud." : "Публічні посилання доступні для людей за межами Nextcloud.",
    "You may create or update permissions on public links using the sidebar." : "Ви можете створювати або оновлювати дозволи на публічні посилання за допомогою бічної панелі.",
    "Click a link to copy to clipboard." : "Клацніть на посилання, щоб скопіювати в буфер обміну.",
    "Share link" : "Поділитися посиланням",
    "Create Link" : "Створити посилання",
    "Refresh" : "Оновити",
    "Password protected" : "Захищено паролем",
    "Expires" : "Термін дії",
    "Editable" : "Редагувати",
    "Read only" : "Тільки читання",
    "Link copied to clipboard" : "Посилання скопійовано в буфер обміну",
    "Failed to copy link to clipboard" : "Не вдалося скопіювати посилання в буфер обміну",
    "Reduced Size" : "Зменшений розмір",
    "High Resolution" : "Висока роздільна здатність",
    "Original File" : "Оригінальний файл",
    "Public Link" : "Публічне посилання",
    "Share an external Nextcloud link" : "Поділіться зовнішнім посиланням на Nextcloud",
    "Not allowed to share file: {name}" : "Не дозволено надавати спільний доступ до файлу: {name}",
    "Failed to create album for public link" : "Не вдалося створити альбом для публічного посилання",
    "Failed to download file {href}" : "Не вдалося звантажити файл {href}",
    "Cannot share this type of data" : "Неможливо надати доступ до цього типу даних",
    "_Share File_::_Share Files_" : ["Поділитися файлами","Поділитися файлами","Поділитися файлами","Поділитися файлами"],
    "_Share the original file_::_Share the original files_" : ["Поділитися оригінальними файлами","Поділитися оригінальними файлами","Поділитися оригінальними файлами","Поділитися оригінальними файлами"],
    "Last updated" : "Востаннє оновлено",
    "Oldest first" : "Старіші спочатку",
    "Ascending" : "За зростанням",
    "Newest first" : "Новіші спочатку",
    "Descending" : "За спаданням",
    "Share album" : "Поділитися альбомом",
    "Download album" : "Звантажити альбом",
    "Remove album" : "Вилучити альбом",
    "Nothing to show here" : "Тут немає чого показувати",
    "Unassigned faces" : "Неідентифіковані обличчя",
    "Merge with different person" : "Злитися з іншою людиною",
    "Mark person in preview" : "Позначити особу в попередньому перегляді",
    "Unnamed person" : "Неназвана особа",
    "Share folder" : "Спільний доступ для каталогу",
    "Upload files" : "Завантажити файл",
    "Home" : "Домівка",
    "Move left" : "Перемістити ліворуч",
    "Move right" : "Перемістити праворуч",
    "Image saved successfully" : "Зображення успішно збережено",
    "Unsaved changes" : "Незбережені зміни",
    "Drop changes" : "Відкинути зміни",
    "Download Video" : "Звантажити відео",
    "Download {ext}" : "Звантажити {ext}",
    "Slideshow" : "Слайд-шоу",
    "Previous" : "Назад",
    "Next" : "Далі",
    "You are now logged in to the server!" : "Ви увійшли на сервер!",
    "You can set up automatic uploads from this device using the Nextcloud mobile app. Click the button below to download the app, or skip this step and continue." : "Ви можете налаштувати автоматичне завантаження з цього пристрою за допомогою мобільного застосунку Nextcloud. Клацніть нижче, щоб звантажити застосунок, або пропустіть цей крок.",
    "Set up automatic upload" : "Налаштувати автоматичне завантаження",
    "Memories can show local media on your device alongside the media on your server. This requires access to the media on this device." : "Memories може показувати локальні медіафайли на вашому пристрої поряд із медіафайлами на сервері. Для цього потрібен доступ до медіа на цьому пристрої.",
    "Access to media is not available yet. If the button below does not work, grant the permission through settings." : "Доступ до медіа ще не надано. Якщо кнопка нижче не працює, надайте дозвіл через налаштування.",
    "Grant permissions" : "Пропустіть цей крок",
    "Skip this step" : "Пропустіть цей крок",
    "Choose the folders on this device to show on your timeline." : "Виберіть каталоги на цьому пристрої, які потрібно показати на стрічці.",
    "If no folders are visible here, you may need to grant the app storage permissions, or wait for the app to index your files." : "Якщо тут не видно жодного каталогу, можливо, вам потрібно надати застосунку дозволи на зберігання або зачекати, поки застосунок не проіндексує ваші файли.",
    "You can always change this in settings. Note that this does not affect automatic uploading." : "Ви завжди можете змінити це в налаштуваннях. Зверніть увагу, що це не впливає на автоматичне завантаження.",
    "Synchronizing local files ({n} done)." : "Синхронізація локальних файлів ({n} виконано).",
    "This may take a while. Do not close this window." : "Це може зайняти деякий час. Не закривайте це вікно.",
    "Finish" : "Завершити",
    "{name} binary exists and is executable." : "{name} бінарний файл існує і може бути виконаний.",
    "{name} binary not found." : "{name} бінарний файл не знайдено.",
    "{name} binary is not executable." : "{name} бінарний файл не є виконуваним.",
    "{name} binary exists and is usable ({info})." : "Двійковий файл {name} існує і придатний для використання ({info}).",
    "{name} binary status: {status}." : "{name} статус бінарного файлу: {status}.",
    "Save as" : "Зберегти як",
    "Undo" : "Скасувати",
    "Redo" : "Повторити",
    "Show original image" : "Показати вихідне зображення",
    "Zoom in" : "Наблизити",
    "Zoom out" : "Зменшення",
    "Toggle zoom menu" : "Перемкнути меню масштабування",
    "Adjust" : "Налаштувати",
    "Fine-tune" : "Тонка настройка",
    "Filters" : "Фільтри",
    "Watermark" : "Водяний знак",
    "Draw" : "Малювати",
    "Resize" : "Змінити розмір",
    "Invalid image." : "Недійсне зображення.",
    "Error while uploading the image." : "Помилка під час завантаження зображення.",
    "are not images" : "не є зображеннями",
    "is not an image" : "не є зображенням",
    "to be uploaded" : "для завантаження",
    "Crop" : "Обрізати",
    "Original" : "Оригінал",
    "Custom" : "Користувацьке",
    "Square" : "Майдан",
    "Landscape" : "Пейзаж",
    "Portrait" : "Портрет",
    "Ellipse" : "Еліпс",
    "Classic TV" : "Класичний TV",
    "CinemaScope" : "CinemaScope",
    "Arrow" : "Стрілка",
    "Blur" : "Розмиття",
    "Brightness" : "Яскравість",
    "Contrast" : "Контраст",
    "Un-flip X" : "Розгорнути по X",
    "Flip X" : "Перевернути X",
    "Un-flip Y" : "Розгорнути по Y",
    "Flip Y" : "Перевернути Y",
    "HSV" : "HSV",
    "Hue" : "Відтінок",
    "Saturation" : "Насиченість",
    "Value" : "Значення",
    "Image" : "Зображення",
    "Importing …" : "Імпорт…",
    "+ Add image" : "+ Додати зображення",
    "Line" : "лінія",
    "Pen" : "Перо",
    "Polygon" : "Багатокутник",
    "Sides" : "Сторони",
    "Rectangle" : "Прямокутник",
    "Corner Radius" : "Радіус кута",
    "Width in pixels" : "Ширина в пікселях",
    "Height in pixels" : "Висота в пікселях",
    "Toggle ratio lock" : "Перемкнути блокування співвідношення",
    "Reset to original image size" : "Відновити початковий розмір зображення",
    "Rotate" : "Обертати",
    "Text" : "Текст",
    "Text spacing" : "Інтервал між текстом",
    "Text alignment" : "Вирівнювання тексту",
    "Font family" : "Сімейство шрифтів",
    "Size" : "Розмір",
    "Letter spacing" : "Інтервал між літерами",
    "Line height" : "Висота лінії",
    "Warmth" : "Тепло",
    "+ Add watermark" : "+ Додати водяний знак",
    "Choose watermark type" : "Виберіть тип водяного знака",
    "Upload watermark" : "Завантажити водяний знак",
    "Add as text" : "Додати як текст",
    "Padding" : "Відступи",
    "Shadow" : "Тінь",
    "Horizontal" : "Горизонтальний",
    "Vertical" : "Вертикальний",
    "Opacity" : "Непрозорість",
    "Position" : "Позиція",
    "Stroke" : "Товщина",
    "Save image as" : "Зберегти зображення як",
    "Extension" : "Розширення",
    "Name is required." : "Ім'я є обов'язковим.",
    "Quality" : "Якість",
    "Saved image size (width x height)" : "Розмір збереженого зображення (ширина x висота)",
    "Note that the selected crop area is lower than the applied resize which might cause quality decrease" : "Зауважте, що вибрана область кадрування нижча за застосований розмір, що може спричинити погіршення якості",
    "Actual size (100%)" : "Фактичний розмір (100%)",
    "Fit size" : "Підходить за розміром",
    "Transcoding failed, check Nextcloud logs." : "Перекодування не вдалося, перевірте логи Nextcloud.",
    "Auto" : "Автоматично",
    "Shared Folder" : "Спільний каталог",
    "Shared Album" : "Спільний альбом",
    "Setup" : "Налаштування",
    "Failed to remove {filename}." : "Не вдалося вилучити {filename}.",
    "Failed to create {albumName}." : "Не вдалося створити {albumName}.",
    "Failed to rename {currentAlbumName} to {newAlbumName}." : "Не вдалося перейменувати {currentAlbumName} на {newAlbumName}.",
    "General Failure" : "Загальний збій",
    "Error: {msg}" : "Помилка: {msg}",
    "Failed to delete {fileName}." : "Не вдалося вилучити {fileName}.",
    "Failed to move files." : "Не вдалося перемістити файли.",
    "Could not move {fileName}, target exists." : "Не вдалося перемістити {fileName}, файл вже існує.",
    "Failed to move {fileName}." : "Не вдалося перемістити {fileName}.",
    "Failed to load image info: {name}" : "Не вдалося завантажити інформацію про зображення: {name}",
    "Failed to download files" : "Не вдалося звантажити файли",
    "Failed to favorite files." : "Не вдалося додати файли до вибраного.",
    "Failed to favorite some files." : "Не вдалося додати деякі файли до вибраного.",
    "Failed to favorite {fileName}." : "Не вдалося додати {fileName} до вибраного.",
    "Failed to create tag {name}: {error}" : "Не вдалося створити тег {name}: {error}",
    "Memories has been updated to {version}. Reload to get the new version." : "Memories було оновлено до {version}. Перезавантажте, щоб отримати нову версію.",
    "Upload some photos and make sure the timeline path is configured" : "Завантажте кілька світлин і переконайтеся, що шлях до стрічки налаштовано правильно",
    "Mark photos as favorite to find them easily" : "Позначайте світлини зірочкою, щоби їх було легко знаходити",
    "Memories from past years will appear here" : "Тут з'являться спогади з минулих років",
    "Recognize is still working on your photos" : "Застосунок розпізнавання все ще працює над вашими фотографіями",
    "You will find your friends soon. Please be patient" : "Незабаром ви знайдете своїх друзів. Будь ласка, будьте терплячі",
    "Face Recognition is disabled. Enable in settings to find your friends" : "Розпізнавання облич вимкнено. Увімкніть у налаштуваннях, щоб знайти друзів",
    "Your videos will appear here" : "Ваші відео з'являться тут",
    "Add photos to albums by selecting them on your timeline." : "Додайте фотографії до альбомів, вибравши їх на монтажному столі.",
    "Create an album to get started" : "Спочатку створіть альбом",
    "Archive photos you don't want to see in your timeline" : "Архівуйте фотографії, які ви не хочете бачити на своїй стрічці",
    "Tag photos to find them easily" : "Позначайте світлини, щоб легко їх знаходити",
    "Places you have been to will appear here" : "Тут з'являться місця, де ви побували",
    "Yes" : "Так",
    "No" : "Ні",
    "The folder name \"{folder}\" has a leading or trailing whitespace. This may lead to errors and should be corrected." : "Назва каталогу \"{folder}\"  має початковий або кінцевий пробіл. Це може призвести до помилок і має бути виправлено.",
    "_Move {count} item to trash?_::_Move {count} items to trash?_" : ["Перемістити {count} елемент(-и,ів) до кошика?","Перемістити {count} елементів до кошика?","Перемістити {count} елементів до кошика?","Перемістити {count} елемент(-и,ів) до кошика?"],
    "Files in trash may be automatically deleted after a fixed period of time." : "Файли в кошику буде автоматично вилучено через певний проміжок часу.",
    "_Remove {count} item from album?_::_Remove {count} items from album?_" : ["Видалити {count} елементів з альбому?","Видалити {count} елементів з альбому?","Видалити {count} елемент(-и,ів) з альбому?","Вилучити {count} елемент(-и,ів) з альбому?"],
    "This will not delete your original files." : "Це не призведе до вилучення ваших оригінальних файлів.",
    "You are about to download {count} items." : "Ви збираєтеся звантажити {count} елемент(-ів).",
    "You are about to move {count} items." : "Ви збираєтеся перемістити {count} елемент(-и,ів)."
},
"nplurals=4; plural=(n % 1 == 0 && n % 10 == 1 && n % 100 != 11 ? 0 : n % 1 == 0 && n % 10 >= 2 && n % 10 <= 4 && (n % 100 < 12 || n % 100 > 14) ? 1 : n % 1 == 0 && (n % 10 ==0 || (n % 10 >=5 && n % 10 <=9) || (n % 100 >=11 && n % 100 <=14 )) ? 2: 3);");
