OC.L10N.register(
    "memories",
    {
    "Shared Link" : "已分享的链接",
    "Download" : "下载",
    "Memories" : "记忆",
    "Fast, modern and advanced photo management suite" : "快速、现代和先进的照片管理套件",
    "# Memories: Photo Management for Nextcloud\n\nMemories is a *batteries-included* photo management solution for Nextcloud with advanced features including:\n\n- **📸 Timeline**: Sort photos and videos by date taken, parsed from Exif data.\n- **⏪ Rewind**: Jump to any time in the past instantly and relive your memories.\n- **🤖 AI Tagging**: Group photos by people and objects, powered by [recognize](https://github.com/nextcloud/recognize) and [facerecognition](https://github.com/matiasdelellis/facerecognition).\n- **🖼️ Albums**: Create albums to group photos and videos together. Then share these albums with others.\n- **🫱🏻‍🫲🏻 External Sharing**: Share photos and videos with people outside of your Nextcloud instance.\n- **📱 Mobile Support**: Work from any device, of any shape and size through the web app.\n- **✏️ Edit Metadata**: Edit dates and other metadata on photos quickly and in bulk.\n- **📦 Archive**: Store photos you don't want to see in your timeline in a separate folder.\n- **📹 Video Transcoding**: Transcode videos and use HLS for maximal performance.\n- **🗺️ Map**: View your photos on a map, tagged with accurate reverse geocoding.\n- **📦 Migration**: Migrate easily from Nextcloud Photos and Google Takeout.\n- **⚡️ Performance**: Do all this very fast.\n\n## 🚀 Installation\n\n1. Install the app from the Nextcloud app store (try a demo [here](https://demo.memories.gallery/apps/memories/)).\n1. Perform the recommended [configuration steps](https://memories.gallery/config/).\n1. Run `php occ memories:index` to generate metadata indices for existing photos.\n1. Open the 📷 Memories app in Nextcloud and set the directory containing your photos." : "Memories是一个全功能的照片管理解決方案，专为Nextcloud设计，具有高级功能，包括：\n\n- **📸 时间线**：按拍摄日期（从Exif数据解析）对照片和视频排序。\n- **⏪ 倒带**：立即跳转到过去的任何时间，重温您的记忆。\n- **🤖 AI标签**：通过[recognize](https://github.com/nextcloud/recognize) 和 [facerecognition](https://github.com/matiasdelellis/facerecognition) 驱动，将照片按人和物体分组。\n- **🖼️ 相册**：创建相册，将照片和视频组合在一起。然后与他人分享这些相册。\n- **🫱🏻‍🫲🏻 外部共享**：与Nextcloud实例之外的人分享照片和视频。\n- **📱 手机支持**：通过web应用程序可以在任何形状和大小的设备上工作。\n- **✏️ 编辑元数据**：快速批量编辑照片的日期和其他元数据。\n- **📦 归档**：将您不想在时间线上看到的照片存储在单独的文件夹中。\n- **📹 视频转码**：转码视频并使用HLS实现最大性能。\n- **🗺️ 地图**：通过精确的反向地理编码标记，您可以在地图上查看照片。\n- **📦 迁移**: 可以轻松的从Nextcloud Photos和Google Takeout迁移。\n- **⚡️ 性能**：所有这些都非常快速。\n\n## 🚀 安装\n\n1. 从Nextcloud应用商店安装应用程序（演示版 [here](https://memories-demo.radialapps.com/apps/memories/)）。\n1. 执行推荐的操作 [配置步骤]（https://memories.gallery/config/）。\n1. 执行 `php occ memories:index` 为现有照片生成元数据索引。\n1. 在 Nextcloud 中打开 📷 Memories（记忆）应用程序，设置包含照片的目录。",
    "Settings" : "设置",
    "People (Recognize)" : "人物（Recognize）",
    "People" : "人物",
    "People (Face Recognition)" : "人物（人脸识别）",
    "Timeline" : "时间线",
    "Explore" : "探索",
    "Folders" : "文件夹",
    "Favorites" : "收藏",
    "Albums" : "专辑",
    "Archive" : "归档",
    "On this day" : "当年今日",
    "Places" : "地点",
    "Map" : "地图",
    "Tags" : "标签",
    "View all" : "查看全部",
    "Recognize" : "识别",
    "Face Recognition" : "人脸识别",
    "Videos" : "视频",
    "A better photos experience awaits you" : "更好的照片体验等待着您",
    "Choose the root folder of your timeline to begin" : "选择您初始时间线的根文件夹",
    "Continue to Memories" : "继续使用“记忆”",
    "Choose again" : "再次选择",
    "Click here to start" : "单击此处开始",
    "You can always change this later in settings" : "您可以稍后在设置中更改它",
    "If you just installed Memories, visit the admin panel first." : "如果你刚刚安装了“记忆”，请先访问管理面板。",
    "Choose the root of your timeline" : "选择时间线的根",
    "The selected folder does not seem to be valid. Try again." : "所选文件夹似乎无效。请再试一次。",
    "No photos were found in the selected folder." : "在所选的文件夹中没有找到照片。",
    "This can happen because your media is still indexing." : "这种情况可能发生，因为您的媒体仍在索引中。",
    "Visit the admin panel to make sure Memories is configured correctly." : "访问管理面板，确保“记忆”配置正确。",
    "_Found {n} item in {path}_::_Found {n} items in {path}_" : ["在 {path} 中找到 {n} 个项目"],
    "Metadata" : "元数据",
    "Edit" : "编辑",
    "Failed to load metadata" : "载入元数据失败",
    "No coordinates" : "没有坐标",
    "Click edit to set location" : "单击编辑以设置位置",
    "Photos" : "照片",
    "Cancel" : "取消",
    "Delete" : "删除",
    "Remove from album" : "从相册中移除",
    "Share" : "共享",
    "Favorite" : "收藏",
    "Unarchive" : "取消归档",
    "Edit metadata" : "编辑元数据",
    "Rotate / Flip" : "旋转 / 翻转",
    "View in folder" : "在文件夹中查看",
    "Set as cover image" : "设置为封面图片",
    "Move to folder" : "移动到文件夹",
    "Add to album" : "添加至相册",
    "Move to person" : "移动到人",
    "Remove from person" : "从人中移除",
    "You must enable \"Mark person in preview\" to use this feature" : "您必须启用“在预览中标记人”才能使用此功能",
    "Only user \"{user}\" can update this person" : "仅用户“{user}”可以更新此人",
    "_{n} selected_::_{n} selected_" : ["已选择 {n} 个"],
    "Timeline Path" : "时间线路径",
    "Square grid mode" : "方形网格模式",
    "Show past photos on top of timeline" : "在时间线顶部显示过去的照片",
    "Stack RAW files with same name" : "堆叠同名的 RAW 文件",
    "De-duplicate identical files" : "删除重复的相同文件",
    "Autoplay Live Photos" : "自动播放实况照片",
    "Show full file path in sidebar" : "在侧边栏显示完整的文件路径",
    "Show metadata in slideshow" : "在滚动栏显示元数据",
    "High resolution image loading behavior" : "高清图像加载偏好",
    "Load high resolution image on zoom" : "在缩放时加载高清图像",
    "Always load high resolution image (not recommended)" : "总是加载高清图像（不推荐）",
    "Never load high resolution image" : "不加载高清图像",
    "Logged in as {user}" : "以 {user} 登录",
    "Sign out" : "登出",
    "Device Folders" : "设备文件夹",
    "Local folders to include in the timeline view" : "要包含在时间线视图中的本地文件夹",
    "Run initial device setup" : "运行设备初始化设定",
    "Folders Path" : "文件夹路径",
    "Show hidden folders" : "显示隐藏文件夹",
    "Sort folders oldest-first" : "将文件夹从最旧开始排序",
    "Sort albums oldest-first" : "将相册从最旧开始排序",
    "Show hidden albums" : "显示隐藏的相册",
    "Memories Settings" : "记忆设置",
    "General" : "常规",
    "Photo Viewer" : "照片浏览器",
    "Account" : "账户",
    "Choose Timeline Paths" : "选择时间线路径",
    "Choose the root for the folders view" : "为文件夹视图选择根目录",
    "Are you sure you want to log out {user}?" : "您确定要注销 {user} 吗？",
    "Close" : "关闭",
    "Info" : "信息",
    "{photoCount} photos" : "{photoCount} 张照片",
    "Failed to load some photos" : "载入部分照片失败",
    "Failed to update setting" : "更新设置失败",
    "Albums support is enabled through the Photos app." : "相册支持通过“照片”应用启用。",
    "Albums are disabled because the Photos app is not available." : "相册已禁用，因为“照片”应用不可用。",
    "Recognize is installed and enabled for face recognition." : "Recognize 人脸识别已安装并启用。",
    "Recognize is installed but not enabled for face recognition." : "Recognize 人脸识别已安装但并未启用。",
    "Recognize is not installed. Face recognition and object tagging may be unavailable." : "Recognize 未安装。人脸识别和物品标记可能无法使用。",
    "Face Recognition is installed and enabled" : "人脸识别已安装并启用",
    "Preview generator is installed and enabled. Additional configuration may still be required." : "预览生成器已安装并启用。可能还需要额外的配置。",
    "Preview generator is not installed and configured. This may make Memories very slow." : "预览生成器未安装和配置。这可能会使“记忆”非常缓慢。",
    "Recommended Apps" : "推荐应用",
    "Path to packaged exiftool binary" : "exiftool binary文件包路径",
    "You need perl only if the packaged exiftool binary does not work for some reason." : "仅当exiftool binary文件包由于某种原因不可用时才需要PERL。",
    "Use system perl (only if exiftool binary does not work)" : "使用系统 PERL（仅当exiftool binary文件不可用时）",
    "EXIF Extraction" : "EXIF 解压缩",
    "You can configure the enabled Nextcloud preview providers below." : "您可以在下面配置已启用的Nextcloud预览提供者。",
    "If you are using Imaginary for preview generation, you can ignore this section." : "如果您正在使用Imaginary生成预览，则可以忽略此部分。",
    "To enable RAW support, install the Camera RAW Previews app." : "要启用RAW支持，请安装Camera RAW Previews应用。",
    "Documentation." : "文档",
    "PHP-Imagick is available [{version}]." : "PHP-Imagick 可用 [{version}]。",
    "PHP-Imagick is not available." : "PHP-Imagick 不可用。",
    "Image editing will not work correctly." : "图像编辑无法正常使用。",
    "Thumbnail generation may not work for some formats (HEIC, TIFF)." : "缩略图生成可能不适用于某些格式（HEIC，TIFF）。",
    "Thumbnails for videos will be generated with this binary." : "视频缩略图将使用此二进制文件生成。",
    "Thumbnail generation may not work for videos." : "缩略图可能不适用于视频。",
    "Imaginary is enabled for preview generation. This will override other preview providers. We currently recommend against using Imaginary due to multiple bugs in handling of HEIC and GIF files." : "已启用 Imaginary 以生成预览。这将覆盖其他预览提供程序。我们目前建议不要使用 Imaginary，因为在处理 HEIC 和 GIF 文件时存在多个错误。",
    "The following MIME types are configured for preview generation." : "为生成预览配置了以下MIME类型。",
    "Max preview size (trade-off between quality and storage requirements)." : "最大预览大小(质量和存储需求之间的权衡)",
    "Max memory for preview generation (MB)" : "生成预览时的最大内存(MB)",
    "Max size of file to generate previews for (MB)" : "生成预览最大文件大小（MB）",
    "File Support" : "文件支持",
    "Images (JPEG, PNG, GIF, BMP)" : "图片 (JPEG, PNG, GIF, BMP)",
    "HEIC (Imagick)" : "HEIC (Imagick)",
    "TIFF (Imagick)" : "TIFF (Imagick)",
    "Videos (ffmpeg)" : "视频 (ffmpeg)",
    "Imaginary (not recommended)" : "Imaginary（不推荐）",
    "Thank you for choosing Nextcloud and Memories to store your precious data!" : "感谢您选择Nextcloud和Memories存储您的宝贵数据!",
    "Memories is very feature rich and setting it up properly can take some time." : "“记忆”功能非常丰富，正确设置它需要一些时间。",
    "If you just installed Memories, make sure you read the getting started guide:" : "如果您刚刚安装了“记忆”，请务必阅读入门指南：",
    "External Link" : "外部链接",
    "In case you run into any issues or bugs, you can get help through several channels." : "如果您遇到任何问题或错误，您可以通过多种渠道获得帮助。",
    "Memories is a completely free and open source app under active development." : "“记忆”是一个完全免费的开源应用程序，正在积极开发中。",
    "You can contribute in several ways. See the project page for more details:" : "你可以通过多种方式做出贡献。更多详细信息请参见项目页面：",
    "Help & Support" : "帮助 & 支持",
    "{n} media files have been indexed" : "{n}个媒体文件已被索引",
    "{n} media files failed indexing and were skipped." : "{n} 个媒体文件无法引索，已跳过。",
    "View failure logs." : "显示错误日志。",
    "Files that failed indexing will not be indexed again unless they change." : "索引失败的文件除非被修改，否则不再会被重新引索。",
    "You can manually retry files that failed indexing." : "你可以手动重试引索文件。",
    "Automatic Indexing status: {status}" : "自动索引状态: {status}",
    "Last index job was run {t} seconds ago." : "最后一个索引作业在{t}秒前运行。",
    "It took {t} seconds to complete." : "耗时{t}秒完成",
    "It is still running or was interrupted." : "它仍在运行或被中断。",
    "Looks like it has been more than an hour since the last index job was run. Make sure Nextcloud cron is configured correctly." : "自上次运行索引作业以来已经一个多小时了。 确保 Nextcloud cron 配置正确。",
    "Only server-side encryption (OC_DEFAULT_MODULE) is supported, but another encryption module is enabled." : "仅支持服务器端加密(OC_DEFAULT_MODULE)，但已启用另一个加密模块。",
    "The EXIF indexes are built and checked in a periodic background task. Be careful when selecting anything other than automatic indexing. For example, setting the indexing to only timeline folders may cause delays before media becomes available to users, since the user configures the timeline only after logging in." : "EXIF索引是在定期后台任务中构建和检查的。在选择自动索引以外的其他选项时要小心。例如，将索引仅设置为时间线文件夹可能会导致媒体对用户可用之前的延迟，因为用户只有在登录后才能配置时间线。",
    "Index all media automatically (recommended)" : "自动索引所有媒体（推荐）",
    "Index per-user timeline folders (not recommended)" : "索引每个用户的时间线文件夹（不推荐）",
    "Index a fixed relative path" : "索引一个固定的相对路径",
    "Disable background indexing" : "禁用后台索引",
    "Indexing path (relative, all users)" : "索引路径（相对，所有用户）",
    "Folders with a \".nomedia\" or a \".nomemories\" file are always excluded from indexing." : "包含 “.nomedia” 或 “.nomemories” 文件始终不会被检索。",
    "You can optionally use a regular expression to exclude matching paths from being indexed." : "你可以选择使用正则来排除一些路径不受检索。",
    "For example, to exclude special QNAP folders:" : "举例来说，排除的特殊 QNAP 文件夹为：",
    "Or, exclude all files starting with \"private-\" or \"backup-\":" : "或者，排除所有以 “private-” 或 “backup-” 开头的文件：",
    "You can use the regex101 website to validate and test the pattern:" : "你可以使用 regex101 来验证并测试正则表达式：",
    "Exclude paths matching regular expression" : "排除符合正则表达式的路径",
    "For advanced usage, perform a run of indexing by running:" : "高级用法，通过运行以下命令执行一次索引：",
    "Run index in parallel with 4 threads:" : "用4个线程并行运行索引：",
    "Force re-indexing of all files:" : "强制重新索引所有文件：",
    "You can limit indexing by user and/or folder:" : "您可以根据用户和/或文件夹限制索引：",
    "Clear all existing index tables:" : "清除所有已存在的数据库索引表：",
    "Media Indexing" : "媒体索引",
    "HTTPS is enabled" : "已启用HTTPS",
    "You are accessing this page over an insecure context. Several browser APIs are not available, which will make Memories very slow. Enable HTTPS on your server to improve performance." : "您正在通过不安全的环境访问此页。一些浏览器api不可用，这将使“记忆”非常慢。在服务器上启用HTTPS可以提高性能。",
    "HTTP/2 or HTTP/3 is enabled" : "HTTP/2 或 HTTP/3 已启用",
    "HTTP/2 or HTTP/3 is strongly recommended ({httpVer} detected)" : "强烈建议使用 HTTP/2 或 HTTP/3 (检测到 {httpVer})",
    "Database triggers are set up correctly." : "数据库触发器已正确设置。",
    "Database triggers not set up; {m} mode in use." : "数据库触发器未设置；正在使用 {m} 模式。",
    "See the documentation for information on how to resolve this." : "请查阅文档以获得解决此问题的相关信息。",
    "Performance" : "性能",
    "Unknown" : "未知",
    "Database is populated with {n} geometries." : "数据库中自动增加了 {n} 个 geometries。",
    "Geometry table has not been created." : "尚未创建 geometry 数据库表。",
    "Looks like the planet data is incomplete." : "看起来地球数据是不完整的。",
    "Reverse geocoding has not been configured ({status})." : "未配置反向地理编码 ({status})。",
    "Memories supports offline reverse geocoding using the OpenStreetMaps data on MySQL and Postgres." : "“记忆”支持使用MySQL和Postgres上的OpenStreetMaps数据进行离线反向地理编码。",
    "You need to download the planet data into your database. This is highly recommended and has low overhead." : "你需要将地球数据下载到你的数据库中。强烈推荐而且开销很低。",
    "If the button below does not work for importing the planet data, use the following command:" : "如果下面的按钮无法导入地球数据，请使用以下命令：",
    "Note: the geometry data is stored in the memories_planet_geometry table, with no prefix." : "注意:geometry数据存储在memores_planet_geometry表中，没有前缀。",
    "Download planet database" : "下载地球数据库",
    "Reverse Geocoding" : "反向地理编码",
    "Geometry support was not detected in your database" : "在数据库中未检测到Geometry支持",
    "MySQL-like geometry support was detected " : "检测到类似mysql的Geometry支持",
    "Postgres native geometry support was detected" : "检测到Postgres原生Geometry支持",
    "Looks like the database is already setup. Are you sure you want to redownload planet data?" : "看起来数据库已经设置好了。你确定要重新下载地球数据吗？",
    "You are about to download the planet database. This may take a while." : "您即将下载地球数据库。这可能需要一段时间。",
    "This may also cause all photos to be re-indexed!" : "这也可能导致所有的照片被重新索引！",
    "Continue" : "继续",
    "Live transcoding provides for adaptive streaming of videos using HLS." : "实时转码使用HLS提供自适应串流。",
    "Note that this may be very CPU intensive without hardware acceleration, and transcoding will not be used for external storage." : "请注意，如果没有硬件加速，这可能会非常占用CPU资源，并且外部存储无法使用转码。",
    "Enable Transcoding" : "启用转码",
    "ffmpeg path" : "ffmpeg路径",
    "ffprobe path" : "ffprobe路径",
    "Global default video quality (user may override)" : "全局默认视频质量(用户可以修改)",
    "Auto (adaptive transcode)" : "自动（自适应转码）",
    "Original (transcode with max quality)" : "原始（以最高质量转码）",
    "Direct (original video file without transcode)" : "直接（不带转码的原始视频文件）",
    "Video Streaming" : "视频串流",
    "You must first make sure the correct drivers are installed before configuring acceleration." : "在配置硬件加速之前，必须首先确保安装了正确的驱动程序。",
    "Make sure you test hardware acceleration with various options after enabling." : "确保在启用后使用各种选项测试硬件加速。",
    "Do not enable multiple types of hardware acceleration simultaneously." : "请勿同时启用多种类型的硬件加速。",
    "Intel processors supporting QuickSync Video (QSV) as well as some AMD GPUs can be used for transcoding using VA-API acceleration." : "支持QuickSync Video (QSV)的Intel处理器以及一些AMD GPU可以使用VA-API加速进行转码。",
    "For more details on driver installation, check the documentation:" : "有关驱动程序安装的更多详细信息，请查看文档：",
    "Enable acceleration with VA-API" : "启用VA-API加速",
    "Enable low-power mode (QSV only)" : "启用低功耗模式（仅QSV）",
    "NVIDIA GPUs can be used for transcoding using the NVENC encoder with the proper drivers." : "NVIDIA GPU可以使用带有适当驱动程序的NVENC编码器进行转码。",
    "Depending on the versions of the installed SDK and ffmpeg, you need to specify the scaler to use" : "根据安装的SDK和ffmpeg的版本，您需要指定要使用的scaler",
    "No automated tests are available for NVIDIA acceleration." : "没有可用于NVIDIA加速的自动测试。",
    "Enable acceleration with NVENC" : "启用NVENC加速",
    "Enable NVENC Temporal AQ" : "启用NVENC临时AQ",
    "CUDA scaler" : "CUDA scaler",
    "NPP scaler" : "NPP scaler",
    "Due to a bug in certain hardware drivers, videos may appear in incorrect orientations when streaming. This can be resolved in some cases by rotating the video on the accelerator." : "由于某些硬件驱动程序中的错误，视频在流式传输时可能会以不正确的方向显示。在某些情况下，可以通过旋转加速器上的视频来解决此问题。",
    "Some drivers (e.g. AMD and older Intel) do not support hardware accelerated rotation. You can attempt to force software-based transpose in this case." : "某些驱动（比如 AMD 以及 比较旧的 Intel）不支持硬件加速图像旋转。你可以尝试强制使用基于软件图像旋转。",
    "Try this option only if you have incorrectly oriented videos during playback." : "仅在视频播放中方向错误时尝试启用该选项。",
    "Enable streaming transpose workaround" : "启用流转置解决方案",
    "Force transpose in software" : "强制基于软件进行旋转操作",
    "Some NVENC devices have issues with force_key_frames." : "某些 NVENC 设备可能在使用 force_key_frames 时出现问题。",
    "Try this option only if you use NVENC and have issues with video playback." : "仅在使用 NVENC 且在视频播放过程中出现问题时尝试启用该选项。",
    "Enable streaming GOP size workaround" : "启用串流 GOP 大小的解决方案。",
    "HW Acceleration" : "硬件加速",
    "VA-API device ({dev}) is readable" : "VA-API设备（{dev}）可读",
    "VA-API device ({dev}) not found" : "未找到VA-API设备（{dev}）",
    "VA-API device ({dev}) has incorrect permissions" : "VA-API设备（{dev}）权限不正确",
    "VA-API device status: {status}" : "VA-API设备状态：{status}",
    "Memories uses the go-vod transcoder. You can run go-vod exernally (e.g. in a separate Docker container for hardware acceleration) or use the built-in transcoder. To use an external transcoder, enable the following option and follow the instructions in the documentation:" : "“记忆”使用go-vod转码器。你可以在外部运行go-vod（例如，在一个独立的Docker容器中进行硬件加速）或使用内置的转码器。要使用外部转码器，请启用以下选项并按照文档中的说明操作：",
    "Enable external transcoder" : "启用外部转码器",
    "Binary path (local only)" : "Binary路径（仅本地）",
    "Bind address (local only)" : "绑定地址（仅本地）",
    "Connection address (same as bind if local)" : "连接地址(如果是本地，则与绑定地址相同)",
    "Quality Factor (15 - 45) (default 25)" : "品质系数（15-45）（默认 25）",
    "Transcoder" : "转码器",
    "Default high resolution image loading behavior of the photo viewer." : "默认图片浏览器高清图片加载偏好。",
    "The configuration here also applies to public link shares." : "此处的设置也适用于公开分享链接。",
    "Users may override this setting." : "用户可能会覆盖此设置。",
    "Always load high resolution image (not recommended if using HEIC/TIFF)" : "总是加载高清图像（如果使用HEIC/TIFF格式则不建议启用该选项）",
    "Template" : "模板",
    "No items" : "没有项目",
    "Shared by {user}" : "由{user} 共享",
    "_{n} item_::_{n} items_" : ["{n} 个项目"],
    "Search your photos …" : "查找你的图片 ...",
    "Start typing to find photos and albums" : "开始输入以查找图片以及相册",
    "No results found" : "未找到结果",
    "Search" : "搜索",
    "Upload" : "上传",
    "_{n} photo updated_::_{n} photos updated_" : ["{n} 张照片已更新 "],
    "Add people or groups who can edit your album" : "添加可以编辑您相册的用户与群组",
    "Search for collaborators" : "搜索协作者",
    "Search people or groups" : "搜索用户或群组",
    "Add {collaboratorLabel} to the collaborators list" : "将 {collaboratorLabel} 加入协作者列表",
    "No collaborators available" : "没有可用的协作者",
    "Remove {collaboratorLabel} from the collaborators list" : "将 {collaboratorLabel} 移除协作者列表",
    "Copy the public link" : "复制公开链接",
    "Public link copied!" : "已复制公开链接！",
    "Copy public link" : "复制公开链接",
    "Delete the public link" : "删除公开链接",
    "Share via public link" : "通过公开链接分享",
    "Failed to fetch collaborators list." : "获取协作者列表失败。",
    "Public link" : "公开链接",
    "Failed to fetch album." : "获取相册失败。",
    "Failed to update album." : "更新相册失败。",
    "Create new album" : "创建新相册",
    "Edit album details" : "编辑相册详情",
    "New album" : "新相册",
    "Could not load the selected album" : "无法加载所选相册",
    "Remove Album" : "移除相册",
    "Leave Album" : "离开相册",
    "Are you sure you want to permanently remove album \"{name}\"?" : "确定要永久删除相册“{name}”吗？",
    "Are you sure you want to leave the shared album \"{name}\"?" : "您真的想退出分享 “{name}” 相册吗？",
    "Failed to delete {name}." : "删除{name}失败。",
    "Name" : "名称",
    "Name of the album" : "相册名称",
    "Location" : "地点",
    "Location of the album" : "相册位置",
    "Go back to the previous view." : "返回上一个视图。",
    "Back" : "返回",
    "Go to the add collaborators view." : "到添加协作者视图。",
    "Add collaborators" : "添加协作者",
    "Back to the new album form." : "回到创建新相册表单。",
    "Save" : "保存",
    "Create album" : "创建相册",
    "Invalid album name; should not contain any slashes." : "无效的相册名称；不应该包含任何斜杠。",
    "Create new album." : "创建新相册。",
    "Save changes" : "保存更改",
    "_Removed from {n} album_::_Removed from {n} albums_" : ["已从 {n} 个相册中删除"],
    "Share Album" : "分享相册",
    "Save collaborators for this album." : "保存此相册的协作者。",
    "Failed to load album info: {name}" : "无法加载相册信息：{name}",
    "_%n item_::_%n items_" : ["%n 个项目"],
    "Newest" : "最新",
    "Year" : "年",
    "Month" : "月",
    "Day" : "日",
    "Hour" : "小时",
    "Minute" : "分钟",
    "Oldest" : "最旧",
    "Invalid Date" : "日期无效",
    "Newest date is older than oldest date" : "最新日期比最旧日期更早",
    "Title" : "标题",
    "Description" : "描述",
    "Label" : "标签",
    "Camera Make" : "相机品牌",
    "Camera Model" : "相机型号",
    "Lens Model" : "镜头型号",
    "Copyright" : "版权",
    "Empty" : "空",
    "Unchanged" : "未变更",
    "Reset" : "重置",
    "Remove location" : "移除位置",
    "Search location / landmark" : "搜索位置/地标",
    "Failed to search for location with Nominatim." : "使用Nominatim搜索位置失败。",
    "Date / Time" : "日期/时间",
    "Collaborative Tags" : "协作标签",
    "EXIF Fields" : "EXIF字段",
    "Geolocation" : "地理位置",
    "Orientation (EXIF)" : "方向（EXIF）",
    "Cannot edit {name} of type {type}" : "无法修改 {type} 类型的 {name}",
    "Cannot edit rotation on videos ({name})" : "无法编辑视频角度（{name}）",
    "Cannot edit rotation on Live Photos ({name})" : "无法编辑实况照片角度（{name}）",
    "Some selected items have stacked RAW files.\nRAW files will not be edited." : "某些选中的项目存在堆叠的 RAW 文件。RAW 文件不会被修改。",
    "Missing date metadata" : "缺少日期数据",
    "Some items may be missing the date metadata. Do you want to attempt copying the currently known timestamp to the metadata (recommended)? Othewise, the timestamp may be reset to the current time." : "某些项目可能缺少日期数据。您想尝试将目前时间戳复制到文件数据中吗（建议）？否则，时间戳可能会重置至当前时间。",
    "Failed to load metadata for {n} photos." : "{n}张照片加载元数据失败。",
    "{n} photos cannot be edited (permissions error)." : "{n}张照片无法编辑（权限错误）。",
    "This feature rotates images losslessly by updating the EXIF metadata. This approach is known to sometimes not work correctly on certain image types such as HEIC. Make sure you do a test run before using it on multiple images." : "此功能通过更新 EXIF 元数据以进行无损旋转图像。此方法有时在某些图像类型（如 HEIC）上无法正常工作。请确保在批量处理图像前进行测试。",
    "Rotate Left" : "向左旋转",
    "Rotate Right" : "向右旋转",
    "Flip" : "翻转",
    "Remove person" : "移除这个人",
    "Are you sure you want to remove {name}?" : "您确定要移除 {name} 吗？",
    "Only user \"{user}\" can delete this person" : "仅用户“{user}”可以删除此人",
    "Rename person" : "重命名用户",
    "Update" : "更新",
    "Failed to rename {oldName} to {name}." : "将 {oldName} 重命名为 {name} 失败。",
    "Loading …" : "正在加载 …",
    "Failed to load faces" : "加载面孔失败",
    "Create a new face with this name?" : "已此名称创建新的面孔？",
    "Create new face" : "创建新的面孔",
    "Failed to create face" : "创建人脸失败",
    "Merge {name} with person" : "将 {name} 与人合并",
    "Merge faces" : "合并面孔",
    "Merge {name} with {newName}?" : "将 {name} 合并至 {newName} ？",
    "unnamed person" : "未命名的人",
    "Too many failures, aborting" : "失败次数过多，中止",
    "Error while moving {basename}" : "移动{basename}时出错。",
    "Failed to move {name}." : "移动{name}失败。",
    "Move selected photos to person" : "移动选择的照片到人",
    "Move the selected photos to {target}?" : "移动选择的照片到 {target}？",
    "Move" : "移动",
    "An error occurred while moving photos from {name}." : "从 {name} 移动照片时发生错误。",
    "Choose a folder" : "选择一个文件夹",
    "_{n} item moved to folder_::_{n} items moved to folder_" : ["{n}个项目已移动至文件夹"],
    "Remove" : "移除",
    "Add Path" : "添加路径",
    "Add a root to your timeline" : "添加您时间线的根",
    "Link Sharing" : "链接分享",
    "You cannot share the root folder" : "不能分享根目录",
    "Public link shares are available to people outside Nextcloud." : "Nextcloud以外的人可以使用公共链接分享。",
    "You may create or update permissions on public links using the sidebar." : "您可以使用侧边栏创建或更新公共链接的权限。",
    "Click a link to copy to clipboard." : "单击链接复制到剪贴板。",
    "Share link" : "共享链接",
    "Create Link" : "创建链接",
    "Refresh" : "刷新",
    "Password protected" : "受密码保护",
    "Expires" : "过期",
    "Editable" : "可编辑",
    "Read only" : "只读",
    "Link copied to clipboard" : "链接已复制到剪贴板",
    "Failed to copy link to clipboard" : "无法拷贝链接",
    "Reduced Size" : "减少尺寸",
    "Share in lower quality (small file size)" : "以低质量分享（空间占用小）",
    "High Resolution" : "高分辨率",
    "Share in high quality (large file size)" : "以高质量分享（空间占用大）",
    "Original File" : "原始文件",
    "Public Link" : "公共链接",
    "Share an external Nextcloud link" : "分享外部Nextcloud链接",
    "Not allowed to share file: {name}" : "不允许分享文件：{name}",
    "Failed to create album for public link" : "无法创建相册公开链接",
    "Failed to download file {href}" : "无法下载文件 {href}",
    "Cannot share this type of data" : "无法分享此类型的数据",
    "_Share File_::_Share Files_" : ["分享文件"],
    "_Share the original file_::_Share the original files_" : ["分享原文件"],
    "Destination path" : "目标路径",
    "Add to albums" : "添加至相册",
    "Add tags" : "添加多个标签",
    "Attach collaborative tags to all uploads" : "为所有的上传附上协作标签",
    "No albums selected" : "未选中任何相册",
    "Choose the destination folder for the upload" : "选择需要上传的目标文件夹",
    "Creating tags" : "创建标签",
    "Uploading {file}" : "正在上传 {file}",
    "Failed to upload {file}" : "无法上传 {file}",
    "Adding files to album {album}" : "将文件添加至相册 {album}",
    "Attaching tags to {file}" : "将标签附在 {file}",
    "Failed to attach tags to {file}" : "无法将标签附在 {file}",
    "Some files have not been uploaded." : "某些文件未被上传",
    "_Upload {n} file_::_Upload {n} files_" : ["上传 {n} 个文件"],
    "Sorting order" : "排序",
    "Last updated" : "最后更新",
    "Creation date" : "创建日期",
    "Album name" : "相册名称",
    "Oldest first" : "最旧的在前",
    "Ascending" : "升序",
    "Newest first" : "最新的在前",
    "Descending" : "降序",
    "Share album" : "分享相册",
    "Download album" : "下载相册",
    "Remove album" : "移除相册",
    "Nothing to show here" : "这里没什么可展示的",
    "Unassigned faces" : "未指派的人脸",
    "Merge with different person" : "与另一个人合并为同一人",
    "Mark person in preview" : "在预览中标记人",
    "Unnamed person" : "未命名的人",
    "Share folder" : "共享文件夹",
    "Upload files" : "上传文件",
    "Folder view" : "文件夹视图",
    "Timeline view" : "时间线视图",
    "Home" : "家",
    "Move left" : "向左移动",
    "Move right" : "向右移动",
    "Files without location" : "无位置信息的文件",
    "Unidentified location" : "无法识别的位置",
    "Image saved successfully" : "图片保存成功",
    "Error saving image: {error}" : "保存图像失败：{error}",
    "Unsaved changes" : "未保存的更改",
    "Drop changes" : "取消更改",
    "Play Live Photo" : "播放实况照片",
    "Download Video" : "下载视频",
    "Download {ext}" : "下载 {ext}",
    "Slideshow" : "幻灯片",
    "Previous" : "上一个",
    "Next" : "下一个",
    "Editing is currently disabled for Live Photos" : "实况照片编辑功能已禁用",
    "You are now logged in to the server!" : "您已登录服务器！",
    "You can set up automatic uploads from this device using the Nextcloud mobile app. Click the button below to download the app, or skip this step and continue." : "您可以使用 Nextcloud 的手机应用从此设备设置自动上传。点击下面的按钮以下载手机应用，或跳过该操作并继续。",
    "Set up automatic upload" : "设置自动上传",
    "Memories can show local media on your device alongside the media on your server. This requires access to the media on this device." : "Memories 可以显示本地媒体以及服务器媒体。该功能需要设备访问媒体的权限。",
    "Access to media has been granted." : "已授权访问媒体",
    "Access to media is not available yet. If the button below does not work, grant the permission through settings." : "尚未授权访问媒体。若下面的按钮无效，请通过设置授予权限。",
    "Grant permissions" : "授予权限",
    "Skip this step" : "跳过此步骤",
    "Choose the folders on this device to show on your timeline." : "选择此设备上需要显示时间线的文件夹。",
    "If no folders are visible here, you may need to grant the app storage permissions, or wait for the app to index your files." : "如果此处无法看到任何文件夹，你可能需要授予应用存储权限，或者等待应用检索你的文件。",
    "You can always change this in settings. Note that this does not affect automatic uploading." : "您可以随时在设置中修改此设定。此设定对自动上传没有任何影响。",
    "Synchronizing local files ({n} done)." : "正在同步本地文件（已完成 {n}）。",
    "This may take a while. Do not close this window." : "可能需要一些时间。请不要关闭此窗口。",
    "Finish" : "完成",
    "{name} binary exists and is executable." : "{name} binary文件存在且可执行。",
    "{name} binary not found." : "找不到 {name} binary文件。",
    "{name} binary is not executable." : "{name} binary不可执行。",
    "{name} failed test: {info}." : "{name} 测试失败：{info}。",
    "{name} binary exists and is usable ({info})." : "{name} binary文件存在且可使用（{info}）。",
    "{name} binary status: {status}." : "{name} binary 状态：{status}。",
    "Save as" : "另存为",
    "Are you sure you want to discard the changes?" : "你确定要忽略改动吗？",
    "Undo" : "撤销操作",
    "Redo" : "恢复上个操作",
    "Show original image" : "显示原始图片",
    "Zoom in" : "放大",
    "Zoom out" : "缩小",
    "Toggle zoom menu" : "切换缩放菜单",
    "Adjust" : "调整",
    "Fine-tune" : "微调",
    "Filters" : "过滤器",
    "Watermark" : "水印",
    "Draw" : "绘图",
    "Resize" : "调整大小",
    "Invalid image." : "无效图片",
    "Error while uploading the image." : "上传图片时出错。",
    "are not images" : "不是图片",
    "is not an image" : "不是图片",
    "to be uploaded" : "待上传",
    "Crop" : "裁剪",
    "Original" : "原图",
    "Custom" : "自定义",
    "Square" : "方形",
    "Landscape" : "横向",
    "Portrait" : "纵向",
    "Ellipse" : "椭圆",
    "Classic TV" : "经典电视",
    "CinemaScope" : "CinemaScope",
    "Arrow" : "箭头",
    "Blur" : "模糊",
    "Brightness" : "亮度",
    "Contrast" : "对比",
    "Un-flip X" : "取消翻转 X",
    "Flip X" : "翻转 X",
    "Un-flip Y" : "取消翻转 Y",
    "Flip Y" : "翻转 Y",
    "HSV" : "HSV",
    "Hue" : "色调",
    "Saturation" : "饱和",
    "Value" : "值",
    "Image" : "图片",
    "Importing …" : "导入中...",
    "+ Add image" : "+ 添加图片",
    "Line" : "线段",
    "Pen" : "笔",
    "Polygon" : "多边形",
    "Sides" : "边",
    "Rectangle" : "矩形",
    "Corner Radius" : "圆角半径",
    "Width in pixels" : "宽度像素",
    "Height in pixels" : "高度像素",
    "Toggle ratio lock" : "切换比例锁定",
    "Reset to original image size" : "重置为原始图像大小",
    "Rotate" : "旋转",
    "Text" : "文本 ",
    "Text spacing" : "文本间距",
    "Text alignment" : "文本对齐方式",
    "Font family" : "字体",
    "Size" : "尺寸",
    "Letter spacing" : "字符间距",
    "Line height" : "行高",
    "Warmth" : "暖度",
    "+ Add watermark" : "+ 添加水印",
    "Choose watermark type" : "选择水印类型",
    "Upload watermark" : "上传水印",
    "Add as text" : "添加为文本",
    "Padding" : "填充",
    "Shadow" : "阴影",
    "Horizontal" : "水平",
    "Vertical" : "垂直",
    "Opacity" : "透明度",
    "Position" : "位置",
    "Stroke" : "描边",
    "Save image as" : "保存图像为",
    "Extension" : "扩展",
    "Name is required." : "名称是必填项。",
    "Quality" : "质量",
    "Saved image size (width x height)" : "已保存的图像大小（宽度 x 高度）",
    "Note that the selected crop area is lower than the applied resize which might cause quality decrease" : "请注意，选择的裁剪面积低于应用的调整大小，这可能会导致质量下降",
    "Actual size (100%)" : "实际尺寸（100%）",
    "Fit size" : "适合尺寸",
    "Transcoding failed, check Nextcloud logs." : "转码失败，检查Nextcloud日志。",
    "Direct" : "私信",
    "Auto" : "自动",
    "Shared Folder" : "已分享文件夹",
    "Shared Album" : "已分享相册",
    "Setup" : "安装",
    "Failed to remove {filename}." : "删除 {filename} 失败。",
    "Failed to create {albumName}." : "创建{albumName}失败",
    "Failed to rename {currentAlbumName} to {newAlbumName}." : "重命名{currentAlbumName}为{newAlbumName}失败。",
    "General Failure" : "一般故障",
    "Error: {msg}" : "错误：{msg}",
    "Failed to delete {fileName}." : "删除 {fileName} 失败",
    "Failed to move files." : "移动文件失败",
    "Could not move {fileName}, target exists." : "无法移动 {fileName}，目标已存在。",
    "Failed to move {fileName}." : "移动 {fileName} 失败。",
    "Failed to load image info: {name}" : "无法加载图像信息：{name}",
    "Failed to download files" : "下载文件失败",
    "Failed to favorite files." : "下载收藏文件失败。",
    "Failed to favorite some files." : "未能收藏某些文件。",
    "Failed to favorite {fileName}." : "未能收藏 {fileName}。",
    "No content-location header found" : "找不到内容位置标头",
    "Failed to create tag {name}: {error}" : "创建标签“{name}”失败：{error}",
    "Memories has been updated to {version}. Reload to get the new version." : "“记忆”已更新至 {version}。重新加载以获得新版本。",
    "Upload some photos and make sure the timeline path is configured" : "上传一些照片，并确保已配置时间线路径",
    "Mark photos as favorite to find them easily" : "将照片标记为收藏，以便轻松找到它们",
    "Memories from past years will appear here" : "过往的记忆会在这里出现",
    "Recognize is still working on your photos" : "“识别”仍在处理您的照片",
    "You will find your friends soon. Please be patient" : "你很快就会找到你的朋友。请耐心等待",
    "Face Recognition is disabled. Enable in settings to find your friends" : "人脸识别功能已禁用。在设置中启用以查找您的朋友",
    "Your videos will appear here" : "您的视频将出现在这里",
    "Add photos to albums by selecting them on your timeline." : "通过选中时间轴上的照片以添加照片至相册中。",
    "Create an album to get started" : "首先创建一个相册",
    "Archive photos you don't want to see in your timeline" : "归档您不想在时间线中看到的照片",
    "Tag photos to find them easily" : "给照片打上标签以便于查找",
    "Places you have been to will appear here" : "您去过的地方会出现在这里",
    "Yes" : "是",
    "No" : "否",
    "The folder name \"{folder}\" has a leading or trailing whitespace. This may lead to errors and should be corrected." : "文件夹名 “{folder}” 中前面或后面存在空格。这可能会导致错误，建议尽快修改。",
    "_Move {count} item to trash?_::_Move {count} items to trash?_" : ["将 {count} 个项目移动至回收站？"],
    "Files in trash may be automatically deleted after a fixed period of time." : "回收站中的文件可能会在固定时间后被自动删除。",
    "_Remove {count} item from album?_::_Remove {count} items from album?_" : ["从相册中移除 {count} 个项目？"],
    "This will not delete your original files." : "这不会删除您原先的文件。",
    "You are about to download {count} items." : "您即将下载 {count} 个项目。",
    "You are about to move {count} items." : "您即将移动 {count} 个项目。"
},
"nplurals=1; plural=0;");
