OC.L10N.register(
    "memories",
    {
    "Shared Link" : "已分享的連結",
    "Download" : "下載",
    "Memories" : "回憶",
    "Fast, modern and advanced photo management suite" : "快速、現代且進階的照片管理套裝軟體",
    "# Memories: Photo Management for Nextcloud\n\nMemories is a *batteries-included* photo management solution for Nextcloud with advanced features including:\n\n- **📸 Timeline**: Sort photos and videos by date taken, parsed from Exif data.\n- **⏪ Rewind**: Jump to any time in the past instantly and relive your memories.\n- **🤖 AI Tagging**: Group photos by people and objects, powered by [recognize](https://github.com/nextcloud/recognize) and [facerecognition](https://github.com/matiasdelellis/facerecognition).\n- **🖼️ Albums**: Create albums to group photos and videos together. Then share these albums with others.\n- **🫱🏻‍🫲🏻 External Sharing**: Share photos and videos with people outside of your Nextcloud instance.\n- **📱 Mobile Support**: Work from any device, of any shape and size through the web app.\n- **✏️ Edit Metadata**: Edit dates and other metadata on photos quickly and in bulk.\n- **📦 Archive**: Store photos you don't want to see in your timeline in a separate folder.\n- **📹 Video Transcoding**: Transcode videos and use HLS for maximal performance.\n- **🗺️ Map**: View your photos on a map, tagged with accurate reverse geocoding.\n- **📦 Migration**: Migrate easily from Nextcloud Photos and Google Takeout.\n- **⚡️ Performance**: Do all this very fast.\n\n## 🚀 Installation\n\n1. Install the app from the Nextcloud app store (try a demo [here](https://demo.memories.gallery/apps/memories/)).\n1. Perform the recommended [configuration steps](https://memories.gallery/config/).\n1. Run `php occ memories:index` to generate metadata indices for existing photos.\n1. Open the 📷 Memories app in Nextcloud and set the directory containing your photos." : "Memories 是一個全功能的照片管理解決方案，專為 Nextcloud 設計，具有高級功能，包括：\n\n- **📸時間軸**：按拍攝日期排序照片和視頻，從Exif數據中解析。\n- **⏪ 倒帶**：立即跳轉到過去的任何時間並重溫您的回憶。\n- **🤖 AI 標記**：通過[recognize](https://github.com/nextcloud/recognize) 和 [facerecognition](https://github.com/matiasdelellis/facerecognition) 驅動，將照片按人和物體分組。\n- **🖼️相冊**：創建相冊以將照片和視頻分組在一起。然後與其他人分享這些相冊。\n- **🫱🏻‍🫲🏻外部共享**：與 Nextcloud 實例外的人分享照片和視頻。\n- **📱 手機支持**：通過 Web 應用程序從任何形狀和大小的設備工作。\n- **✏️ 編輯元數據**：快速批量編輯照片的日期和其他元數據。\n- **📦 遷移**：從 Nextcloud 照片和 Google Takeout 輕鬆遷移。\n- **📹 視頻轉碼**：轉碼視頻並使用 HLS 實現最大效果。\n- **🗺️ 地圖**：在地圖上查看照片，標記準確的反向地理編碼。\n- **⚡️ 性能**：所有這些都非常快速。\n\n## 🚀 安裝\n\n1. 從 Nextcloud 應用商店安裝應用程序（在此處嘗試演示版 [here](https://memories-demo.radialapps.com/apps/memories/)）。\n1. 執行建議的 [配置步驟]（https://memories.gallery/config/）。\n1. 執行 `php occ memories:index` 以生成現有照片的元數據索引。\n1. 在 Nextcloud 中打開 📷 Memories 應用程序，並設置包含您的照片的目錄。",
    "Settings" : "設定",
    "People (Recognize)" : "人物（Recognize）",
    "People" : "人物",
    "People (Face Recognition)" : "人物（Face Recognition）",
    "Timeline" : "時間線",
    "Explore" : "探索",
    "Folders" : "資料夾",
    "Favorites" : "最愛",
    "Albums" : "專輯 ",
    "Archive" : "存檔",
    "On this day" : "當年今日",
    "Places" : "地點",
    "Map" : "地圖",
    "Tags" : "標籤",
    "View all" : "檢視所有",
    "Recognize" : "識別",
    "Face Recognition" : "人臉識別",
    "Videos" : "影片",
    "A better photos experience awaits you" : "更好的照片體驗正等著您",
    "Choose the root folder of your timeline to begin" : "選擇您時間軸的根資料夾以開始",
    "Continue to Memories" : "繼續使用 Memories",
    "Choose again" : "再次選擇",
    "Click here to start" : "點擊此處以開始",
    "You can always change this later in settings" : "您總是可以稍後在設定中變更此選項",
    "If you just installed Memories, visit the admin panel first." : "若您剛安裝 Memories，請先造訪管理面板。",
    "Choose the root of your timeline" : "選擇您時間線的根",
    "The selected folder does not seem to be valid. Try again." : "選定的資料夾似乎是無效的。請再試一次。",
    "No photos were found in the selected folder." : "選定的資料夾中找不到照片。",
    "This can happen because your media is still indexing." : "因為仍在製作您媒體的索引，因此這可能會發生。",
    "Visit the admin panel to make sure Memories is configured correctly." : "造訪管理面板以確保 Memories 正確設定。",
    "_Found {n} item in {path}_::_Found {n} items in {path}_" : ["在 {path} 中找到 {n} 個項目"],
    "Metadata" : "元數據",
    "Edit" : "編輯",
    "Failed to load metadata" : "載入元數據失敗",
    "No coordinates" : "無座標",
    "Click edit to set location" : "點擊編輯以設定位置",
    "Photos" : "照片",
    "Cancel" : "取消",
    "Delete" : "刪除",
    "Remove from album" : "從相簿移除",
    "Share" : "分享",
    "Favorite" : "我的最愛",
    "Unarchive" : "取消封存",
    "Edit metadata" : "編輯元數據",
    "Rotate / Flip" : "旋轉/翻轉",
    "View in folder" : "在資料夾中檢視",
    "Set as cover image" : "設定為封面圖像",
    "Move to folder" : "移動到資料夾",
    "Add to album" : "添加至相簿",
    "Move to person" : "移動到人",
    "Remove from person" : "從人中刪除",
    "You must enable \"Mark person in preview\" to use this feature" : "您必須啟用「在預覽中標記人」以使用此功能",
    "Only user \"{user}\" can update this person" : "僅用戶「{user}」可以更新此人",
    "_{n} selected_::_{n} selected_" : ["已選擇 {n} 個"],
    "Timeline Path" : "時間線途徑",
    "Square grid mode" : "方形網格模式",
    "Show past photos on top of timeline" : "在時間軸頂部顯示過去的照片",
    "Stack RAW files with same name" : "堆叠同名的 RAW 文件",
    "De-duplicate identical files" : "刪除重複的相同檔案",
    "Autoplay Live Photos" : "自動播放 Live Photos",
    "Show full file path in sidebar" : "於側邊欄顯示檔案途徑全名",
    "Show metadata in slideshow" : "在幻燈片放映中顯示元數據",
    "High resolution image loading behavior" : "高清晰度圖像加載行為",
    "Load high resolution image on zoom" : "在縮放時加載高清晰度圖像",
    "Always load high resolution image (not recommended)" : "一律加載高清晰度圖像（不推薦）",
    "Never load high resolution image" : "切勿加載高清晰度圖像",
    "Logged in as {user}" : "以 {user} 登入",
    "Sign out" : "登出",
    "Device Folders" : "裝置資料夾",
    "Local folders to include in the timeline view" : "要包含在時間軸檢視中的近端資料夾",
    "Run initial device setup" : "運行初始裝置設定",
    "Folders Path" : "資料夾路徑",
    "Show hidden folders" : "顯示隱藏資料夾",
    "Sort folders oldest-first" : "將資料夾從最舊開始排序",
    "Sort albums oldest-first" : "將相簿從最舊開始排序",
    "Show hidden albums" : "顯示隱藏的相簿",
    "Memories Settings" : "回憶設定",
    "General" : "常規",
    "Photo Viewer" : "照片檢視器",
    "Account" : "帳戶",
    "Choose Timeline Paths" : "選擇時間線途徑",
    "Choose the root for the folders view" : "選擇資料夾檢視的根",
    "Are you sure you want to log out {user}?" : "{user} 您確定要登出嗎？",
    "Close" : "關閉",
    "Info" : "資訊",
    "{photoCount} photos" : "{photoCount} 張照片",
    "Failed to load some photos" : "未能加載一些照片",
    "Failed to update setting" : "更新設定失敗",
    "Albums support is enabled through the Photos app." : "相簿支援通過照片應用程式啟用。",
    "Albums are disabled because the Photos app is not available." : "由於“照片”應用程式不可用，因此相簿已停用。",
    "Recognize is installed and enabled for face recognition." : "Recognize 的人臉識別功能已安裝並啟用。",
    "Recognize is installed but not enabled for face recognition." : "Recognize 已安裝但人臉識別功能並未啟用。",
    "Recognize is not installed. Face recognition and object tagging may be unavailable." : "Recognize 未安裝。人臉識別和對象標籤等某些功能可能不可用。",
    "Face Recognition is installed and enabled" : "人臉識別已安裝並啟用。",
    "Preview generator is installed and enabled. Additional configuration may still be required." : "預覽生成器已安裝並啟用。可能仍需要額外的配置。",
    "Preview generator is not installed and configured. This may make Memories very slow." : "未安裝和配置預覽生成器。這可能會讓 Memories 變得非常慢。",
    "Recommended Apps" : "推薦應用程式",
    "Path to packaged exiftool binary" : "包裝好的 exiftool 二進製檔案的途徑。",
    "You need perl only if the packaged exiftool binary does not work for some reason." : "僅當 exiftool 二進製檔案由於某種原因不起作用時才需要 PERL。",
    "Use system perl (only if exiftool binary does not work)" : "使用系統 PERL（僅當 exiftool 二進製檔案不起作用時）",
    "EXIF Extraction" : "EXIF 解壓縮",
    "You can configure the enabled Nextcloud preview providers below." : "您可以在下方設定已啟用的 Nextcloud 預覽提供者。",
    "If you are using Imaginary for preview generation, you can ignore this section." : "若您正在使用 Imaginary 作為預覽產生程式，您可以忽略此區塊。",
    "To enable RAW support, install the Camera RAW Previews app." : "要啟用 RAW 支援，請安裝 Camera RAW Previews 應用程式。",
    "Documentation." : "說明書。",
    "PHP-Imagick is available [{version}]." : "PHP-Imagick 可用 [{version}]。",
    "PHP-Imagick is not available." : "PHP-Imagick 不可用。",
    "Image editing will not work correctly." : "圖像編輯將無法正常工作。",
    "Thumbnail generation may not work for some formats (HEIC, TIFF)." : "縮略圖生成可能不適用於某些格式（HEIC、TIFF）。",
    "Thumbnails for videos will be generated with this binary." : "視頻的縮略圖將使用此二進製文件生成。",
    "Thumbnail generation may not work for videos." : "縮略圖生成可能不適用於視頻。",
    "Imaginary is enabled for preview generation. This will override other preview providers. We currently recommend against using Imaginary due to multiple bugs in handling of HEIC and GIF files." : "為預覽產生啟用了虛數。 這將覆蓋其他預覽提供者。 由於處理 HEIC 和 GIF 檔案時存在多個錯誤，我們目前建議不要使用 Imaginary。",
    "The following MIME types are configured for preview generation." : "以下的 MIME 類型已正確設定可讓預覽產生。",
    "Max preview size (trade-off between quality and storage requirements)." : "最大預覽大小（品質與儲存空間要求間的權衡）。",
    "Max memory for preview generation (MB)" : "預覽產生的最大記憶體 (MB)",
    "Max size of file to generate previews for (MB)" : "生成預覽的檔案最大大小（MB）",
    "File Support" : "檔案支援",
    "Images (JPEG, PNG, GIF, BMP)" : "圖像 (JPEG, PNG, GIF, BMP)",
    "HEIC (Imagick)" : "HEIC (Imagick)",
    "TIFF (Imagick)" : "TIFF (Imagick)",
    "Videos (ffmpeg)" : "視像 (ffmpeg)",
    "Imaginary (not recommended)" : "虛構（不建議）",
    "Thank you for choosing Nextcloud and Memories to store your precious data!" : "感謝您選擇 Nextcloud 和 Memories 來存儲您的寶貴數據！",
    "Memories is very feature rich and setting it up properly can take some time." : "Memories 功能非常豐富，正確設置它可能需要一些時間。",
    "If you just installed Memories, make sure you read the getting started guide:" : "如果您剛剛安裝了 Memories，請務必閱讀入門指南：",
    "External Link" : "外部連結",
    "In case you run into any issues or bugs, you can get help through several channels." : "如果您遇到任何問題或錯誤，您可以通過多種渠道獲得幫助。",
    "Memories is a completely free and open source app under active development." : "Memories 是一款完全免費的開源應用程式，正在積極開發中。",
    "You can contribute in several ways. See the project page for more details:" : "您可以通過多種方式做出貢獻。請參閱項目頁面了解更多詳細信息：",
    "Help & Support" : "幫助 & 支援",
    "{n} media files have been indexed" : "{n} 個媒體檔案已被索引",
    "{n} media files failed indexing and were skipped." : "{n} 個媒體檔案索引失敗並被跳過。",
    "View failure logs." : "檢視失敗紀錄。",
    "Files that failed indexing will not be indexed again unless they change." : "未能索引的文件，除非有更改，否則將不會再次進行索引。",
    "You can manually retry files that failed indexing." : "您可以手動重試未能索引的文件。",
    "Automatic Indexing status: {status}" : "自動索引狀態：{status}",
    "Last index job was run {t} seconds ago." : "最後一個索引作業在 {t} 秒前運行。",
    "It took {t} seconds to complete." : "需要 {t} 秒完成。",
    "It is still running or was interrupted." : "它仍在運行或被中斷。",
    "Looks like it has been more than an hour since the last index job was run. Make sure Nextcloud cron is configured correctly." : "看起來距離上次運行索引作業已經過去一個多小時了。 確保 Nextcloud cron 配置正確。",
    "Only server-side encryption (OC_DEFAULT_MODULE) is supported, but another encryption module is enabled." : "僅支持伺服器端加密（OC_DEFAULT_MODULE），但已啟用另一個加密模塊。",
    "The EXIF indexes are built and checked in a periodic background task. Be careful when selecting anything other than automatic indexing. For example, setting the indexing to only timeline folders may cause delays before media becomes available to users, since the user configures the timeline only after logging in." : "EXIF 索引是在定期後台任務中建立和檢查的。選擇自動索引以外的任何內容時要小心。例如，將索引設置為僅時間線資料夾可能會導致媒體在用戶可用之前出現延遲，因為用戶僅在登錄後配置時間線。",
    "Index all media automatically (recommended)" : "自動索引所有媒體（推薦）",
    "Index per-user timeline folders (not recommended)" : "索引每個用戶的時間線資料夾（不推薦）",
    "Index a fixed relative path" : "索引一個固定的相對途徑",
    "Disable background indexing" : "停用背景索引",
    "Indexing path (relative, all users)" : "索引途徑（相對，所有用戶）",
    "Folders with a \".nomedia\" or a \".nomemories\" file are always excluded from indexing." : "具有“.nomedia”或“.nomemories”檔案的資料夾始終從索引中排除。",
    "You can optionally use a regular expression to exclude matching paths from being indexed." : "您可以選擇使用正規表示式來讓符合的路徑不要被索引。",
    "For example, to exclude special QNAP folders:" : "舉例來說，要排除特殊的 QNAP 資料夾：",
    "Or, exclude all files starting with \"private-\" or \"backup-\":" : "或是排除所有以「private-」或「backup-」開頭的檔案：",
    "You can use the regex101 website to validate and test the pattern:" : "您可以使用 regex101 網站來驗證與測試該模式：",
    "Exclude paths matching regular expression" : "排除符合正規表示式的路徑",
    "For advanced usage, perform a run of indexing by running:" : "對於高級用法，通過運行以下命令執行一次索引：xxx",
    "Run index in parallel with 4 threads:" : "使用 4 個線程並行運行索引：",
    "Force re-indexing of all files:" : "強制重新索引所有檔案：",
    "You can limit indexing by user and/or folder:" : "您可以按用戶和/或資料夾限制索引：",
    "Clear all existing index tables:" : "清除所有現有的索引數據庫表：",
    "Media Indexing" : "媒體索引",
    "HTTPS is enabled" : "已啟用 HTTPS",
    "You are accessing this page over an insecure context. Several browser APIs are not available, which will make Memories very slow. Enable HTTPS on your server to improve performance." : "您正在通過不安全的上下文訪問此頁面。 有幾個瀏覽器 API 不可用，這會使 Memories 非常慢。 在您的服務器上啟用 HTTPS 以提高性能。",
    "HTTP/2 or HTTP/3 is enabled" : "HTTP/2 或 HTTP/3 已啟用",
    "HTTP/2 or HTTP/3 is strongly recommended ({httpVer} detected)" : "強烈建議使用 HTTP/2 或 HTTP/3（檢測到 {httpVer}）",
    "Database triggers are set up correctly." : "數據庫觸發器已正確設置。",
    "Database triggers not set up; {m} mode in use." : "數據庫觸發器未設置；正在使用 {m} 模式。",
    "See the documentation for information on how to resolve this." : "請查看說明書以獲取解決此問題的相關信息。",
    "Performance" : "效能",
    "Unknown" : "不詳",
    "Database is populated with {n} geometries." : "數據庫中自動增加了 {n} 個 geometries。",
    "Geometry table has not been created." : "尚未創建 geometry 數據庫表",
    "Looks like the planet data is incomplete." : "看起來行星數據不完整。",
    "Reverse geocoding has not been configured ({status})." : "尚未配置反向地理編碼（{status}）。",
    "Memories supports offline reverse geocoding using the OpenStreetMaps data on MySQL and Postgres." : "Memories 支援使用 MySQL 與 Postgres 上的 OpenStreetMap 資料進行離線反向地理編碼。",
    "You need to download the planet data into your database. This is highly recommended and has low overhead." : "您需要將地球資料下載到您的資料庫中。強烈推薦此方式且其開銷很低。",
    "If the button below does not work for importing the planet data, use the following command:" : "若下方按鈕無法匯入地球資料，請使用以下指令：",
    "Note: the geometry data is stored in the memories_planet_geometry table, with no prefix." : "注意：geometry 數據存儲在 memories_planet_geometry 表中，沒有前綴。",
    "Download planet database" : "下載地球數據庫",
    "Reverse Geocoding" : "反向地理編碼",
    "Geometry support was not detected in your database" : "您的數據庫中並未偵測到 geometry 支援",
    "MySQL-like geometry support was detected " : "檢測到類似 MySQL 的 geometry 支援",
    "Postgres native geometry support was detected" : "偵測到 Postgres 的原生 geometry 支援",
    "Looks like the database is already setup. Are you sure you want to redownload planet data?" : "看起來數據庫已經設置好了。您確定要重新下載行星數據嗎？",
    "You are about to download the planet database. This may take a while." : "您即將下載行星數據庫。下載可能需要一段時間。",
    "This may also cause all photos to be re-indexed!" : "這也可能導致所有照片被重新索引！",
    "Continue" : "繼續",
    "Live transcoding provides for adaptive streaming of videos using HLS." : "即時轉換編碼使用 HLS 提供自動調整串流。",
    "Note that this may be very CPU intensive without hardware acceleration, and transcoding will not be used for external storage." : "請注意，若無硬體加速，這可能會讓 CPU 有非常高的使用率，且轉換編碼不會用於外部儲存空間。",
    "Enable Transcoding" : "啟用轉換編碼",
    "ffmpeg path" : "ffmpeg 途徑",
    "ffprobe path" : "ffprobe 途徑",
    "Global default video quality (user may override)" : "全局默認視像質素（用戶可以推翻）",
    "Auto (adaptive transcode)" : "自動（自動調整轉碼）",
    "Original (transcode with max quality)" : "原先的（使用最高質素轉碼）",
    "Direct (original video file without transcode)" : "直接（沒有轉碼的原先的視像檔案）",
    "Video Streaming" : "視像串流",
    "You must first make sure the correct drivers are installed before configuring acceleration." : "在配置加速之前，您必須先確保安裝了正確的驅動程式。",
    "Make sure you test hardware acceleration with various options after enabling." : "確保在啟用後使用各種選項測試硬件加速。",
    "Do not enable multiple types of hardware acceleration simultaneously." : "不要同時啟用多種類型的硬件加速。",
    "Intel processors supporting QuickSync Video (QSV) as well as some AMD GPUs can be used for transcoding using VA-API acceleration." : "支援 QuickSync Video (QSV) 的 Intel 處理器以及一些 AMD GPU 可使用 VA-API 加速進行轉碼。",
    "For more details on driver installation, check the documentation:" : "關於更多驅動程式安裝的資訊，請看說明書：",
    "Enable acceleration with VA-API" : "啟用 VA-API 加速",
    "Enable low-power mode (QSV only)" : "啟用低功率模式 (僅QSV)",
    "NVIDIA GPUs can be used for transcoding using the NVENC encoder with the proper drivers." : "NVIDIA GPU 可用於使用帶有適當驅動程式的 NVENC 編碼器進行轉碼。",
    "Depending on the versions of the installed SDK and ffmpeg, you need to specify the scaler to use" : "取決於安裝的 SDK 與 ffmpeg 版本，您可能需要指定要使用的 scaler",
    "No automated tests are available for NVIDIA acceleration." : "未提供 NVIDIA 加速的自動化測試",
    "Enable acceleration with NVENC" : "啟用 NVENC 加速",
    "Enable NVENC Temporal AQ" : "啟用 NVENC 臨時 AQ",
    "CUDA scaler" : "CUDA scaler",
    "NPP scaler" : "NPP scaler",
    "Due to a bug in certain hardware drivers, videos may appear in incorrect orientations when streaming. This can be resolved in some cases by rotating the video on the accelerator." : "由於某些硬件驅動程序中的錯誤，視頻在流式傳輸時可能會出現錯誤的方向。在某些情況下，可以通過在加速器上旋轉視頻來解決此問題。",
    "Some drivers (e.g. AMD and older Intel) do not support hardware accelerated rotation. You can attempt to force software-based transpose in this case." : "某些驅動程式（例如 AMD 與較舊的 Intel）不支援硬體加速旋轉。 在這種情況下，您可以嘗試強制以軟體為基礎的旋轉。",
    "Try this option only if you have incorrectly oriented videos during playback." : "僅在播放期間出現影片錯誤方向時才嘗試此選項。",
    "Enable streaming transpose workaround" : "啟用流轉置解決方法",
    "Force transpose in software" : "強制以軟體旋轉",
    "Some NVENC devices have issues with force_key_frames." : "某些 NVENC 裝置在使用 force_key_frames 時可能會出現問題。",
    "Try this option only if you use NVENC and have issues with video playback." : "只有在使用 NVENC 並且在影片播放方面遇到問題時才嘗試此選項。",
    "Enable streaming GOP size workaround" : "啟用串流 GOP 大小的解決方案",
    "HW Acceleration" : "硬體加速",
    "VA-API device ({dev}) is readable" : "VA-API 裝置（{dev}）可讀",
    "VA-API device ({dev}) not found" : "找不到 VA-API 裝置（{dev}）",
    "VA-API device ({dev}) has incorrect permissions" : "VA-API 裝置（{dev}）權限不正確",
    "VA-API device status: {status}" : "VA-API 裝置狀態：{status}",
    "Memories uses the go-vod transcoder. You can run go-vod exernally (e.g. in a separate Docker container for hardware acceleration) or use the built-in transcoder. To use an external transcoder, enable the following option and follow the instructions in the documentation:" : "Memories 使用 go-vod 轉碼器。您可以在外部執行 go-vod（例如，在單獨的 Docker 容器中進行硬體加速）或使用內建的轉碼器。要使用外部轉碼器，請啟用以下選項並按照說明書進行操作：",
    "Enable external transcoder" : "啟用外部轉碼器",
    "Binary path (local only)" : "二進製檔案的途徑（僅近端）",
    "Bind address (local only)" : "綁定地址（僅近端）",
    "Connection address (same as bind if local)" : "連線地址（若為近端的話，則與綁定相同）",
    "Quality Factor (15 - 45) (default 25)" : "品質係數 (15 - 45)（預設 25）",
    "Transcoder" : "轉碼器",
    "Default high resolution image loading behavior of the photo viewer." : "照片檢視器的默認高清晰度圖像加載行為。",
    "The configuration here also applies to public link shares." : "此處的配置也適用於公共連結共享。",
    "Users may override this setting." : "用戶可以推翻此設置。",
    "Always load high resolution image (not recommended if using HEIC/TIFF)" : "一律加載高清晰度圖像（如果使用 HEIC/TIFF，則不推薦）",
    "Template" : "模板",
    "No items" : "沒有項目",
    "Shared by {user}" : "由 {user} 分享",
    "_{n} item_::_{n} items_" : ["{n} 個項目"],
    "Search your photos …" : "搜尋您的照片…",
    "Start typing to find photos and albums" : "開始輸入以尋找照片和相冊",
    "No results found" : "未找到結果",
    "Search" : "搜尋",
    "Upload" : "上傳",
    "_{n} photo updated_::_{n} photos updated_" : ["更新了 {n} 張照片"],
    "Add people or groups who can edit your album" : "添加可以編輯您的相簿的用戶或群組",
    "Search for collaborators" : "尋找協作者",
    "Search people or groups" : "搜尋人或群組",
    "Add {collaboratorLabel} to the collaborators list" : "將 {collaboratorsLabel} 添加到協作者清單",
    "No collaborators available" : "沒有可用的協作者",
    "Remove {collaboratorLabel} from the collaborators list" : "從協作者清單中移除 {collaboratorLabel}",
    "Copy the public link" : "複製公開連結",
    "Public link copied!" : "公開連結已複製！",
    "Copy public link" : "複製公開連結",
    "Delete the public link" : "刪除公開連結",
    "Share via public link" : "透過公用連結分享",
    "Failed to fetch collaborators list." : "擷取協作者清單失敗。",
    "Public link" : "公開連結",
    "Failed to fetch album." : "擷取相簿失敗。",
    "Failed to update album." : "更新相簿失敗。",
    "Create new album" : "創建新相簿",
    "Edit album details" : "編輯相簿的詳細資料",
    "New album" : "新相簿",
    "Could not load the selected album" : "無法載入選定的相簿",
    "Remove Album" : "移除相簿",
    "Leave Album" : "離開相簿",
    "Are you sure you want to permanently remove album \"{name}\"?" : "您確定要永久刪除相冊 “{name}” 嗎？",
    "Are you sure you want to leave the shared album \"{name}\"?" : "您確定要離開分享相簿 “{name}” 嗎？",
    "Failed to delete {name}." : "刪除 {name} 失敗。",
    "Name" : "名字",
    "Name of the album" : "相簿名稱",
    "Location" : "地點",
    "Location of the album" : "相簿位置",
    "Go back to the previous view." : "回到前一個檢視。",
    "Back" : "返回",
    "Go to the add collaborators view." : "到添加協作者檢視。",
    "Add collaborators" : "添加協作者",
    "Back to the new album form." : "回到新相簿表格。",
    "Save" : "保存",
    "Create album" : "創建相簿",
    "Invalid album name; should not contain any slashes." : "相簿名稱無效； 不應包含任何斜線。",
    "Create new album." : "創建新相簿。",
    "Save changes" : "保存更改",
    "_Removed from {n} album_::_Removed from {n} albums_" : ["從 {n} 個相簿移除了"],
    "Share Album" : "分享相簿",
    "Save collaborators for this album." : "保存此相簿的協作者。",
    "Failed to load album info: {name}" : "載入相簿資訊失敗：{name}",
    "_%n item_::_%n items_" : ["%n 個項目"],
    "Newest" : "最新",
    "Year" : "年",
    "Month" : "月",
    "Day" : "日",
    "Hour" : "小時",
    "Minute" : "分鐘",
    "Oldest" : "最舊",
    "Invalid Date" : "日期無效",
    "Newest date is older than oldest date" : "最新的日期比最舊的日期還舊",
    "Title" : "標題",
    "Description" : "描述",
    "Label" : "標籤",
    "Camera Make" : "相機品牌",
    "Camera Model" : "相機型號",
    "Lens Model" : "鏡頭型號",
    "Copyright" : "版權",
    "Empty" : "空的",
    "Unchanged" : "未變更",
    "Reset" : "重設",
    "Remove location" : "移除位置",
    "Search location / landmark" : "搜尋位置／地標",
    "Failed to search for location with Nominatim." : "使用 Nominatim 搜尋位置失敗。",
    "Date / Time" : "日期／時間",
    "Collaborative Tags" : "協作標籤",
    "EXIF Fields" : "EXIF 字段",
    "Geolocation" : "地理位置",
    "Orientation (EXIF)" : "方向 (EXIF)",
    "Cannot edit {name} of type {type}" : "無法編輯 {type} 類型的 {name}",
    "Cannot edit rotation on videos ({name})" : "無法編輯原況照片（{name}）的旋轉",
    "Cannot edit rotation on Live Photos ({name})" : "無法編輯原況照片（{name}）的旋轉",
    "Some selected items have stacked RAW files.\nRAW files will not be edited." : "某些選定的項目有堆疊的 RAW 檔案。\nRAW 檔案不會被編輯。",
    "Missing date metadata" : "找不到日期元數據",
    "Some items may be missing the date metadata. Do you want to attempt copying the currently known timestamp to the metadata (recommended)? Othewise, the timestamp may be reset to the current time." : "有些項目可能缺少日期元數據。您想嘗試將目前已知的時間戳複製到元數據（建議）嗎？ 否則，時間戳可能會重設為當前時間。",
    "Failed to load metadata for {n} photos." : "為 {n} 張照片載入元數據失敗。",
    "{n} photos cannot be edited (permissions error)." : "{n} 張照片無法編輯（權限錯誤）。",
    "This feature rotates images losslessly by updating the EXIF metadata. This approach is known to sometimes not work correctly on certain image types such as HEIC. Make sure you do a test run before using it on multiple images." : "此功能透過更新 EXIF 詮釋資料來無損旋轉影像。眾所周知，此方法有時候無法在某些影像類型（例如 HEIC）上正常運作。確保在對多個影像使用此功能前先行測試。",
    "Rotate Left" : "向左旋轉",
    "Rotate Right" : "向右旋轉",
    "Flip" : "翻轉",
    "Remove person" : "移除人",
    "Are you sure you want to remove {name}?" : "您確定要移除 {name} 嗎？",
    "Only user \"{user}\" can delete this person" : "僅用戶「{user}」可以刪除此人",
    "Rename person" : "重新命名人",
    "Update" : "更新",
    "Failed to rename {oldName} to {name}." : "重新命名 {oldName} 為 {name} 失敗。",
    "Loading …" : "加載中 …",
    "Failed to load faces" : "載入臉部失敗",
    "Create a new face with this name?" : "用此名稱建立新面孔？",
    "Create new face" : "建立新面孔",
    "Failed to create face" : "創建面孔失敗",
    "Merge {name} with person" : "將 {name} 與人合併",
    "Merge faces" : "合併面孔",
    "Merge {name} with {newName}?" : "將 {name} 與 {newName} 合併?",
    "unnamed person" : "未命名的人",
    "Too many failures, aborting" : "失敗次數過多，中止",
    "Error while moving {basename}" : "移動 {basename} 時出錯",
    "Failed to move {name}." : "移動 {name} 失敗。",
    "Move selected photos to person" : "移動選定的照片到人",
    "Move the selected photos to {target}?" : "移動選定的照片到 {target}？",
    "Move" : "移動",
    "An error occurred while moving photos from {name}." : "從 {name} 移動照片時出錯。",
    "Choose a folder" : "選擇資料夾",
    "_{n} item moved to folder_::_{n} items moved to folder_" : ["已移動 {n} 個項目至資料夾"],
    "Remove" : "移除",
    "Add Path" : "添加途徑",
    "Add a root to your timeline" : "添加您時間線的根",
    "Link Sharing" : "連結分享",
    "You cannot share the root folder" : "您無法分享根資料夾",
    "Public link shares are available to people outside Nextcloud." : "Nextcloud 以外的人可以使用公共連結共享。",
    "You may create or update permissions on public links using the sidebar." : "您可以使用側邊欄創建或更新公共連結的權限。",
    "Click a link to copy to clipboard." : "單擊連結以複製到剪貼板。",
    "Share link" : "分享連結",
    "Create Link" : "創建連結",
    "Refresh" : "刷新",
    "Password protected" : "密碼保護",
    "Expires" : "過期",
    "Editable" : "可編輯",
    "Read only" : "唯讀",
    "Link copied to clipboard" : "已複製連結至剪貼板",
    "Failed to copy link to clipboard" : "無法複製連結至剪貼板",
    "Reduced Size" : "縮小尺寸",
    "Share in lower quality (small file size)" : "以較低品質分享（檔案大小較小）",
    "High Resolution" : "高清晰度",
    "Share in high quality (large file size)" : "以較高品質分享（檔案大小較大）",
    "Original File" : "原先的檔案",
    "Public Link" : "公共連結",
    "Share an external Nextcloud link" : "共享外部 Nextcloud 連結",
    "Not allowed to share file: {name}" : "不允許分享檔案：{name}",
    "Failed to create album for public link" : "無法為公開連結建立相簿",
    "Failed to download file {href}" : "無法下載檔案 {href}",
    "Cannot share this type of data" : "無法分享此類型的資料",
    "_Share File_::_Share Files_" : ["分享檔案"],
    "_Share the original file_::_Share the original files_" : ["分享原始檔案"],
    "Destination path" : "目的地路徑",
    "Add to albums" : "新增至相簿",
    "Add tags" : "添加標籤",
    "Attach collaborative tags to all uploads" : "為所有上傳附加協作標籤",
    "No albums selected" : "未選取相簿",
    "Choose the destination folder for the upload" : "請選擇上傳的目標資料夾",
    "Creating tags" : "正在建立標籤",
    "Uploading {file}" : "正在上傳 {file}",
    "Failed to upload {file}" : "上傳 {file} 失敗",
    "Adding files to album {album}" : "將檔案新增至相簿 {album}",
    "Attaching tags to {file}" : "將標籤附加至 {file}",
    "Failed to attach tags to {file}" : "附加標籤至 {file} 失敗",
    "Some files have not been uploaded." : "無法上傳部份檔案。",
    "_Upload {n} file_::_Upload {n} files_" : ["上傳 {n} 個檔案"],
    "Sorting order" : "排序依據",
    "Last updated" : "最近更新",
    "Creation date" : "建立時間",
    "Album name" : "相簿名字",
    "Oldest first" : "最舊先",
    "Ascending" : "升序",
    "Newest first" : "最新先",
    "Descending" : "降序",
    "Share album" : "分享相簿",
    "Download album" : "下載相簿",
    "Remove album" : "移除相簿",
    "Nothing to show here" : "此處無可顯示之物",
    "Unassigned faces" : "未指派的臉孔",
    "Merge with different person" : "與其他人合併",
    "Mark person in preview" : "在預覽中標記人",
    "Unnamed person" : "未命名的人",
    "Share folder" : "分享資料夾",
    "Upload files" : "上傳檔案",
    "Folder view" : "資料夾檢視",
    "Timeline view" : "時間軸檢視",
    "Home" : "主頁",
    "Move left" : "向左移動",
    "Move right" : "向右移動",
    "Files without location" : "沒有位置的檔案",
    "Unidentified location" : "未知位置",
    "Image saved successfully" : "圖像保存成功",
    "Error saving image: {error}" : "儲存圖像時發生錯誤：{error}",
    "Unsaved changes" : "未儲存變更",
    "Drop changes" : "取消更改",
    "Play Live Photo" : "播放 Live Photo",
    "Download Video" : "下載視像",
    "Download {ext}" : "下载 {ext}",
    "Slideshow" : "圖片播放",
    "Previous" : "上一",
    "Next" : "下一",
    "Editing is currently disabled for Live Photos" : "Live Photos 的編輯功能目前已停用",
    "You are now logged in to the server!" : "您現在已經登入伺服器了！",
    "You can set up automatic uploads from this device using the Nextcloud mobile app. Click the button below to download the app, or skip this step and continue." : "您可以使用 Nextcloud 流動應用程式從此裝置設定自動上傳。點擊下面的按鈕下載應用程序，或跳過此步驟並繼續。",
    "Set up automatic upload" : "設定自動上傳",
    "Memories can show local media on your device alongside the media on your server. This requires access to the media on this device." : "Memories 可以顯示裝置上的近端媒體以及伺服器上的媒體。這需要存取此裝置上的媒體。",
    "Access to media has been granted." : "已授予媒體存取權限。",
    "Access to media is not available yet. If the button below does not work, grant the permission through settings." : "尚無法存取媒體。如果下面的按鈕不起作用，請透過設定授予權限。",
    "Grant permissions" : "授予權限",
    "Skip this step" : "跳過此步驟",
    "Choose the folders on this device to show on your timeline." : "選擇此裝置上要顯示在時間線上的資料夾。",
    "If no folders are visible here, you may need to grant the app storage permissions, or wait for the app to index your files." : "如果此處看不到任何資料夾，您可能需要授予應用程式儲存權限，或等待應用程式為您的檔案建立索引。",
    "You can always change this in settings. Note that this does not affect automatic uploading." : "您可以隨時在設定中變更此設定。請注意，這不會影響自動上傳。",
    "Synchronizing local files ({n} done)." : "正在同步近端檔案（已完成 {n}）。",
    "This may take a while. Do not close this window." : "可能還要等。不要關閉此視窗。",
    "Finish" : "完成",
    "{name} binary exists and is executable." : "{name} 二進製檔案存在且可執行",
    "{name} binary not found." : "找不到 {name}  二進製檔案。",
    "{name} binary is not executable." : "{name}  二進製檔案不是可執行檔案。",
    "{name} failed test: {info}." : "{name} 測試失敗：{info}。",
    "{name} binary exists and is usable ({info})." : "{name} 二進位檔案存在且可使用 ({info})。",
    "{name} binary status: {status}." : "{name}  二進製檔案狀態：{status}。",
    "Save as" : "另存為",
    "Are you sure you want to discard the changes?" : "您確定要掉棄變更嗎？",
    "Undo" : "撤消",
    "Redo" : "重作",
    "Show original image" : "顯示原始圖像",
    "Zoom in" : "放大",
    "Zoom out" : "縮小",
    "Toggle zoom menu" : "切換縮放選項單",
    "Adjust" : "調整",
    "Fine-tune" : "微調",
    "Filters" : "過濾",
    "Watermark" : "水印",
    "Draw" : "畫",
    "Resize" : "調整大小",
    "Invalid image." : "圖像無效。",
    "Error while uploading the image." : "上傳圖像時發生錯誤。",
    "are not images" : "不是圖像",
    "is not an image" : "不是圖像",
    "to be uploaded" : "待上傳",
    "Crop" : "裁剪",
    "Original" : "原始",
    "Custom" : "自訂",
    "Square" : "方形",
    "Landscape" : "風景模式",
    "Portrait" : "縱向模式",
    "Ellipse" : "橢圓形",
    "Classic TV" : "經典電視",
    "CinemaScope" : "電影放映機",
    "Arrow" : "箭嘴",
    "Blur" : "模糊",
    "Brightness" : "亮度",
    "Contrast" : "對比",
    "Un-flip X" : "取消翻轉 X",
    "Flip X" : "翻轉 X",
    "Un-flip Y" : "取消翻轉 X",
    "Flip Y" : "翻轉 Y",
    "HSV" : "HSV",
    "Hue" : "色調",
    "Saturation" : "飽和度",
    "Value" : "值",
    "Image" : "圖像",
    "Importing …" : "導入中 ...",
    "+ Add image" : "+ 添加圖像",
    "Line" : "線形",
    "Pen" : "筆",
    "Polygon" : "多邊形",
    "Sides" : "邊",
    "Rectangle" : "長方形",
    "Corner Radius" : "圓角半徑",
    "Width in pixels" : "寬度像素",
    "Height in pixels" : "高度像素",
    "Toggle ratio lock" : "切換比例鎖定",
    "Reset to original image size" : "重設為原始圖像大小",
    "Rotate" : "旋轉",
    "Text" : "文本 ",
    "Text spacing" : "文字間距",
    "Text alignment" : "文字對齊",
    "Font family" : "字體系列",
    "Size" : "大小",
    "Letter spacing" : "字母間距",
    "Line height" : "行高",
    "Warmth" : "暖度",
    "+ Add watermark" : "+ 添加水印",
    "Choose watermark type" : "選擇水印類型",
    "Upload watermark" : "上傳水印",
    "Add as text" : "新增為文字",
    "Padding" : "襯填",
    "Shadow" : "陰影",
    "Horizontal" : "水平",
    "Vertical" : "垂直",
    "Opacity" : "透明度",
    "Position" : "位置",
    "Stroke" : "筆劃",
    "Save image as" : "保存圖像為",
    "Extension" : "副檔名",
    "Name is required." : "姓名為必填",
    "Quality" : "質素",
    "Saved image size (width x height)" : "已保存的圖像大小（寬度 x 高度）",
    "Note that the selected crop area is lower than the applied resize which might cause quality decrease" : "請注意，選定的裁剪區域低於套用的調整大小，這可能會導致品質下降",
    "Actual size (100%)" : "實際大小 (100%)",
    "Fit size" : "調整大小",
    "Transcoding failed, check Nextcloud logs." : "轉碼失敗，查看 Nextcloud 記錄。",
    "Direct" : "私信",
    "Auto" : "自動",
    "Shared Folder" : "分享資料夾",
    "Shared Album" : "已分享了的相簿",
    "Setup" : "設定",
    "Failed to remove {filename}." : "移除 {fileName} 失敗。",
    "Failed to create {albumName}." : "創建 {albumName} 失敗。",
    "Failed to rename {currentAlbumName} to {newAlbumName}." : "重新命名 {currentAlbumName} 為 {newAlbumName} 失敗。",
    "General Failure" : "一般故障",
    "Error: {msg}" : "錯誤：{msg}",
    "Failed to delete {fileName}." : "刪除 {fileName} 失敗。",
    "Failed to move files." : "移動檔案失敗。",
    "Could not move {fileName}, target exists." : "無法移動「{fileName}」，目標已經存在。",
    "Failed to move {fileName}." : "移動 {fileName} 失敗。",
    "Failed to load image info: {name}" : "載入影像資訊失敗：{name}",
    "Failed to download files" : "下載檔案失敗。",
    "Failed to favorite files." : "加入最愛失敗。",
    "Failed to favorite some files." : "將部份檔案加入最愛失敗。",
    "Failed to favorite {fileName}." : "將 {fileName} 加入最愛失敗。",
    "No content-location header found" : "找不到內容位置標頭",
    "Failed to create tag {name}: {error}" : "未能創建標籤 “{name}”：{error}",
    "Memories has been updated to {version}. Reload to get the new version." : "Memories 已更新至 {version}。重新整理以取得新版本。",
    "Upload some photos and make sure the timeline path is configured" : "上傳一些照片並確保已設定時間軸路徑",
    "Mark photos as favorite to find them easily" : "將照片標記為最愛以輕鬆找到它們",
    "Memories from past years will appear here" : "往年的照片會出現在這裡",
    "Recognize is still working on your photos" : "Recognize 仍在處理您的照片",
    "You will find your friends soon. Please be patient" : "你很快就會找到你的朋友。請耐心等待。",
    "Face Recognition is disabled. Enable in settings to find your friends" : "Face Recognition 已禁用。 在設定中啟用以尋找您的朋友",
    "Your videos will appear here" : "您的視像將會出現在此處",
    "Add photos to albums by selecting them on your timeline." : "透過在時間軸上選擇照片將照片新增至相簿。",
    "Create an album to get started" : "建立相簿以開始使用",
    "Archive photos you don't want to see in your timeline" : "封存您不想要在時間軸中看到的照片",
    "Tag photos to find them easily" : "為照片加上標籤以輕鬆地找到它們",
    "Places you have been to will appear here" : "您去過的地方會出現在此處",
    "Yes" : "是",
    "No" : "否",
    "The folder name \"{folder}\" has a leading or trailing whitespace. This may lead to errors and should be corrected." : "資料夾名稱「{folder}」具有前導或尾隨空格。這可能會導致錯誤，應該予以糾正。",
    "_Move {count} item to trash?_::_Move {count} items to trash?_" : ["將 {count} 件物品移至垃圾箱？"],
    "Files in trash may be automatically deleted after a fixed period of time." : "垃圾箱中的檔案可能會在固定時段後自動刪除。",
    "_Remove {count} item from album?_::_Remove {count} items from album?_" : ["從相簿中刪除 {count} 個項目？"],
    "This will not delete your original files." : "這不會刪除您原先的檔案。",
    "You are about to download {count} items." : "您即將下載 {count} 項。",
    "You are about to move {count} items." : "您即將移動 {count} 項。"
},
"nplurals=1; plural=0;");
