OC.L10N.register(
    "memories",
    {
    "Shared Link" : "已分享的連結",
    "Download" : "下載",
    "Memories" : "回憶",
    "Fast, modern and advanced photo management suite" : "快速、現代且進階的照片管理套裝軟體",
    "# Memories: Photo Management for Nextcloud\n\nMemories is a *batteries-included* photo management solution for Nextcloud with advanced features including:\n\n- **📸 Timeline**: Sort photos and videos by date taken, parsed from Exif data.\n- **⏪ Rewind**: Jump to any time in the past instantly and relive your memories.\n- **🤖 AI Tagging**: Group photos by people and objects, powered by [recognize](https://github.com/nextcloud/recognize) and [facerecognition](https://github.com/matiasdelellis/facerecognition).\n- **🖼️ Albums**: Create albums to group photos and videos together. Then share these albums with others.\n- **🫱🏻‍🫲🏻 External Sharing**: Share photos and videos with people outside of your Nextcloud instance.\n- **📱 Mobile Support**: Work from any device, of any shape and size through the web app.\n- **✏️ Edit Metadata**: Edit dates and other metadata on photos quickly and in bulk.\n- **📦 Archive**: Store photos you don't want to see in your timeline in a separate folder.\n- **📹 Video Transcoding**: Transcode videos and use HLS for maximal performance.\n- **🗺️ Map**: View your photos on a map, tagged with accurate reverse geocoding.\n- **📦 Migration**: Migrate easily from Nextcloud Photos and Google Takeout.\n- **⚡️ Performance**: Do all this very fast.\n\n## 🚀 Installation\n\n1. Install the app from the Nextcloud app store (try a demo [here](https://demo.memories.gallery/apps/memories/)).\n1. Perform the recommended [configuration steps](https://memories.gallery/config/).\n1. Run `php occ memories:index` to generate metadata indices for existing photos.\n1. Open the 📷 Memories app in Nextcloud and set the directory containing your photos." : "# 回憶：Nextcloud 的照片管理程式\n\n回憶是一個有進階功能的 *超強* Nextcloud 相片管理解決方案，包含了以下功能：\n\n- **📸 時間軸**：從 Exif 資料中按拍攝日期對照片與影片進行排序。\n- **⏪ 倒帶**：立刻跳回過去的任何時間，重溫您的回憶。\n- **🤖 AI 標記**：使用 [recognize](https://github.com/nextcloud/recognize) 與 [facerecognition](https://github.com/matiasdelellis/facerecognition) 應用程式提供的按人物與物體對照片進行分組。\n- **🖼️ 相簿**：建立相簿以將照片與影片分組。然後將這些相簿與其他人分享。\n- **🫱🏻‍🫲🏻 外部分享**：與您 Nextcloud 站台以外的人們分享照片與影片。\n- **📱 行動裝置支援**：透過網路應用程式在任何形狀與大小的裝置上運作。\n- **✏️ 編輯詮釋資料**：快速輕鬆地批次編輯照片上的日期與其他詮釋資料。\n- **📦 封存**：將您不想在時間軸中看到的照片儲存在單獨的資料夾中。\n- **📹 視訊轉換編碼**：轉換視訊編碼並使用 HLS 來取得最大效能。\n- **🗺️ 地圖**：在地圖上檢視您的照片，並使用準確的反向地理編碼來標記。\n- **📦 遷移**：從 Nextcloud Photos 與 Google Takeout 簡易遷移。\n- **⚡️ 效能**：這些功能都超快。\n\n## 🚀 安裝\n\n- 想看看本應用程式的外觀與感覺，請見[公開展示](https://memories-demo.radialapps.com/apps/memories/).\n- 展示站是唯讀的，可能會有點慢（來自 [Oracle Cloud](https://www.oracle.com/cloud/free/) 的免費層級虛擬機器）。\n- 照片則歸功於 [Unsplash](https://unsplash.com/)（若要檢視單獨的署名，請參見每個資料夾中的資訊）。\n\n\n## 🚀 安裝\n1. 從 Nextcloud 應用程式商店安裝應用程式（[在此](https://demo.memories.gallery/apps/memories/)試用展示版本）。\n1. 執行建議的[設定步驟](https://memories.gallery/config/)。\n1. 執行 `php occ memories:index` 以產生既有照片的詮釋資料索引。\n1. 在 Nextcloud 中開啟 📷 回憶應用程式，並設定包含您照片的目錄。",
    "Settings" : "設定",
    "People (Recognize)" : "人物 (Recognize)",
    "People" : "人物",
    "People (Face Recognition)" : "人物 (Face Recognition)",
    "Timeline" : "時間軸",
    "Explore" : "探索",
    "Folders" : "資料夾",
    "Favorites" : "最愛",
    "Albums" : "相簿",
    "Archive" : "封存",
    "On this day" : "在這天",
    "Places" : "地點",
    "Map" : "地圖",
    "Tags" : "標籤",
    "View all" : "檢視全部",
    "Recognize" : "識別",
    "Face Recognition" : "臉部識別",
    "Videos" : "影片",
    "A better photos experience awaits you" : "更好的照片體驗正等著您",
    "Choose the root folder of your timeline to begin" : "選擇您時間軸的根資料夾以開始",
    "Continue to Memories" : "繼續使用 Memories",
    "Choose again" : "再次選擇",
    "Click here to start" : "點擊此處以開始",
    "You can always change this later in settings" : "您總是可以稍後在設定中變更此選項",
    "If you just installed Memories, visit the admin panel first." : "若您剛安裝 Memories，請先造訪管理面板。",
    "Choose the root of your timeline" : "選擇您時間軸的根",
    "The selected folder does not seem to be valid. Try again." : "選定的資料夾似乎是無效的。請再試一次。",
    "No photos were found in the selected folder." : "選定的資料夾中找不到照片。",
    "This can happen because your media is still indexing." : "因為仍在製作您媒體的索引，因此這可能會發生。",
    "Visit the admin panel to make sure Memories is configured correctly." : "造訪管理面板以確保 Memories 正確設定。",
    "_Found {n} item in {path}_::_Found {n} items in {path}_" : ["在 {path} 中找到 {n} 個項目"],
    "Metadata" : "詮釋資料",
    "Edit" : "編輯",
    "Failed to load metadata" : "載入詮釋資料失敗",
    "No coordinates" : "無座標",
    "Click edit to set location" : "點擊編輯以設定位置",
    "Photos" : "照片",
    "Cancel" : "取消",
    "Delete" : "刪除",
    "Remove from album" : "從相簿移除",
    "Share" : "分享",
    "Favorite" : "收藏",
    "Unarchive" : "取消封存",
    "Edit metadata" : "編輯詮釋資料",
    "Rotate / Flip" : "旋轉/翻轉",
    "View in folder" : "在資料夾中檢視",
    "Set as cover image" : "設定為封面影像",
    "Move to folder" : "移動至資料夾",
    "Add to album" : "新增至相簿",
    "Move to person" : "移動到人",
    "Remove from person" : "從人中移除",
    "You must enable \"Mark person in preview\" to use this feature" : "您必須啟用「在預覽中標記人」以使用此功能",
    "Only user \"{user}\" can update this person" : "僅使用者「{user}」可以更新此人",
    "_{n} selected_::_{n} selected_" : ["已選取 {n} 個"],
    "Timeline Path" : "時間軸路徑",
    "Square grid mode" : "方形網格模式",
    "Show past photos on top of timeline" : "在時間軸頂部顯示過去的照片",
    "Stack RAW files with same name" : "堆疊同名的 RAW 檔案",
    "De-duplicate identical files" : "刪除重複的相同檔案",
    "Autoplay Live Photos" : "自動播放 Live Photos",
    "Show full file path in sidebar" : "在側邊欄顯示完整檔案路徑",
    "Show metadata in slideshow" : "在投影片中顯示詮釋資料",
    "High resolution image loading behavior" : "高解析度影像載入行為",
    "Load high resolution image on zoom" : "在縮放時載入高解析度影像",
    "Always load high resolution image (not recommended)" : "一律載入高解析度影像（不建議）",
    "Never load high resolution image" : "永不載入高解析度影像",
    "Logged in as {user}" : "登入為 {user}",
    "Sign out" : "登出",
    "Device Folders" : "裝置資料夾",
    "Local folders to include in the timeline view" : "要包含在時間軸檢視中的本機資料夾",
    "Run initial device setup" : "執行初始裝置設定",
    "Folders Path" : "資料夾路徑",
    "Show hidden folders" : "顯示隱藏的資料夾",
    "Sort folders oldest-first" : "將資料夾從最舊開始排序",
    "Sort albums oldest-first" : "將相簿從最舊開始排序",
    "Show hidden albums" : "顯示隱藏的相簿",
    "Memories Settings" : "回憶設定",
    "General" : "一般",
    "Photo Viewer" : "照片檢視程式",
    "Account" : "帳號",
    "Choose Timeline Paths" : "選擇時間軸路徑",
    "Choose the root for the folders view" : "選擇資料夾檢視的根",
    "Are you sure you want to log out {user}?" : "您確定要登出 {user}？",
    "Close" : "關閉",
    "Info" : "資訊",
    "{photoCount} photos" : "{photoCount} 張照片",
    "Failed to load some photos" : "載入部份照片時失敗",
    "Failed to update setting" : "更新設定失敗",
    "Albums support is enabled through the Photos app." : "相簿支援透過照片應用程式啟用。",
    "Albums are disabled because the Photos app is not available." : "因為「照片」應用程式不可用，因此已停用相簿。",
    "Recognize is installed and enabled for face recognition." : "Recognize 已安裝且已啟用臉部辨識功能。",
    "Recognize is installed but not enabled for face recognition." : "Recognize 已安裝但未啟用臉部辨識功能。",
    "Recognize is not installed. Face recognition and object tagging may be unavailable." : "Recognize 未安裝。臉部辨識與物件標記功能可能無法使用。",
    "Face Recognition is installed and enabled" : "臉部辨識已安裝並啟用",
    "Preview generator is installed and enabled. Additional configuration may still be required." : "預覽產生器已安裝並啟用。可能仍需要額外的設定。",
    "Preview generator is not installed and configured. This may make Memories very slow." : "未安裝並設定預覽產生器。這可能會讓 Memories 變得非常慢。",
    "Recommended Apps" : "建議的應用程式",
    "Path to packaged exiftool binary" : "打包好的 exiftool 二進位檔路徑",
    "You need perl only if the packaged exiftool binary does not work for some reason." : "僅當打包好的 exiftool 二進位檔案因為某種原因無法運作時才需要 perl。",
    "Use system perl (only if exiftool binary does not work)" : "使用系統 perl（僅當 exiftool 二進位檔案無法運作時）",
    "EXIF Extraction" : "EXIF 解壓縮",
    "You can configure the enabled Nextcloud preview providers below." : "您可以在下方設定已啟用的 Nextcloud 預覽提供者。",
    "If you are using Imaginary for preview generation, you can ignore this section." : "若您正在使用 Imaginary 作為預覽產生程式，您可以忽略此區塊。",
    "To enable RAW support, install the Camera RAW Previews app." : "要啟用 RAW 支援，請安裝 Camera RAW Previews 應用程式。",
    "Documentation." : "文件。",
    "PHP-Imagick is available [{version}]." : "PHP-Imagick 可用 [{version}]。",
    "PHP-Imagick is not available." : "PHP-Imagick 不可用。",
    "Image editing will not work correctly." : "影像編輯將無法正常運作。",
    "Thumbnail generation may not work for some formats (HEIC, TIFF)." : "縮圖產生可能不適用於某些格式 (HEIC, TIFF)。",
    "Thumbnails for videos will be generated with this binary." : "影片的縮圖將使用此二進位檔案產生。",
    "Thumbnail generation may not work for videos." : "縮圖產生可能無法在影片運作。",
    "Imaginary is enabled for preview generation. This will override other preview providers. We currently recommend against using Imaginary due to multiple bugs in handling of HEIC and GIF files." : "為預覽產生啟用了 Imaginary。這將會覆蓋其他預覽奇功者。我們目前建議不要使用 Imaginary，因為其處理 HEIC 與 GIF 檔案時有多個臭蟲。",
    "The following MIME types are configured for preview generation." : "以下的 MIME 類型已正確設定可讓預覽產生。",
    "Max preview size (trade-off between quality and storage requirements)." : "最大預覽大小（品質與儲存空間要求間的權衡）。",
    "Max memory for preview generation (MB)" : "預覽產生的最大記憶體 (MB)",
    "Max size of file to generate previews for (MB)" : "產生預覽的檔案最大大小 (MB)",
    "File Support" : "檔案支援",
    "Images (JPEG, PNG, GIF, BMP)" : "影像 (JPEG, PNG, GIF, BMP)",
    "HEIC (Imagick)" : "HEIC (Imagick)",
    "TIFF (Imagick)" : "TIFF (Imagick)",
    "Videos (ffmpeg)" : "影片 (ffmpeg)",
    "Imaginary (not recommended)" : "Imaginary（不建議）",
    "Thank you for choosing Nextcloud and Memories to store your precious data!" : "感謝您選擇 Nextcloud 與 Memories 來儲存您的寶貴資料！",
    "Memories is very feature rich and setting it up properly can take some time." : "Memories 功能非常豐富，正確設定它可能需要一點時間。",
    "If you just installed Memories, make sure you read the getting started guide:" : "若您剛安裝 Memories，請務必閱讀入門指南：",
    "External Link" : "外部連結",
    "In case you run into any issues or bugs, you can get help through several channels." : "若您遇到任何問題或錯誤，您可以透過多種管道取得協助。",
    "Memories is a completely free and open source app under active development." : "Memories 是一款完全自由且開放原始碼的應用程式，正在積極開發中。",
    "You can contribute in several ways. See the project page for more details:" : "您可以透過多種方式做出貢獻。請參閱專案頁面了解更多詳細資訊：",
    "Help & Support" : "協助與支援",
    "{n} media files have been indexed" : "已索引 {n} 個媒體檔案",
    "{n} media files failed indexing and were skipped." : "{n} 個媒體檔案索引失敗並被跳過。",
    "View failure logs." : "檢視失敗紀錄檔。",
    "Files that failed indexing will not be indexed again unless they change." : "索引失敗的檔案不會再次索引，除非它們發生變更。",
    "You can manually retry files that failed indexing." : "您可以手動重試索引失敗的檔案。",
    "Automatic Indexing status: {status}" : "自動索引狀態：{status}",
    "Last index job was run {t} seconds ago." : "最後一次索引作業於{t}秒前執行。",
    "It took {t} seconds to complete." : "需要{t}秒完成。",
    "It is still running or was interrupted." : "其仍在執行或被中斷。",
    "Looks like it has been more than an hour since the last index job was run. Make sure Nextcloud cron is configured correctly." : "看起來距離上次執行索引作業已經過去一個多小時了。請確保 Nextcloud cron 設定正確。",
    "Only server-side encryption (OC_DEFAULT_MODULE) is supported, but another encryption module is enabled." : "僅支援伺服器端加密 (OC_DEFAULT_MODULE)，但已啟用另一個加密模組。",
    "The EXIF indexes are built and checked in a periodic background task. Be careful when selecting anything other than automatic indexing. For example, setting the indexing to only timeline folders may cause delays before media becomes available to users, since the user configures the timeline only after logging in." : "EXIF 索引是在定期的背景工作中建立與檢查的。選擇自動索引以外的內容內容時必須小心。例如，將索引設定為僅時間軸資料夾可能會導致媒體在使用者可用前出現延遲，因為使用者僅會在登入後設定時間軸。",
    "Index all media automatically (recommended)" : "自動索引所有媒體（推薦）",
    "Index per-user timeline folders (not recommended)" : "索引每個使用者的時間軸資料夾（不推薦）",
    "Index a fixed relative path" : "索引一個固定的相對路徑",
    "Disable background indexing" : "停用背景索引",
    "Indexing path (relative, all users)" : "索引路徑（相對，所有使用者）",
    "Folders with a \".nomedia\" or a \".nomemories\" file are always excluded from indexing." : "包含「.nomedia」或「.nomemories」檔案的資料夾一律會被排除在索引之外。",
    "You can optionally use a regular expression to exclude matching paths from being indexed." : "您可以選擇使用正規表示式來讓符合的路徑不要被索引。",
    "For example, to exclude special QNAP folders:" : "舉例來說，要排除特殊的 QNAP 資料夾：",
    "Or, exclude all files starting with \"private-\" or \"backup-\":" : "或是排除所有以「private-」或「backup-」開頭的檔案：",
    "You can use the regex101 website to validate and test the pattern:" : "您可以使用 regex101 網站來驗證與測試該模式：",
    "Exclude paths matching regular expression" : "排除符合正規表示式的路徑",
    "For advanced usage, perform a run of indexing by running:" : "對於進階用法，透過執行以下指令執行一次索引：",
    "Run index in parallel with 4 threads:" : "使用 4 個執行緒平行執行索引：",
    "Force re-indexing of all files:" : "強制重新索引所有檔案：",
    "You can limit indexing by user and/or folder:" : "您可以按使用者及/或資料夾限制索引：",
    "Clear all existing index tables:" : "清除所有既有的索引資料表：",
    "Media Indexing" : "媒體索引",
    "HTTPS is enabled" : "已啟用 HTTPS",
    "You are accessing this page over an insecure context. Several browser APIs are not available, which will make Memories very slow. Enable HTTPS on your server to improve performance." : "您正在透過不安全的環境存取此頁面。有幾個瀏覽器 API 無法使用，這可能會導致 Memories 非常慢。在您的伺服器上啟用 HTTPS 以改善效能。",
    "HTTP/2 or HTTP/3 is enabled" : "HTTP/2 或 HTTP/3 已啟用",
    "HTTP/2 or HTTP/3 is strongly recommended ({httpVer} detected)" : "強烈建議使用 HTTP/2 或 HTTP/3（偵測到 {httpVer}）",
    "Database triggers are set up correctly." : "資料庫觸發器已正確設定。",
    "Database triggers not set up; {m} mode in use." : "資料庫觸發器未設定；正在使用 {m} 模式。",
    "See the documentation for information on how to resolve this." : "請檢視文件以取得解決此問題的相關資訊。",
    "Performance" : "效能",
    "Unknown" : "未知",
    "Database is populated with {n} geometries." : "資料庫中填充了 {n} 個幾何圖形。",
    "Geometry table has not been created." : "尚未建立幾何圖形表格。",
    "Looks like the planet data is incomplete." : "看起來行星資料不完整。",
    "Reverse geocoding has not been configured ({status})." : "尚未設定反向地理編碼（{status}）。",
    "Memories supports offline reverse geocoding using the OpenStreetMaps data on MySQL and Postgres." : "Memories 支援使用 MySQL 與 Postgres 上的 OpenStreetMap 資料進行離線反向地理編碼。",
    "You need to download the planet data into your database. This is highly recommended and has low overhead." : "您需要將地圖資料下載到您的資料庫中。強烈推薦此方式且其開銷很低。",
    "If the button below does not work for importing the planet data, use the following command:" : "若下方按鈕無法匯入地圖資料，請使用以下指令：",
    "Note: the geometry data is stored in the memories_planet_geometry table, with no prefix." : "注意：幾何資料儲存在 memories_planet_geometry 資料表中，沒有前綴。",
    "Download planet database" : "下載地圖資料庫",
    "Reverse Geocoding" : "反向地理編碼",
    "Geometry support was not detected in your database" : "您的資料庫中並未偵測到幾何支援",
    "MySQL-like geometry support was detected " : "偵測到類 MySQL 的幾何支援",
    "Postgres native geometry support was detected" : "偵測到 Postgres 的原生幾何支援",
    "Looks like the database is already setup. Are you sure you want to redownload planet data?" : "看起來資料庫已經設定好了。您確定要重新下載地圖資料嗎？",
    "You are about to download the planet database. This may take a while." : "您將要下載地圖資料庫。這可能需要一段時間。",
    "This may also cause all photos to be re-indexed!" : "這也可能導致所有照片被重新索引！",
    "Continue" : "繼續",
    "Live transcoding provides for adaptive streaming of videos using HLS." : "即時轉換編碼使用 HLS 提供自動調整串流。",
    "Note that this may be very CPU intensive without hardware acceleration, and transcoding will not be used for external storage." : "請注意，若無硬體加速，這可能會讓 CPU 有非常高的使用率，且轉換編碼不會用於外部儲存空間。",
    "Enable Transcoding" : "啟用轉換編碼",
    "ffmpeg path" : "ffmpeg 路徑",
    "ffprobe path" : "ffprobe 路徑",
    "Global default video quality (user may override)" : "全域預設影片品質（使用者可以覆寫）",
    "Auto (adaptive transcode)" : "自動（自動調整轉碼）",
    "Original (transcode with max quality)" : "原始（使用最高品質轉碼）",
    "Direct (original video file without transcode)" : "直接（沒有轉碼的原始影片檔案）",
    "Video Streaming" : "視訊串流",
    "You must first make sure the correct drivers are installed before configuring acceleration." : "在設定加速之前，您必須先確保安裝了正確的驅動程式。",
    "Make sure you test hardware acceleration with various options after enabling." : "確保在啟用後使用各種選項測試硬體加速。",
    "Do not enable multiple types of hardware acceleration simultaneously." : "不要同時啟用多種類型的硬體加速。",
    "Intel processors supporting QuickSync Video (QSV) as well as some AMD GPUs can be used for transcoding using VA-API acceleration." : "支援 QuickSync Video (QSV) 的 Intel 處理器以及一些 AMD GPU 可使用 VA-API 加速進行轉碼。",
    "For more details on driver installation, check the documentation:" : "關於更多驅動程式安裝的資訊，請見文件：",
    "Enable acceleration with VA-API" : "啟用 VA-API 加速",
    "Enable low-power mode (QSV only)" : "啟用低功率模式（僅 QSV）",
    "NVIDIA GPUs can be used for transcoding using the NVENC encoder with the proper drivers." : "NVIDIA GPU 可用於使用帶有適當驅動程式的 NVENC 編碼器進行轉碼。",
    "Depending on the versions of the installed SDK and ffmpeg, you need to specify the scaler to use" : "取決於安裝的 SDK 與 ffmpeg 版本，您可能需要指定要使用的 scaler",
    "No automated tests are available for NVIDIA acceleration." : "未提供 NVIDIA 加速的自動化測試",
    "Enable acceleration with NVENC" : "啟用 NVENC 加速",
    "Enable NVENC Temporal AQ" : "啟用 NVENC 臨時 AQ",
    "CUDA scaler" : "CUDA scaler",
    "NPP scaler" : "NPP scaler",
    "Due to a bug in certain hardware drivers, videos may appear in incorrect orientations when streaming. This can be resolved in some cases by rotating the video on the accelerator." : "因為某些硬體驅動程式的臭蟲，視訊在串流時可能會出現錯誤的方向。在某些情況下，可以透過在加速器上旋轉視訊來解決此問題。",
    "Some drivers (e.g. AMD and older Intel) do not support hardware accelerated rotation. You can attempt to force software-based transpose in this case." : "某些驅動程式（例如 AMD 與較舊的 Intel）不支援硬體加速旋轉。 在這種情況下，您可以嘗試強制以軟體為基礎的旋轉。",
    "Try this option only if you have incorrectly oriented videos during playback." : "僅當您在播放過程中視訊方向不正確時才嘗試此選項。",
    "Enable streaming transpose workaround" : "啟用串流轉置臨時解決方案",
    "Force transpose in software" : "強制以軟體旋轉",
    "Some NVENC devices have issues with force_key_frames." : "部份 NVENC 裝置在使用 force_key_frames 時可能會出現問題。",
    "Try this option only if you use NVENC and have issues with video playback." : "僅在使用 NVENC 並且在影片播放遇到問題時才嘗試此選項。",
    "Enable streaming GOP size workaround" : "啟用串流 GOP 大小的暫時解決方案",
    "HW Acceleration" : "硬體加速",
    "VA-API device ({dev}) is readable" : "VA-API 裝置（{dev}）可讀",
    "VA-API device ({dev}) not found" : "找不到 VA-API 裝置（{dev}）",
    "VA-API device ({dev}) has incorrect permissions" : "VA-API 裝置（{dev}）權限不正確",
    "VA-API device status: {status}" : "VA-API 裝置狀態：{status}",
    "Memories uses the go-vod transcoder. You can run go-vod exernally (e.g. in a separate Docker container for hardware acceleration) or use the built-in transcoder. To use an external transcoder, enable the following option and follow the instructions in the documentation:" : "Memories 使用 go-vod 轉碼器。您可以在外部執行 go-vod（例如，在單獨的 Docker 容器中進行硬體加速）或使用內建的轉碼器。要使用外部轉碼器，請啟用以下選項並按照文件中的說明進行操作：",
    "Enable external transcoder" : "啟用外部轉碼程式",
    "Binary path (local only)" : "二進位檔路徑（僅本機）",
    "Bind address (local only)" : "綁定地址（僅本機）",
    "Connection address (same as bind if local)" : "連線地址（若為本機的話，則與綁定相同）",
    "Quality Factor (15 - 45) (default 25)" : "品質係數 (15 - 45)（預設 25）",
    "Transcoder" : "轉碼器",
    "Default high resolution image loading behavior of the photo viewer." : "照片檢視程式的預設高解析度影像載入行為。",
    "The configuration here also applies to public link shares." : "此處的設定也會套用到公開連結分享。",
    "Users may override this setting." : "使用者可以覆寫此設定。",
    "Always load high resolution image (not recommended if using HEIC/TIFF)" : "一律載入高解析度影像（若使用 HEIC/TIFF 則不建議）",
    "Template" : "範本",
    "No items" : "無項目",
    "Shared by {user}" : "由 {user} 分享",
    "_{n} item_::_{n} items_" : ["{n} 個項目"],
    "Search your photos …" : "搜尋您的照片……",
    "Start typing to find photos and albums" : "開始輸入以尋找照片與相簿",
    "No results found" : "找不到結果",
    "Search" : "搜尋",
    "Upload" : "上傳",
    "_{n} photo updated_::_{n} photos updated_" : ["已更新 {n} 張照片"],
    "Add people or groups who can edit your album" : "新增可以編輯您的相簿的使用者或群組",
    "Search for collaborators" : "搜尋協作者",
    "Search people or groups" : "搜尋使用者或群組",
    "Add {collaboratorLabel} to the collaborators list" : "新增 {collaboratorLabel} 至協作者清單",
    "No collaborators available" : "沒有可用的協作者",
    "Remove {collaboratorLabel} from the collaborators list" : "從協作者清單移除 {collaboratorLabel}",
    "Copy the public link" : "複製公開連結",
    "Public link copied!" : "已複製公開連結！",
    "Copy public link" : "複製公開連結",
    "Delete the public link" : "刪除公開連結",
    "Share via public link" : "透過公開連結分享",
    "Failed to fetch collaborators list." : "擷取協作者清單失敗。",
    "Public link" : "公開連結",
    "Failed to fetch album." : "擷取相簿失敗。",
    "Failed to update album." : "更新相簿失敗。",
    "Create new album" : "建立新相簿",
    "Edit album details" : "編輯相簿詳細資訊",
    "New album" : "新相簿",
    "Could not load the selected album" : "無法載入選定的相簿",
    "Remove Album" : "移除相簿",
    "Leave Album" : "離開相簿",
    "Are you sure you want to permanently remove album \"{name}\"?" : "您確定要永久移除相簿「{name}」嗎？",
    "Are you sure you want to leave the shared album \"{name}\"?" : "您真的想要離開分享相簿「{name}」嗎？",
    "Failed to delete {name}." : "刪除 {name} 失敗。",
    "Name" : "名稱",
    "Name of the album" : "相簿名稱",
    "Location" : "路徑",
    "Location of the album" : "相簿位置",
    "Go back to the previous view." : "回到上一個檢視。",
    "Back" : "返回",
    "Go to the add collaborators view." : "到新增協作者檢視",
    "Add collaborators" : "新增協作者",
    "Back to the new album form." : "回到新相簿表單。",
    "Save" : "儲存",
    "Create album" : "建立相簿",
    "Invalid album name; should not contain any slashes." : "無效的相簿名稱；不應包含任何斜線。",
    "Create new album." : "建立新相簿。",
    "Save changes" : "保存變更",
    "_Removed from {n} album_::_Removed from {n} albums_" : ["已從 {n} 個相簿中移除"],
    "Share Album" : "分享相簿",
    "Save collaborators for this album." : "儲存此相簿的協作者。",
    "Failed to load album info: {name}" : "載入相簿資訊失敗：{name}",
    "_%n item_::_%n items_" : ["%n 個項目"],
    "Newest" : "最新",
    "Year" : "年",
    "Month" : "月",
    "Day" : "日",
    "Hour" : "小時",
    "Minute" : "分鐘",
    "Oldest" : "最舊",
    "Invalid Date" : "無效的日期",
    "Newest date is older than oldest date" : "最新的日期比最舊的日期還舊",
    "Title" : "標題",
    "Description" : "描述",
    "Label" : "標籤",
    "Camera Make" : "相機品牌",
    "Camera Model" : "相機型號",
    "Lens Model" : "鏡頭型號",
    "Copyright" : "著作權",
    "Empty" : "空的",
    "Unchanged" : "未變更",
    "Reset" : "重設",
    "Remove location" : "移除位置",
    "Search location / landmark" : "搜尋位置 / 地標",
    "Failed to search for location with Nominatim." : "使用 Nominatim 搜尋位置失敗。",
    "Date / Time" : "日期與時間",
    "Collaborative Tags" : "協作標籤",
    "EXIF Fields" : "EXIF 欄位",
    "Geolocation" : "地理位置",
    "Orientation (EXIF)" : "方向 (EXIF)",
    "Cannot edit {name} of type {type}" : "無法編輯 {type} 類型的 {name}",
    "Cannot edit rotation on videos ({name})" : "無法編輯影片（{name}）的旋轉",
    "Cannot edit rotation on Live Photos ({name})" : "無法編輯原況照片（{name}）的旋轉",
    "Some selected items have stacked RAW files.\nRAW files will not be edited." : "某些選定的項目有堆疊的 RAW 檔案。\nRAW 檔案不會被編輯。",
    "Missing date metadata" : "缺少日期詮釋資料",
    "Some items may be missing the date metadata. Do you want to attempt copying the currently known timestamp to the metadata (recommended)? Othewise, the timestamp may be reset to the current time." : "部份項目可能缺少日期詮釋資料。您想嘗試將目前已知的時間戳複製到詮釋資料嗎（建議）？否則，時間戳可能會重設為目前時間。",
    "Failed to load metadata for {n} photos." : "為 {n} 張照片載入詮釋資料失敗。",
    "{n} photos cannot be edited (permissions error)." : "{n} 張照片無法編輯（權限錯誤）。",
    "This feature rotates images losslessly by updating the EXIF metadata. This approach is known to sometimes not work correctly on certain image types such as HEIC. Make sure you do a test run before using it on multiple images." : "此功能透過更新 EXIF 詮釋資料來無損旋轉影像。眾所周知，此方法有時候無法在某些影像類型（例如 HEIC）上正常運作。確保在對多個影像使用此功能前先行測試。",
    "Rotate Left" : "向左旋轉",
    "Rotate Right" : "向右旋轉",
    "Flip" : "翻轉",
    "Remove person" : "移除人",
    "Are you sure you want to remove {name}?" : "您確定您想要移除 {name} 嗎？",
    "Only user \"{user}\" can delete this person" : "僅使用者「{user}」可以刪除此人",
    "Rename person" : "重新命名人",
    "Update" : "更新",
    "Failed to rename {oldName} to {name}." : "將 {oldName} 重新命名為 {name} 失敗。",
    "Loading …" : "正在載入……",
    "Failed to load faces" : "載入臉部失敗",
    "Create a new face with this name?" : "用此名稱建立新面孔？",
    "Create new face" : "建立新面孔",
    "Failed to create face" : "建立臉孔失敗",
    "Merge {name} with person" : "將  {name} 與人合併",
    "Merge faces" : "合併臉孔",
    "Merge {name} with {newName}?" : "將 {name} 與 {newName} 合併？",
    "unnamed person" : "未命名的人",
    "Too many failures, aborting" : "失敗次數過多，中止",
    "Error while moving {basename}" : "移動 {basename} 時發生錯誤",
    "Failed to move {name}." : "移動 {name} 失敗。",
    "Move selected photos to person" : "移動選定的照片到人",
    "Move the selected photos to {target}?" : "移動選定的照片到 {target}？",
    "Move" : "移動",
    "An error occurred while moving photos from {name}." : "從 {name} 移動照片時發生錯誤。",
    "Choose a folder" : "選擇資料夾",
    "_{n} item moved to folder_::_{n} items moved to folder_" : ["已移動 {n} 個項目至資料夾"],
    "Remove" : "移除",
    "Add Path" : "新增路徑",
    "Add a root to your timeline" : "新增您時間軸的根",
    "Link Sharing" : "連結分享",
    "You cannot share the root folder" : "您無法分享根資料夾",
    "Public link shares are available to people outside Nextcloud." : "可利用公開連結分享供 Nextcloud 外的人使用",
    "You may create or update permissions on public links using the sidebar." : "您可以使用側邊欄建立或更新公開連結的權限。",
    "Click a link to copy to clipboard." : "點擊連結以複製到剪貼簿。",
    "Share link" : "分享連結",
    "Create Link" : "建立連結",
    "Refresh" : "重新整理",
    "Password protected" : "受密碼保護",
    "Expires" : "投票期限",
    "Editable" : "可編輯",
    "Read only" : "唯讀",
    "Link copied to clipboard" : "已複製連結至剪貼簿",
    "Failed to copy link to clipboard" : "複製連結到剪貼簿失敗",
    "Reduced Size" : "縮小尺寸",
    "Share in lower quality (small file size)" : "以較低品質分享（檔案大小較小）",
    "High Resolution" : "高解析度",
    "Share in high quality (large file size)" : "以較高品質分享（檔案大小較大）",
    "Original File" : "原始檔案",
    "Public Link" : "公開連結",
    "Share an external Nextcloud link" : "分享外部 Nextcloud 連結",
    "Not allowed to share file: {name}" : "不允許分享檔案：{name}",
    "Failed to create album for public link" : "無法為公開連結建立相簿",
    "Failed to download file {href}" : "無法下載檔案 {href}",
    "Cannot share this type of data" : "無法分享此類型的資料",
    "_Share File_::_Share Files_" : ["分享檔案"],
    "_Share the original file_::_Share the original files_" : ["分享原始檔案"],
    "Destination path" : "目的地路徑",
    "Add to albums" : "新增至相簿",
    "Add tags" : "新增標籤",
    "Attach collaborative tags to all uploads" : "為所有上傳附加協作標籤",
    "No albums selected" : "未選取相簿",
    "Choose the destination folder for the upload" : "為上傳選擇目的地資料夾",
    "Creating tags" : "正在建立標籤",
    "Uploading {file}" : "正在上傳 {file}",
    "Failed to upload {file}" : "上傳 {file} 失敗",
    "Adding files to album {album}" : "將檔案新增至相簿 {album}",
    "Attaching tags to {file}" : "將標籤附加至 {file}",
    "Failed to attach tags to {file}" : "附加標籤至 {file} 失敗",
    "Some files have not been uploaded." : "無法上傳部份檔案。",
    "_Upload {n} file_::_Upload {n} files_" : ["上傳 {n} 個檔案"],
    "Sorting order" : "排序方式",
    "Last updated" : "最近更新",
    "Creation date" : "建立時間",
    "Album name" : "相簿名稱",
    "Oldest first" : "舊的在前",
    "Ascending" : "遞增",
    "Newest first" : "新的在前",
    "Descending" : "遞減",
    "Share album" : "分享相簿",
    "Download album" : "下載相簿",
    "Remove album" : "移除相簿",
    "Nothing to show here" : "此處無可顯示之物",
    "Unassigned faces" : "未指派的臉孔",
    "Merge with different person" : "與其他人合併",
    "Mark person in preview" : "在預覽中標記人",
    "Unnamed person" : "未命名的人",
    "Share folder" : "分享資料夾",
    "Upload files" : "上傳檔案",
    "Folder view" : "資料夾檢視",
    "Timeline view" : "時間軸檢視",
    "Home" : "家庭",
    "Move left" : "向左移動",
    "Move right" : "向右移動",
    "Image saved successfully" : "圖片儲存成功",
    "Error saving image: {error}" : "儲存影像時發生錯誤：{error}",
    "Unsaved changes" : "未儲存變更",
    "Drop changes" : "放棄變更",
    "Play Live Photo" : "播放 Live Photo",
    "Download Video" : "下載影片",
    "Download {ext}" : "下載 {ext}",
    "Slideshow" : "幻燈片",
    "Previous" : "上一步",
    "Next" : "下一步",
    "Editing is currently disabled for Live Photos" : "Live Photos 的編輯功能目前已停用",
    "You are now logged in to the server!" : "您已登入伺服器！",
    "You can set up automatic uploads from this device using the Nextcloud mobile app. Click the button below to download the app, or skip this step and continue." : "您可以使用 Nextcloud 行動應用程式從此裝置設定自動上傳。點擊下面的按鈕下載應用程式，或跳過此步驟並繼續。",
    "Set up automatic upload" : "設定自動上傳",
    "Memories can show local media on your device alongside the media on your server. This requires access to the media on this device." : "Memories 可以顯示您裝置端的本機媒體，以及伺服器上的媒體。這需要存取此裝置上的媒體。",
    "Access to media has been granted." : "已授予媒體存取權。",
    "Access to media is not available yet. If the button below does not work, grant the permission through settings." : "尚無法存取媒體。若下面的按鈕無法運作，請透過設定授予權限。",
    "Grant permissions" : "授予權限",
    "Skip this step" : "略過此步驟",
    "Choose the folders on this device to show on your timeline." : "選擇此裝置上要顯示在時間軸上的資料夾。",
    "If no folders are visible here, you may need to grant the app storage permissions, or wait for the app to index your files." : "若此處看不到任何資料夾，您可能需要授予應用程式儲存空間權限，或等待應用程式為您的檔案建立索引。",
    "You can always change this in settings. Note that this does not affect automatic uploading." : "您可以隨時在設定中變更此設定。請注意，這不會影響自動上傳。",
    "Synchronizing local files ({n} done)." : "正在同步本機檔案（已完成 {n}）。",
    "This may take a while. Do not close this window." : "可能需要一點時間。不要關閉此視窗。",
    "Finish" : "完成",
    "{name} binary exists and is executable." : "{name} 二進位檔案存在且可執行。",
    "{name} binary not found." : "找不到 {name} 二進位檔案。",
    "{name} binary is not executable." : "{name} 二進位檔案並非可執行檔案。",
    "{name} failed test: {info}." : "{name} 測試失敗：{info}。",
    "{name} binary exists and is usable ({info})." : "{name} 二進位檔案存在且可使用（{info}）。",
    "{name} binary status: {status}." : "{name} 二進位檔案狀態：{status}。",
    "Save as" : "另存新檔",
    "Are you sure you want to discard the changes?" : "您確定要放棄變更嗎？",
    "Undo" : "復原",
    "Redo" : "重作",
    "Show original image" : "顯示原始影像",
    "Zoom in" : "放大",
    "Zoom out" : "縮小",
    "Toggle zoom menu" : "切換縮放選單",
    "Adjust" : "調整",
    "Fine-tune" : "微調",
    "Filters" : "過濾",
    "Watermark" : "水印",
    "Draw" : "繪圖",
    "Resize" : "調整大小",
    "Invalid image." : "無效的圖片。",
    "Error while uploading the image." : "上傳圖片時發生錯誤。",
    "are not images" : "不是圖片",
    "is not an image" : "不是圖片",
    "to be uploaded" : "待上傳",
    "Crop" : "裁剪",
    "Original" : "原始",
    "Custom" : "自訂",
    "Square" : "方形",
    "Landscape" : "風景",
    "Portrait" : "人像",
    "Ellipse" : "橢圓",
    "Classic TV" : "經典電視",
    "CinemaScope" : "電影放映機",
    "Arrow" : "箭頭",
    "Blur" : "模糊",
    "Brightness" : "亮度",
    "Contrast" : "對比",
    "Un-flip X" : "取消翻轉 X",
    "Flip X" : "翻轉 X",
    "Un-flip Y" : "取消翻轉 Y",
    "Flip Y" : "翻轉 Y",
    "HSV" : "HSV",
    "Hue" : "色相",
    "Saturation" : "飽和度",
    "Value" : "價值",
    "Image" : "圖片",
    "Importing …" : "正在匯入……",
    "+ Add image" : "+ 新增圖片",
    "Line" : "線段",
    "Pen" : "筆",
    "Polygon" : "多邊形",
    "Sides" : "邊",
    "Rectangle" : "矩形",
    "Corner Radius" : "圓角半徑",
    "Width in pixels" : "像素寬度",
    "Height in pixels" : "像素高度",
    "Toggle ratio lock" : "切換比例鎖定",
    "Reset to original image size" : "重設為原始圖片大小",
    "Rotate" : "旋轉",
    "Text" : "文字",
    "Text spacing" : "文字間距",
    "Text alignment" : "文字對齊",
    "Font family" : "字型家族",
    "Size" : "大小",
    "Letter spacing" : "字母間距",
    "Line height" : "行高",
    "Warmth" : "溫暖",
    "+ Add watermark" : "+ 新增水印",
    "Choose watermark type" : "選擇水印類型",
    "Upload watermark" : "上傳水印",
    "Add as text" : "新增為留言",
    "Padding" : "填充",
    "Shadow" : "陰影",
    "Horizontal" : "水平",
    "Vertical" : "垂直",
    "Opacity" : "不透明度",
    "Position" : "位置",
    "Stroke" : "筆劃",
    "Save image as" : "儲存圖片為",
    "Extension" : "副檔名",
    "Name is required." : "名稱為必填。",
    "Quality" : "品質",
    "Saved image size (width x height)" : "儲存的圖片大小（寬度 x 高度）",
    "Note that the selected crop area is lower than the applied resize which might cause quality decrease" : "請注意，選定的裁剪區域低於套用的調整大小，這可能會導致品質下降",
    "Actual size (100%)" : "實際大小 (100%)",
    "Fit size" : "合適大小",
    "Transcoding failed, check Nextcloud logs." : "轉換編碼失敗，請檢查 Nextcloud 紀錄檔。",
    "Direct" : "直接",
    "Auto" : "自動",
    "Shared Folder" : "已分享的資料夾",
    "Shared Album" : "已分享的相簿",
    "Setup" : "設定",
    "Failed to remove {filename}." : "移除 {filename} 失敗。",
    "Failed to create {albumName}." : "建立 {albumName} 失敗。",
    "Failed to rename {currentAlbumName} to {newAlbumName}." : "重新命名 {currentAlbumName} 為 {newAlbumName} 失敗。",
    "General Failure" : "一般失敗",
    "Error: {msg}" : "錯誤：{msg}",
    "Failed to delete {fileName}." : "刪除 {fileName} 失敗。",
    "Failed to move files." : "移動檔案失敗。",
    "Could not move {fileName}, target exists." : "無法移動 {fileName}，目標已存在。",
    "Failed to move {fileName}." : "移動 {fileName} 失敗",
    "Failed to load image info: {name}" : "載入影像資訊失敗：{name}",
    "Failed to download files" : "下載檔案失敗",
    "Failed to favorite files." : "加入最愛檔案失敗。",
    "Failed to favorite some files." : "將部份檔案加入最愛失敗。",
    "Failed to favorite {fileName}." : "將 {fileName} 加入最愛失敗。",
    "No content-location header found" : "找不到內容位置標頭",
    "Failed to create tag {name}: {error}" : "建立標籤 {name} 失敗：{error}",
    "Memories has been updated to {version}. Reload to get the new version." : "Memories 已更新至 {version}。重新整理以取得新版本。",
    "Upload some photos and make sure the timeline path is configured" : "上傳一些照片並確保已設定時間軸路徑",
    "Mark photos as favorite to find them easily" : "將照片標記為最愛以輕鬆找到它們",
    "Memories from past years will appear here" : "往年的回憶會出現在這裡",
    "Recognize is still working on your photos" : "Recognize 仍在處理您的照片",
    "You will find your friends soon. Please be patient" : "您很快就可以找到您的朋友。請耐心等待",
    "Face Recognition is disabled. Enable in settings to find your friends" : "Face Recognition 已停用。在設定中啟用以尋找您的朋友",
    "Your videos will appear here" : "您的影片將會出現在此處",
    "Add photos to albums by selecting them on your timeline." : "透過在時間軸上選擇照片將照片新增至相簿",
    "Create an album to get started" : "建立相簿以開始使用",
    "Archive photos you don't want to see in your timeline" : "封存您不想要在時間軸中看到的照片",
    "Tag photos to find them easily" : "為照片加上標籤以輕鬆地找到它們",
    "Places you have been to will appear here" : "您去過的地方會出現在此處",
    "Yes" : "是",
    "No" : "否",
    "The folder name \"{folder}\" has a leading or trailing whitespace. This may lead to errors and should be corrected." : "資料夾名稱「{folder}」有前導或尾隨空格。這可能會導致錯誤，應當修正。",
    "_Move {count} item to trash?_::_Move {count} items to trash?_" : ["將 {count} 個項目移動到回收桶？"],
    "Files in trash may be automatically deleted after a fixed period of time." : "回收桶中的檔案可能會在固定時段後自動刪除。",
    "_Remove {count} item from album?_::_Remove {count} items from album?_" : ["從相簿中移除 {count} 個項目？"],
    "This will not delete your original files." : "這不會刪除您原先的檔案。",
    "You are about to download {count} items." : "您將要下載 {count} 個項目。",
    "You are about to move {count} items." : "您將要移動 {count} 個項目。"
},
"nplurals=1; plural=0;");
